from pydantic import BaseModel
from typing import ClassVar, Dict

class IdRegistry(BaseModel):
    # Properly annotate id_lookup as a ClassVar
    id_lookup: ClassVar[Dict[str, str]] = {
        
        # Zoom
        "zoom_accounts": "ecb22f58-80d7-462c-abca-7aae7f6b895c",
        "zoom_account_create": "da2c2bac-ca71-4ed6-8a29-44600ba3606d",
        "zoom_account_disassociate": "badca3d8-51b5-4d71-a168-10dbd29a3da8",
        "zoom_account": "94ce0ddb-3d8a-4e34-a42c-1101620b83ce",
        "zoom_account_billing": "d6e4c46e-dc11-4692-ba6f-40c05ccdd1a5",
        "zoom_account_billing_update": "29d787b3-c4bb-4ec5-8f13-c7af349693ae",
        "zoom_account_billing_invoices": "0416ecf6-043b-412b-b0f8-2f4ab7148f97",
        "zoom_get_account_billing_invoice": "311dbf21-4c71-4e81-9989-f5c135d48e40",
        "zoom_get_account_lock_settings": "7a2a6762-de12-495e-b790-238f0d6cb8a6",
        "zoom_update_account_lock_settings": "dd862e4a-380f-4bc2-b6d0-85fd2c4ce185",
        "zoom_account_managed_domain": "89a4f542-f5db-4247-8333-e2d395ecceb4",
        "zoom_account_options_update": "fc684d91-2d66-4b70-bcf1-0b8f42af39dc",
        "zoom_update_account_owner": "563dcb09-af86-4076-8285-4f741eea7b0a",
        "zoom_update_phone_settings": "3f340237-81a1-4b8f-8587-7ce8ab7a7185",
        "zoom_set_up_account": "7d9b8335-bf83-4134-86c5-a341416cc5a0",
        "zoom_post_phone_siptrunk": "00bf57b5-bb9d-487d-895c-da7754d93ac4",
        "zoom_update_phone_siptrunk": "67382817-1cf8-476d-b72b-f70026d26e59",
        "zoom_account_plans": "63a3f311-6055-4fe6-bbe8-90b10c10c06b",
        "zoom_account_plan_create": "9da81c16-5a7c-4f36-8856-8385cc191483",
        "zoom_account_plan_addon_create": "d331dd44-b702-4197-a46a-7bef71bdd5a3",
        "zoom_account_plan_addon_update": "225c331f-935d-43c0-936f-562d70a03a30",
        "zoom_account_plan_addon_cancel": "0d4d0204-a790-4c40-b9c8-1ec3c45954a8",
        "zoom_account_plan_base_update": "9e14a6e7-05b1-4e73-b709-f3aba65fda4d",
        "zoom_account_plan_base_delete": "b6539ff0-0103-4ccb-a8c2-aa3d9149dd66",
        "zoom_get_plan_usage": "026716e5-ffa9-4c04-8339-426a02f977bc",
        "zoom_get_account_cloud_recording": "43841fe4-dbe1-4f3f-a9dc-5fc2b02c153a",
        "zoom_account_settings": "1f88ce76-b944-457b-b18a-887f5e36627f",
        "zoom_account_settings_update": "de8f85e4-c655-48c8-90e5-310777258284",
        "zoom_del_vb": "799f4496-c489-41cb-a394-725a04e89792",
        "zoom_upload_vb": "550a918d-d2dd-464a-9bff-1e0d52f3129c",
        "zoom_list_internal_callout_countries": "d7dfdc35-f315-4c13-a741-767cd07c85c3",
        "zoom_add_callout_countries": "e030f1de-afd6-472c-bc33-66f683bda62d",
        "zoom_delete_internal_call_out_country": "6870109a-83ae-4c34-be18-9904c0623119",
        "zoom_list_internal_numbers": "ab2b53a7-f2de-40dc-bd27-96ce62711b99",
        "zoom_add_internal_numbers": "e8bea3ea-e31c-4c4b-9da5-47e1942b6fc3",
        "zoom_delete_internal_number": "73383dcc-89ee-45ae-924d-fec7d576d403",
        "zoom_delete_all_sip_numbers": "362ae8ce-9434-40f3-850d-82ff664bd06f",
        "zoom_assign_sip_trunk_numbers": "218e7694-4e5b-4c8e-a790-53a532f70400",
        "zoom_assign_sipconfig": "67d62721-44ff-42ce-8fd2-77df0aa3ce39",
        "zoom_list_siptrunks": "6dd42ccb-3153-45be-aad1-5a2ceb69ba5d",
        "zoom_assign_siptrunks": "1937dbbf-7978-4de6-b5fc-dbffb5c8278a",
        "zoom_delete_siptrunk": "e37b8551-d0cf-4af1-8b2a-b1c7a47a06f0",
        "zoom_account_trusted_domain": "039ba639-ddc5-4557-a531-efb7dcc645c5",
        "zoom_switch_user_account": "fdf10e07-9353-4520-860b-ed3c987961ca",
        "zoom_download_invoice_pdf": "12504257-32cc-4add-baf4-48db9c91a41c",
        "zoom_list_archived_files": "dda35518-8167-4b53-8678-61dfe850864c",
        "zoom_delete_user_level_channel": "58e69feb-e1f0-46a6-b817-7cc22db3bf4b",
        "zoom_get_user_level_channel": "7f799d5f-75ac-49b4-aa93-e5904459e672",
        "zoom_update_user_level_channel": "4d93017d-dfdf-4fea-bacd-42e20c774980",
        "zoom_leave_channel": "30e4765e-991e-429b-8c69-96ee939bdf82",
        "zoom_join_channel": "920f86cb-6c9b-4805-9683-d0a3e9ee04c1",
        "zoom_remove_auser_level_channel_member": "0f67c9f9-4ff6-41b0-beb4-2789eb7ab93c",
        "zoom_get_user_contacts": "4e92a1c0-11d0-470b-ad3e-c5a7852652b3",
        "zoom_get_user_contact": "7091bc54-140c-4091-8700-52bf17317035",
        "zoom_get_channels": "0408cd34-20ea-4581-b133-aead61b5c087",
        "zoom_create_channel": "a8c0ff33-4d66-4db2-97d1-b42456f02c5b",
        "zoom_delete_channel": "ac0153fb-a7e3-4fe4-9149-4b1606f76fe5",
        "zoom_get_channel": "30660431-17ae-42b0-8b39-ce9c813735e6",
        "zoom_update_channel": "883de544-19dc-4656-af1f-0e5c9ec3f917",
        "zoom_list_channel_members": "7ac8483c-781f-4689-8819-d2684faab838",
        "zoom_invite_channel_members": "17e6d05f-c96a-4490-a417-9831ba14f12e",
        "zoom_remove_achannel_member": "943e82ca-9dd8-4914-8497-b7c0f579e236",
        "zoom_get_chat_messages": "5f653cc7-42bc-41fe-b34e-524ae103a5f9",
        "zoom_senda_chat_message": "e38253fc-83ea-44ae-bbb5-16cd569fdd59",
        "zoom_delete_chat_message": "d76bf65a-3c4c-456d-95f8-fd1a5df83ca8",
        "zoom_edit_message": "f54e6a44-9cee-49b8-9179-7a52cb43ccb7",
        "zoom_search_company_contacts": "60091a4a-83ce-49cc-ad91-e26a6bacf14e",
        "zoom_groups": "2fe7c6dc-1d9e-4212-98fa-5f3fb7b4779e",
        "zoom_group_create": "733128c1-50c4-4a5d-b74e-43a49929532d",
        "zoom_group_delete": "dc72a8a0-6fd2-4c50-82cb-e2a5763b0af8",
        "zoom_group": "c45397c7-1cb3-4642-aa99-ad8d6760353d",
        "zoom_group_update": "8c54bebe-4490-4c62-a5ca-2745e65e4b43",
        "zoom_get_group_lock_settings": "8f13b49b-0c9e-4531-8cda-540e92f46fbc",
        "zoom_group_locked_settings": "6c33f3f1-82ac-42f9-8948-34542c7992ef",
        "zoom_group_members": "ec492127-2917-4972-a6c7-3ec785ff7c69",
        "zoom_group_members_create": "101c84ad-507c-4115-9ac2-7ccad3aa42fe",
        "zoom_group_members_delete": "47f08b6e-636d-412c-b460-27b3e7ce1a10",
        "zoom_update_agroup_member": "1132d490-7bb3-498c-96df-c925edc370b8",
        "zoom_get_group_settings": "d067a443-b4b0-4ae5-9a46-67e257a08a1a",
        "zoom_update_group_settings": "a64c872a-8865-4c99-b7c7-84a40a91901c",
        "zoom_del_group_vb": "ec9086d7-8457-4677-9df5-6e959a58f4eb",
        "zoom_upload_group_vb": "e99ff3ef-d7e5-4ebf-a06e-7c530bcadd41",
        "zoom_device_list": "9ec78ff0-5c1d-482d-b2cc-fcebef74849a",
        "zoom_device_create": "03e23ff5-7981-4ef2-a501-65d26fe26094",
        "zoom_device_delete": "0acc3257-bddd-468f-84a8-a53617982df8",
        "zoom_device_update": "9a993e24-e70c-463e-b8e3-a01ab9f92cf0",
        "zoom_sendchatbot": "92d3837e-3082-4251-8e5b-856e1c26d7ca",
        "zoom_delete_achatbot_message": "eaf1971c-2dc3-42c3-a5c3-d724125d6703",
        "zoom_edit_chatbot_message": "98c5f9a4-e743-48a2-bffc-50554318d17e",
        "zoom_im_chat_sessions": "7347eed8-ddac-4123-8ddf-4a877271145f",
        "zoom_im_chat_messages": "93e31ebf-70c6-42c0-80bc-0457c04c6670",
        "zoom_im_groups": "059f4e77-7334-4a04-96ea-b7c7989fe421",
        "zoom_im_group_create": "9aa05e2a-1877-4999-8309-2e1a609a5348",
        "zoom_im_group_delete": "711e0cb7-bd75-4401-b7f3-d49f6cf75c7b",
        "zoom_im_group": "024f30a3-a47c-4542-b165-02f908369a25",
        "zoom_im_group_update": "4eded50c-0539-4d00-96cb-4eaa9509092c",
        "zoom_im_group_members": "f90766cb-6a93-4be2-9e49-035b0939530e",
        "zoom_im_group_members_create": "7fc4ee3c-a3e1-4c9b-a4ca-e1cb7cab6ef2",
        "zoom_im_group_members_delete": "ccb1ec47-f17d-4e8f-8a9c-fefc3bce309b",
        "zoom_sendimmessages": "5d832853-d0f1-4268-a072-84f1bafa1aff",
        "zoom_listimmessages": "34d431b2-0f66-4cf2-b864-fc41ac733a43",
        "zoom_in_meeting_recording_control": "6e989114-34e9-42aa-819f-3a21afd0e31b",
        "zoom_meeting_delete": "3f1e3964-f537-4304-ac68-e90ce3638083",
        "zoom_meeting": "c0db67f3-5532-42f8-b667-565ed65d7852",
        "zoom_meeting_update": "5f71ffb7-bdb0-47dd-b87b-6bd8204b7e77",
        "zoom_create_batch_polls": "efbeb2dc-45c9-4358-8ce6-19d045a4638d",
        "zoom_meeting_invitation": "7ad97667-2e1d-48f8-89b4-d23b81200bf5",
        "zoom_get_live_stream_details": "f42364b3-e8dd-4743-8c58-285722fe2060",
        "zoom_meeting_live_stream_update": "f2bcfcef-7041-444f-8388-46b79f92e71a",
        "zoom_meeting_live_stream_status_update": "8fac005f-8388-4a51-bead-d80d68204f0b",
        "zoom_meeting_polls": "dab65e5f-a84e-4314-bc38-b9691d1a117b",
        "zoom_meeting_poll_create": "b6b446dc-91bc-474d-8787-b77ce67157b1",
        "zoom_meeting_poll_delete": "7786ad04-1873-40d3-9612-d35f515a77aa",
        "zoom_meeting_poll_get": "fbc37865-13b8-493b-b089-d5f2b0ee7653",
        "zoom_meeting_poll_update": "047e8d5f-62bf-4a38-a0ef-fb22dd3639e8",
        "zoom_recording_delete": "f17feb1f-5efc-473e-849e-863bf31fcc83",
        "zoom_recording_get": "d819aceb-5008-4c87-939a-29008746a670",
        "zoom_meeting_recording_registrants": "5ffdbb5c-4055-4b82-ade5-0a5f54b250bf",
        "zoom_meeting_recording_registrant_create": "72e82a4e-ecc7-4384-bc29-a386bbdc03eb",
        "zoom_recording_registrants_questions_get": "61f07669-bca1-4a5f-945b-306ce760e8cf",
        "zoom_recording_registrant_question_update": "6959bc32-376a-446c-91dc-ab171f9ae435",
        "zoom_meeting_recording_registrant_status": "99f154c5-0b89-4a4a-81a4-6cfc096dd100",
        "zoom_recording_setting_update": "1dc1e61d-8116-401a-9c3a-da2f582c06dd",
        "zoom_recording_settings_update": "981e7684-175c-486f-a785-6f9790569645",
        "zoom_recording_status_update": "ea4a28e3-daf4-4516-9542-650df3348130",
        "zoom_recording_delete_one": "98951cc8-db1f-492a-933a-e626f3753aca",
        "zoom_recording_status_update_one": "b593b6d4-6189-4514-b8c6-460521d5514b",
        "zoom_meeting_registrants": "12e27afa-204c-4c7a-9dd2-7426dd6abda2",
        "zoom_meeting_registrant_create": "dd62f8a5-484f-408f-92aa-747215cb28ad",
        "zoom_meeting_registrants_questions_get": "046a56ca-b2fd-410b-b4a8-1dadf7442d18",
        "zoom_meeting_registrant_question_update": "a678412c-be86-4fbb-9f4b-1790457311df",
        "zoom_meeting_registrant_status": "21b98f93-5560-497a-9ebb-77960146b43c",
        "zoom_meetingregistrantdelete": "46b198ef-3377-408f-98f9-7d04e8ffe6cb",
        "zoom_meeting_status": "5bbb9b3d-9e88-47e3-a26a-6c5fba571ac8",
        "zoom_dashboard_client_feedback": "d4ed5447-47a0-4635-af03-619e2ed0a120",
        "zoom_dashboard_client_feedback_detail": "e6792cbd-8a21-4120-9d73-6c5ab0a60bf8",
        "zoom_list_meeting_satisfaction": "07efd72d-a52e-4882-b172-f78effa48e99",
        "zoom_dashboard_crc": "56d059f9-e68b-40d5-82f4-7e7705f86686",
        "zoom_dashboard_im": "790fa2d4-5099-4496-8ab4-3df85a85eeb6",
        "zoom_dashboard_issue_zoom_room": "4d168f2f-039f-4426-b9b8-691f01d16359",
        "zoom_dashboard_issue_detail_zoom_room": "43b55fc6-e3a3-4dd8-8ccc-e79542c0b3f6",
        "zoom_dashboard_meetings": "677350e3-0bad-4244-8a2b-d3d53c958318",
        "zoom_dashboard_meeting_detail": "c471c966-489d-4194-9bb2-074bc552dc0c",
        "zoom_dashboard_meeting_participants": "0320800b-67e3-4d04-9eae-e4c3d2b57a13",
        "zoom_dashboard_meeting_participants_qos": "61d2d8ee-88a8-4c5a-839f-dd3574459c54",
        "zoom_participant_feedback": "c05f2685-4e83-421c-a964-362099ffa570",
        "zoom_dashboard_meeting_participant_share": "ea6dfde7-ce76-41b1-bf06-b554fcfd4452",
        "zoom_dashboard_meeting_participant_qos": "ef613773-a8b9-4b38-b85f-869890cd5390",
        "zoom_dashboard_webinars": "6c47e024-5400-48a6-8053-f7adc1ce02c7",
        "zoom_dashboard_webinar_detail": "d85fb978-835e-4db1-ae07-9a2397aeffa9",
        "zoom_dashboard_webinar_participants": "6b81e8f3-28a1-437a-b620-598627bf5b7d",
        "zoom_dashboard_webinar_participants_qos": "f0ef5f24-982a-4299-87cd-2a054e0e09db",
        "zoom_participant_webinar_feedback": "8cc3e117-2976-4e47-9252-4c0f10f3c5f2",
        "zoom_dashboard_webinar_participant_share": "5dfc8579-899a-44ec-847c-53fca2b107c0",
        "zoom_dashboard_webinar_participant_qos": "1833c35a-374f-4698-851f-f4cd7caf308d",
        "zoom_dashboard_zoom_rooms": "cc8f15d2-b8a1-4af6-8cce-5b94ba79673f",
        "zoom_dashboard_zoom_room_issue": "cad719aa-9006-4a9d-abef-e2a52f1eef25",
        "zoom_dashboard_zoom_room": "d61c9048-b682-460a-9a35-0e211e99a1d1",
        "zoom_list_past_meeting_files": "0d37c73f-de2c-4a08-afb8-1624c83c4d4d",
        "zoom_past_meetings": "24660866-16e6-4bd4-b837-6b5f3cf945c8",
        "zoom_list_past_meeting_polls": "744d4a8f-a4b4-4fb3-ab58-d667f9b4a28c",
        "zoom_past_meeting_details": "0ba98a83-ca1b-4adc-88e3-b907a5bc2522",
        "zoom_past_meeting_participants": "298c2da0-e287-4d5e-a68f-44b661960226",
        "zoom_webinar_absentees": "92e6f89d-6567-4c5d-b843-1c08a27686b3",
        "zoom_list_past_webinar_files": "a2166075-3098-453e-8281-df26010c471b",
        "zoom_past_webinars": "2e1db055-31b0-4631-b96a-fc2d17288049",
        "zoom_list_webinar_participants": "987c85f5-219d-4393-a963-187f6bed427d",
        "zoom_list_past_webinar_poll_results": "747b1f59-aeaa-4dd5-aad0-67c5bd81d2e2",
        "zoom_list_past_webinar_qa": "f6926aac-c5a7-4dab-b97b-88a311058f60",
        "zoom_add_auto_receptionist": "27407441-f7fc-4b98-800e-29ba012c709b",
        "zoom_update_auto_receptionist": "74e87381-7d85-47c6-8f30-adbc50e18643",
        "zoom_unassign_all_phone_nums_auto_receptionist": "92093889-c272-4421-b9bc-a4492c39b8bc",
        "zoom_assign_phone_numbers_auto_receptionist": "30a1513e-3a96-49e0-8c83-ef9f859c5c24",
        "zoom_unassign_aphone_num_auto_receptionist": "57bed949-6a0b-40ac-a49f-11a7cf6db057",
        "zoom_list_blocked_list": "18396e42-55c6-445e-b8ef-29602294ec26",
        "zoom_add_anumber_to_blocked_list": "61cb0001-8242-4881-939b-6bcbb11d503f",
        "zoom_delete_ablocked_list": "b9b080b3-a266-40e2-b353-2cb6123cc95f",
        "zoom_get_ablocked_list": "c6c146f4-7b2f-47ce-b860-5c2d752297c9",
        "zoom_update_blocked_list": "50fdd1d8-fc89-439f-a0b3-aaf551eee1e1",
        "zoom_add_byocnumber": "859c12ce-bae8-44f0-9b16-a20c0783fa29",
        "zoom_account_call_logs": "54417a4c-df9a-4da3-83f9-18ce2ecaf37a",
        "zoom_list_call_queues": "0eae8114-4fde-4124-a655-bc7838e0b6ef",
        "zoom_create_call_queue": "8718802f-da0b-4ec6-921c-8f6cebf8f1a5",
        "zoom_delete_acall_queue": "441c966b-8763-4dc9-8bca-8c82ef837f6d",
        "zoom_get_acall_queue": "a98aadf3-07e1-4cc3-82c5-ccf3c9749d91",
        "zoom_update_call_queue": "64ea0ac0-8bb5-4146-abaa-a530f33ed838",
        "zoom_change_call_queue_manager": "66baa2b5-c21e-43a7-8afe-d04057ea539b",
        "zoom_unassign_all_members": "84d209c6-3dec-40a0-9266-dda90cebf2e3",
        "zoom_add_members_to_call_queue": "7fd09976-885f-4b2d-9775-a3639de45e74",
        "zoom_unassign_member_from_call_queue": "e4a7ecd5-88de-4de5-8994-b69d725dcf20",
        "zoom_unassign_aphone_num_call_queue": "80d59db8-03f2-45ab-bc9f-8e5ed3d401e8",
        "zoom_assign_phone_to_call_queue": "1e809099-586a-42b1-b388-95f49acbfe36",
        "zoom_un_assign_phone_num_call_queue": "d2bce754-37c5-4c1a-8c0b-20525ceadd4d",
        "zoom_get_call_queue_recordings": "5ef8b09e-3f62-4744-bcf6-20c8004ad401",
        "zoom_list_calling_plans": "c889659b-882a-4ba8-b857-5b2752c27909",
        "zoom_list_common_area_phones": "1d5bf878-fd35-4233-a92e-618fe0836b7c",
        "zoom_add_common_area_phone": "73acc3ac-b3b7-4f0f-8619-63ce4592ebf9",
        "zoom_delete_common_area_phone": "2396345d-389e-45ec-85f1-e4bfb6406584",
        "zoom_get_acommon_area_phone": "6f71e1af-eb80-481b-a783-e6fb76211726",
        "zoom_update_common_area_phone": "e9728179-3bd6-46f1-b410-b838c7b10603",
        "zoom_change_main_company_number": "5dbb1019-04a3-47df-86fb-c8a52338dabe",
        "zoom_list_phone_devices": "bee0cff8-3c1c-478a-b7c6-59a6fe7e821a",
        "zoom_add_phone_device": "5cd19496-f8a4-4a21-bffb-269a3f6cc840",
        "zoom_delete_adevice": "13916b5e-ceb5-46e7-9464-27169ab59e1d",
        "zoom_get_adevice": "cdda10a4-f9b3-4781-bcb4-234ba3a354c6",
        "zoom_update_adevice": "8210dbb9-3ee2-4411-adb1-f4ab0c12d6b4",
        "zoom_list_call_logs_metrics": "cd759185-6561-4439-ae0a-d5a0051879de",
        "zoom_get_call_qo_s": "7b81809c-c83e-41d9-87cc-58ffb407da6d",
        "zoom_get_call_log_metrics_details": "eb107d46-6fc8-4720-9ba5-42e1a5dfe7e1",
        "zoom_list_account_phone_numbers": "d2975798-767d-402e-838b-8ee261250977",
        "zoom_get_phone_number_details": "6d0a947f-a6d8-4c37-96e1-4c8e7a2c98a8",
        "zoom_update_phone_number_details": "58d0b9bb-ea1c-417e-af7f-708205721ffd",
        "zoom_get_phone_recordings": "32014f6e-2e38-4fcc-80b8-277012a21a40",
        "zoom_get_psoperation_logs": "a595db7d-610a-4307-bbe4-678116a79968",
        "zoom_list_setting_templates": "0defa4fb-930b-480c-a6cc-d8c23c71d22e",
        "zoom_add_setting_template": "4a691978-b399-4070-b58f-b3052ecadde2",
        "zoom_get_setting_template": "6a84c054-4df6-4715-84d0-3e28717edded",
        "zoom_update_setting_template": "32c66331-5f12-4158-ba3a-e3581513f384",
        "zoom_list_shared_line_groups": "e8e1b92c-53f8-44e6-b90c-fc8d8de2fc8d",
        "zoom_create_ashared_line_group": "709dfd16-950b-441e-ad78-23132cc8d6b7",
        "zoom_delete_ashared_line_group": "eead0eed-9160-47b9-917a-62e26114e82a",
        "zoom_get_ashared_line_group": "6384a284-3d8c-45bc-851e-c5cfcace6b27",
        "zoom_update_ashared_line_group": "1ac1fb39-e9a7-4fa7-a106-6b8cc129ffe8",
        "zoom_delete_members_of_slg": "2b382ea0-ae5f-49c2-b979-e4c5cc3f7bde",
        "zoom_add_members_to_shared_line_group": "58273a39-1983-4dcb-b9bd-2bd373cd8662",
        "zoom_delete_amember_slg": "fb7ca455-67fb-4057-91ae-6f5a36cef2e2",
        "zoom_assign_phone_numbers_slg": "44f3755e-7680-4874-8a29-078bc8db4f8b",
        "zoom_delete_aphone_number_slg": "b4d9607e-3056-4122-84e0-3cf5f63b3d43",
        "zoom_list_byocsiptrunk": "6e46a726-af4d-484f-b1c1-d9a3cc1d253d",
        "zoom_list_phone_sites": "d05474fb-05c0-4551-bebf-a909f0e4c50e",
        "zoom_create_phone_site": "3ee11d90-ba6d-4640-b569-ede35d983cf5",
        "zoom_delete_phone_site": "181bce04-4471-4861-b560-8988bb22b81a",
        "zoom_get_asite": "f19e9c8f-b59e-4781-bfe6-582603ce91d7",
        "zoom_update_site_details": "e1a8e406-b3a9-43fd-a48e-8be4d4760d37",
        "zoom_list_phone_users": "6cd83650-12fe-40b5-b238-f14e85d316aa",
        "zoom_phone_user": "0ec5674d-0bd9-4a49-b220-3466110fa554",
        "zoom_update_user_profile": "7a22e02d-c9e2-4be6-a746-43eb4c32e657",
        "zoom_phone_user_call_logs": "0381d878-d9ac-49bf-bbfa-403f52b25fb2",
        "zoom_delete_call_log": "c6b4aeb0-e10e-4f04-8a36-8dd7f77a2b36",
        "zoom_assign_calling_plan": "db32ab5e-b87a-407e-ba3f-c9b77eba87c4",
        "zoom_unassign_calling_plan": "8a1ca86c-53ca-4603-a0bd-7431314a0f12",
        "zoom_assign_phone_number": "7da95968-a24d-46ff-a706-6242dea2b6e2",
        "zoom_unassign_phone_number": "8949092c-cd86-4ccf-982d-b2607907c066",
        "zoom_phone_user_recordings": "9d6d2b89-b472-4859-a0d8-b5a2e504ef3c",
        "zoom_phone_user_settings": "1d543183-3b2e-483c-8a8a-ccb2eeb6ef6f",
        "zoom_delete_user_setting": "d6166815-30f5-437c-82f6-0e8557c209ba",
        "zoom_update_user_setting": "ffa49027-0aeb-45d2-9f0f-1f43ef287cdd",
        "zoom_add_user_setting": "90d396fc-ebfb-47a9-af42-1807f725cf58",
        "zoom_phone_user_voice_mails": "9aae8bb0-7f4c-4d76-879a-4e912d5c10c9",
        "zoom_delete_voicemail": "3d69c029-19fd-4dd3-b633-362298d9ae6e",
        "zoom_report_sign_in_sign_out_activities": "e84c90a5-eb11-47e1-aa09-358757c1b604",
        "zoom_report_cloud_recording": "ed52787b-e7b9-41ff-8b92-264aff751772",
        "zoom_report_daily": "9eb1069b-fd30-4b34-b3e4-86ddf39e2947",
        "zoom_report_meeting_details": "2932bc4c-eb16-4429-bd8a-b0e5ec9210cd",
        "zoom_report_meeting_participants": "b5e21b0b-0de1-4854-b466-581ee5e69aa9",
        "zoom_report_meeting_polls": "55003b75-d61b-4564-8b47-b4464c8f5cf5",
        "zoom_report_operation_logs": "8edeb43c-ceb3-42a3-bc19-ed8b1a902e2c",
        "zoom_report_telephone": "aa785c23-5f21-44ba-b4f1-e05c1ca98356",
        "zoom_report_users": "231fb5e9-440d-4793-80e8-0ab14bc33c72",
        "zoom_report_meetings": "d7a8c150-5ed0-4847-abf5-90ef3e96cdfe",
        "zoom_report_webinar_details": "7a8c73f5-b175-4609-8ff4-bfeb27fd4856",
        "zoom_report_webinar_participants": "ea45080b-1e76-4b86-ab6c-6635a4999f05",
        "zoom_report_webinar_polls": "89005a01-41b3-440c-ae9c-3ec24066c13d",
        "zoom_report_webinar_qa": "4d41101c-7d99-4e4e-bd19-6d5d5603410c",
        "zoom_roles": "27eef70d-9545-4440-9a6f-3ed9bec277e1",
        "zoom_create_role": "49c96920-c659-429c-8730-1be6f487cc52",
        "zoom_delete_role": "eabdd02e-5866-4d53-a0ff-3ef64850ad41",
        "zoom_get_role_information": "58e0923b-d88b-48f2-a091-eeecee9ece2d",
        "zoom_update_role": "147cadd1-f695-4dad-9fd9-cac4b33689b1",
        "zoom_role_members": "5050551a-c50f-44f4-bf26-ff8880814abf",
        "zoom_add_role_members": "fdb0eba4-98c0-4606-ae02-e519ef0679a7",
        "zoom_role_member_delete": "392698c1-77f8-40f6-9ffb-4ecfb39a78e9",
        "zoom_list_zoom_rooms": "eca00daa-e4c8-4ef4-b7db-e37540441fed",
        "zoom_add_aroom": "43458ec7-da52-4b05-bb04-e7b3002503e1",
        "zoom_get_zraccount_profile": "332f43e3-ec57-4b99-a9dd-6a5c2d001072",
        "zoom_update_zracc_profile": "3d49f21c-2652-4b74-a4e4-e3ae6f93c5f1",
        "zoom_get_zraccount_settings": "e5dad23e-fac7-4d04-a72b-0d7660e0fbb3",
        "zoom_update_zoom_room_acc_settings": "86dee441-abbb-4798-8c5d-3f3be5869e25",
        "zoom_list_digital_signage_content": "ea75bf21-aeef-414b-9a82-637e2abf1dbe",
        "zoom_manage_e911signage": "4edb3330-0d2e-44ff-903b-741e606fe3c2",
        "zoom_list_zrlocations": "13b296e1-f998-4396-96dc-25c139e83953",
        "zoom_add_azrlocation": "8faf4e5c-8dd2-4577-a6f1-1843d5e528de",
        "zoom_get_zrlocation_structure": "2767b866-91cd-444e-94cf-e3419f21fc2c",
        "zoom_update_zoom_rooms_location_structure": "92d7638c-6518-4f79-af64-15344fe74060",
        "zoom_get_zrlocation_profile": "537849c1-5686-4a13-87e5-8ecbb1c9f95d",
        "zoom_update_zrlocation_profile": "47f022b7-04f4-478b-b413-bc7bebf451b5",
        "zoom_change_parent_location": "6280ae98-de65-491c-a3b1-46bcbce8d575",
        "zoom_get_zrlocation_settings": "07168367-7b0f-41b4-8d1e-62c691bacae3",
        "zoom_update_zrlocation_settings": "3f4d7305-007f-4eae-947d-8f26ef854bca",
        "zoom_check_in_rooms": "223fb05a-21ed-4620-8606-5322c74970dd",
        "zoom_delete_azoom_room": "1c46701a-a6a9-4452-8fd4-2e511a8e5110",
        "zoom_get_zrprofile": "4d3b7cb1-a6d1-451f-8d91-e51a89f4e249",
        "zoom_update_room_profile": "93dda470-8cef-4b2b-ac21-507b4ab30279",
        "zoom_list_zrdevices": "bc38cd79-9a1d-4805-a711-ed5a72d59eb7",
        "zoom_change_zoom_rooms_app_version": "9ed60cb2-11ff-4627-9a2d-7a3ed9a33cd8",
        "zoom_change_zrlocation": "5885d52e-7426-409a-9b61-bb236df58f98",
        "zoom_get_zrsettings": "df9e3772-2b31-4580-bdd2-e6bc638cb5ad",
        "zoom_update_zrsettings": "82e2a22a-75aa-4c74-96ce-f14964a33d34",
        "zoom_list_sip_phones": "81b8f862-bdbd-47f2-9b9a-8b69b6cad1c5",
        "zoom_create_sipphone": "31869977-099f-44c3-9dc2-8eedf07aa4bf",
        "zoom_delete_sipphone": "94538b31-eea0-4cf4-b56f-6b859e159983",
        "zoom_update_sipphone": "0e6e73e6-1894-44d0-98fb-47d5c2fe890e",
        "zoom_list_sip_trunk_numbers": "2493fd76-9ec4-41da-8ac3-82e1e6b55ab3",
        "zoom_trackingfield_list": "d11c19fa-ccb7-437e-be25-a04c17be65d3",
        "zoom_trackingfield_create": "ba6686cf-414d-43fe-a68c-5ad659621308",
        "zoom_trackingfield_delete": "a80f473f-3b99-4e67-8fe8-ecc9e050bac3",
        "zoom_trackingfield_get": "d49e6080-81c6-484e-a5d5-2adf7eb5a2f3",
        "zoom_trackingfield_update": "f11df85d-c0d9-4727-b2ac-a91479633e03",
        "zoom_tsp": "79925ca8-a17f-4099-a549-91172dd4bdd4",
        "zoom_tsp_update": "a5587f8c-e111-45e0-a824-a2278cccc134",
        "zoom_users": "567e5419-d0dd-4d7d-846d-23e5353c711e",
        "zoom_user_create": "d411fb68-90bf-454c-a0a8-6dbb0c58d3bb",
        "zoom_user_email": "fd2ec2c9-8fe8-44c2-9b9a-f900faea1bfe",
        "zoom_user_zak": "fcc23030-ba01-49ff-a2c5-28f263bc2c86",
        "zoom_user_vanity_name": "27ad4fd7-334f-4c0d-bd72-102b6f6dad5e",
        "zoom_user_delete": "dd93f077-4a90-4d0c-acf6-21c4eab05b52",
        "zoom_user": "6fe97037-b202-4aeb-8000-1fb64beff955",
        "zoom_user_update": "b90a4091-62dd-461d-b2e8-dd4822a2f7b8",
        "zoom_user_assistants_delete": "95a71177-d5f3-414f-9881-d3d06ccc46d0",
        "zoom_user_assistants": "d37b732e-c5e3-4b0c-8c64-08e941440e62",
        "zoom_user_assistant_create": "156f43dc-1bf4-4f96-9fae-cac65df8162a",
        "zoom_user_assistant_delete": "41884502-f6f1-4bd9-aa29-a52dcb352fe9",
        "zoom_user_email_update": "a23fd82f-d98b-4b32-8da8-dca56d92696e",
        "zoom_list_meeting_templates": "19561718-dae2-4d87-9979-8686611d316e",
        "zoom_meetings": "3c78c1f8-7b89-4d71-bda0-9a2c268a0750",
        "zoom_meeting_create": "9e9c4957-99cc-496b-864f-072b0a41e5eb",
        "zoom_user_pacs": "db360a46-279d-4a0f-8082-6ce76dc114e3",
        "zoom_user_password": "9c02ab22-b533-41f9-908b-6e5e948d3a8e",
        "zoom_user_permission": "722b2741-eb32-4f5d-9503-3889cb7ebcc7",
        "zoom_user_picture": "8f4c4e97-8b8c-453a-b6ff-6401e913ee81",
        "zoom_update_presence_status": "2a6a5ecf-b47b-4dc3-a03d-725dd11eaf12",
        "zoom_recordings_list": "e1cdfc94-e370-45b6-8113-d4d9d9b5b90e",
        "zoom_user_schedulers_delete": "c6988496-0661-4311-8544-ea979ece0d96",
        "zoom_user_schedulers": "7680025b-36f7-4ff5-bef0-b42c98ac7f8a",
        "zoom_user_scheduler_delete": "a2ccbfd1-7a81-41ef-b71c-2b0c95b3037e",
        "zoom_user_settings": "400564e3-8447-41b4-b87c-8df0afd5beaa",
        "zoom_user_settings_update": "5e551a1a-5fcc-4ce5-aecc-4126e5f6674f",
        "zoom_del_user_vb": "2969a972-a082-407c-adfb-79314145d75d",
        "zoom_upload_vbuser": "97a7e9fd-df09-4ae0-9cf7-d1123b26fff6",
        "zoom_user_status": "5db1ffdf-a6e2-4a4b-a8d0-3eea299f899e",
        "zoom_user_ssotoken_delete": "e64e8cea-c47a-4939-8698-0303521ca5a2",
        "zoom_user_token": "f8032cc8-742c-4865-8f9a-22b7ea7634f3",
        "zoom_user_tsps": "3a1221fd-1315-4b8a-8223-11744d41128c",
        "zoom_user_tspcreate": "4d078036-274c-4849-86a2-d284436bc6cd",
        "zoom_tsp_url_update": "416147b3-f6a7-4428-b4e6-7f996f0eab03",
        "zoom_user_tspdelete": "d06ea9ea-8698-4c67-b5f8-b38ed51372b7",
        "zoom_user_tsp": "b42dd5f1-6704-4c42-ad2b-15bc6c17d7d0",
        "zoom_user_tspupdate": "5fca1b20-40d4-4d3a-a73f-53bdb105e394",
        "zoom_list_webinar_templates": "ac906faa-bd67-4de1-8aa6-ee0cba980ce5",
        "zoom_webinars": "55471697-ac59-4611-8306-01162dacb10b",
        "zoom_webinar_create": "cbfe9e07-0b1a-4999-954d-a46c880a9355",
        "zoom_webinar_delete": "b809546a-1388-42d3-bb5c-fab6b4c72847",
        "zoom_webinar": "b8f37f80-1ce0-435d-b41c-1aaf2024cd1e",
        "zoom_webinar_update": "32fe971a-34df-44ea-bc42-b5ae72d5f447",
        "zoom_add_batch_webinar_registrants": "75c55e73-d10a-4836-acba-9e45b3951309",
        "zoom_webinar_panelists_delete": "dd4ce7c1-6b5f-4409-8208-a504e725a87a",
        "zoom_webinar_panelists": "3ea5f2cb-bdc7-4d25-92c5-9bfaf4898f80",
        "zoom_webinar_panelist_create": "179e1f18-698e-4d2d-871b-a02498b5bc4e",
        "zoom_webinar_panelist_delete": "7985e934-56c7-44a1-befc-35215e878203",
        "zoom_webinar_polls": "d84e932a-08f0-4282-8c0e-18521739ded2",
        "zoom_webinar_poll_create": "d4462c5d-dad1-48d0-83ff-3a4004bce024",
        "zoom_webinar_poll_delete": "0894cb55-86ab-4b9b-9fba-0ca08ce7da07",
        "zoom_webinar_poll_get": "e5d69349-f504-4d55-984b-60a20c321768",
        "zoom_webinar_poll_update": "46b3d17c-f8b0-4366-a342-ddf85e112422",
        "zoom_webinar_registrants": "8e3239b1-a792-4449-9734-e9fa69f2c967",
        "zoom_webinar_registrant_create": "779e7e49-fad5-48d2-87a1-eb4bd563bc19",
        "zoom_webinar_registrants_questions_get": "f624805b-bae6-41c5-8765-c7ff4cd9ee7b",
        "zoom_webinar_registrant_question_update": "66107c0e-5fc4-4dc4-8d9f-7d121d2ae1db",
        "zoom_webinar_registrant_status": "8113dcfb-4202-4858-8207-0dd5bef87863",
        "zoom_delete_webinar_registrant": "93bb2288-4bfb-4247-97cb-1f4593aeb69c",
        "zoom_webinar_registrant_get": "8244dc34-d210-412f-8e84-cd577d43e752",
        "zoom_webinar_status": "acca6897-d5b6-4d27-8ed9-d27a0e4cc798",
        "zoom_get_tracking_sources": "f414ae85-5369-40d8-89cf-7f02459dd4ba",
        # Youtube
        "youtube_abuse_reports_insert": "6e66674a-169b-49e3-b9ee-d44b51f2bde8",
        "youtube_activities_list": "cf917181-fddf-4b11-91c7-724e0b5d0a74",
        "youtube_captions_delete": "1b7a7709-fb43-4687-be59-a48d0e3af1a7",
        "youtube_captions_list": "0fb1f531-e88a-4826-9be6-4a087da63adf",
        "youtube_captions_insert": "f8a693d5-893a-486f-a4f1-4d816804b2a0",
        "youtube_captions_update": "fec161ab-0dc7-4759-89a9-63f9039f5529",
        "youtube_captions_download": "de832bb2-89ad-4ede-91d3-db5a57544597",
        "youtube_channel_banners_insert": "d8d2b732-f37d-4478-932e-092828d7b305",
        "youtube_channel_sections_delete": "49223c69-3765-40ba-a461-2cdeb522de82",
        "youtube_channel_sections_list": "ce62daac-ddbe-4cad-98b5-8e43a46a12ff",
        "youtube_channel_sections_insert": "0c936210-3451-4e90-aff2-1fa3b3193fdd",
        "youtube_channel_sections_update": "e8418a61-af14-44e3-9fcc-d8987f30e122",
        "youtube_channels_list": "3e8bcd91-ad55-4404-8f72-b457afe3a846",
        "youtube_channels_update": "bb0bd39d-ab9c-419d-98b8-fcfdabc3c3bd",
        "youtube_comment_threads_list": "ce270c94-bb54-4ff8-81fe-d4bc9f92bb65",
        "youtube_comment_threads_insert": "3989c2ab-d1a8-43c5-ab12-0f216443cd32",
        "youtube_youtube_v3_update_comment_threads": "732610f1-2a59-40e7-ab7f-bac251720f17",
        "youtube_comments_delete": "4e324040-9662-44d1-a047-08efa2eebeef",
        "youtube_comments_list": "844fa072-4854-47df-93d0-9359fad64de3",
        "youtube_comments_insert": "5d90225a-170d-4d8a-a442-c7f085ccabd8",
        "youtube_comments_update": "189e855e-e3d8-4351-9190-dcdc283c1389",
        "youtube_comments_mark_as_spam": "d4c3da7e-a53d-4e26-9ab1-abaaf8cd5900",
        "youtube_comments_set_moderation_status": "abba54ae-ce3d-4617-ad32-beefc110d85f",
        "youtube_i18n_languages_list": "ce19d68f-e1f3-482c-a590-7073d804a876",
        "youtube_i18n_regions_list": "c336b40f-6500-4614-ac95-665b5420de28",
        "youtube_live_broadcasts_delete": "9efd75ec-a522-49a8-b142-77e06513d086",
        "youtube_live_broadcasts_list": "7ddf3639-91d3-49cb-abd3-ab2ab36f44ef",
        "youtube_live_broadcasts_insert": "4649fae7-4aac-4ca8-a2de-37594f98559e",
        "youtube_live_broadcasts_update": "88cdd91a-6bef-497a-89c3-2a5c6e576b3c",
        "youtube_live_broadcasts_bind": "9e51588b-f117-4789-bf1f-9e60154ed95b",
        "youtube_live_broadcasts_insert_cuepoint": "85f0b075-c4cc-4af1-84d5-e517a4f554af",
        "youtube_live_broadcasts_transition": "a0e7ffde-588e-448a-b5de-89bba158f825",
        "youtube_live_chat_bans_delete": "65ed97fe-6259-4dd9-9ae4-6ce61e446bcc",
        "youtube_live_chat_bans_insert": "de21e842-49eb-49c6-b29f-3dcb89fe23aa",
        "youtube_live_chat_messages_delete": "638e438d-f9b6-4bd9-9ffd-57a46ad9c286",
        "youtube_live_chat_messages_list": "5383207d-9d01-4799-9891-e4e51fdd8b30",
        "youtube_live_chat_messages_insert": "0aa2cae3-4ac3-4ab9-8abb-4cc82d3b415f",
        "youtube_live_chat_moderators_delete": "188acbd2-d1f6-4a6e-b906-700d3657db4e",
        "youtube_live_chat_moderators_list": "5939ee25-449c-42c6-a83a-3ea29b81fec0",
        "youtube_live_chat_moderators_insert": "93aec2d3-b733-485b-88e6-a306b80c0009",
        "youtube_live_streams_delete": "583b3bbd-c57a-4e41-86e4-086046fdbe94",
        "youtube_live_streams_list": "11c36dc4-1b09-4541-a553-06758face74f",
        "youtube_live_streams_insert": "a95cd90f-773a-48cb-aef9-e394efcf9bec",
        "youtube_live_streams_update": "323bddac-e4f1-40cd-9ca1-a988e9c73225",
        "youtube_members_list": "6d1c640b-63cc-40c3-9ea9-5eb0f517067c",
        "youtube_memberships_levels_list": "c465557b-3c69-434f-bd2c-452c340f9d16",
        "youtube_playlist_items_delete": "08d37613-bacf-4f33-9fd3-9ad8c069e9de",
        "youtube_playlist_items_list": "3e3ef84c-6583-41f4-9231-fd423f86372e",
        "youtube_playlist_items_insert": "468bdb3d-8f8d-4f0e-9a48-700ae47ca3e2",
        "youtube_playlist_items_update": "d47b617c-1652-44d8-90d0-17a9802699cd",
        "youtube_playlists_delete": "ccb10df0-37e0-48d3-9347-9f07200966e5",
        "youtube_playlists_list": "8ec20190-f918-424d-984e-95f73bcf4085",
        "youtube_playlists_insert": "c62eabad-a03e-4842-9d5d-89199cfd6862",
        "youtube_playlists_update": "ae8fbdce-f600-489b-9da6-54a5f14e1658",
        "youtube_search_list": "242050bb-2d0e-4c67-b9ab-ecf180853e3b",
        "youtube_subscriptions_delete": "0aba906b-9b33-4e49-98bb-70111d10ff44",
        "youtube_subscriptions_list": "67165cca-44a7-421a-bf11-0285603e8015",
        "youtube_subscriptions_insert": "2618e971-6e8e-4005-b207-fbb473a9d9dc",
        "youtube_super_chat_events_list": "a195831a-bd74-40eb-a1dc-40c5730c8994",
        "youtube_tests_insert": "d7974383-b71a-48c9-9069-ea9d04c711aa",
        "youtube_third_party_links_delete": "e7fb0eb8-d8c2-48f5-a19d-9fcf8986c242",
        "youtube_third_party_links_list": "9f9a7e5a-cb72-4dd9-821a-74cd79fbdd45",
        "youtube_third_party_links_insert": "a12c9156-87d0-4c6f-90ba-acb83f31e2fc",
        "youtube_third_party_links_update": "2106d5fc-fe3c-4ee9-aeae-76b06f803216",
        "youtube_thumbnails_set": "b36f81d2-9cef-4195-aab3-00afaf382f73",
        "youtube_video_abuse_report_reasons_list": "3954e81f-f1ef-4418-ab19-b65bbd66e479",
        "youtube_video_categories_list": "4b2a0cbc-4e6e-4d47-b6fd-060b942ce8da",
        "youtube_videos_delete": "4cd10ed7-6910-4b6b-b48b-9e0491398179",
        "youtube_videos_list": "eb161474-5be4-4990-95e8-536f81e39dab",
        "youtube_videos_insert": "409d12eb-ae67-4958-a61b-91b679b8b9d7",
        "youtube_videos_update": "3347d8f0-f534-4c3c-bb5c-384e8fd76dc1",
        "youtube_videos_get_rating": "9cde234e-3430-4556-8673-704ba78fb2b5",
        "youtube_videos_rate": "8cb8958d-1248-4034-91ca-bcda4cf0aad5",
        "youtube_videos_report_abuse": "0aecd43f-20b6-4383-8a36-47255bd21533",
        "youtube_watermarks_set": "1345e324-7444-4ee4-8822-cf20eba6869b",
        "youtube_watermarks_unset": "e8ce0ba4-2c58-49ce-b12b-7c0f6d1a3e68",
        
        # Github
        "github_meta_root": "d3ff0b41-8fb2-45c1-bff6-273e7fd28e72",
        "github_security_advisories_list_global_advisories": "3a416b73-132f-4bf2-9166-cd3f0fc2ea80",
        "github_security_advisories_get_global_advisory": "3757e614-1bc7-4783-9780-b1b43ad1034d",
        "github_apps_get_authenticated": "7bfc3eb5-7d58-4efa-b10c-9b290b727c3f",
        "github_apps_create_from_manifest": "1913f3ee-2641-4012-9d25-e83999ab0310",
        "github_apps_get_webhook_config_for_app": "85e7868a-0fe6-47c1-95ae-8800e0efa26a",
        "github_apps_update_webhook_config_for_app": "384b0999-da46-4463-97fd-8f50aaf70556",
        "github_apps_list_webhook_deliveries": "8bfabc5f-dd0d-4c76-b05b-bbef03f0c1f0",
        "github_apps_get_webhook_delivery": "63b3a307-cc27-4b0c-8d12-dd2655455137",
        "github_apps_redeliver_webhook_delivery": "93a63173-1f7f-4244-bc55-9bd2373d6dcb",
        "github_apps_list_installation_requests_for_authenticated_app": "af87558f-b4d7-4f61-88f8-1b7b94473c48",
        "github_apps_list_installations": "dabe599e-f374-4f73-890f-7eea5e34c36c",
        "github_apps_get_installation": "5fec0bdf-d1aa-40cd-b894-7fd6dfd32285",
        "github_apps_delete_installation": "acbcc354-1da3-4d35-bdd5-4e46fc53b59d",
        "github_apps_create_installation_access_token": "a752f28e-b233-4038-b7e4-80de7f4860a8",
        "github_apps_suspend_installation": "f9c72388-3f6a-450b-b049-82e1623793ba",
        "github_apps_unsuspend_installation": "5dcee233-c6c0-47f5-89aa-f41b1f39b357",
        "github_apps_delete_authorization": "9a67c2fb-0714-4ff6-9f2c-cffdb80f96d2",
        "github_apps_check_token": "4d822e84-f465-4388-a5aa-9cc40a5cf954",
        "github_apps_reset_token": "aed28853-ebc5-4a1c-a065-c0677a8742e7",
        "github_apps_delete_token": "a346e2e8-cf96-4678-9ce0-f9acf712870e",
        "github_apps_scope_token": "19898c83-2721-495a-8aef-56dca0a22203",
        "github_apps_get_by_slug": "99574666-77be-48c3-8d35-b558782e856f",
        "github_classroom_get_an_assignment": "fff68261-a03b-4c96-b3d9-2fe14851bb2c",
        "github_classroom_list_accepted_assignments_for_an_assignment": "67ed905a-5ff7-44bd-a37c-afe9b8fd31d9",
        "github_classroom_get_assignment_grades": "686ff8de-fbee-4291-95b3-29e2a01b142d",
        "github_classroom_list_classrooms": "f80d0c29-2f2d-4586-9fb8-9593326ad442",
        "github_classroom_get_a_classroom": "ab13c926-35fb-42ad-84ae-04195fb44c4e",
        "github_classroom_list_assignments_for_a_classroom": "982a6aee-fdc9-4828-8ea6-c1e5f4705cb4",
        "github_codes_of_conduct_get_all_codes_of_conduct": "a73f7432-a2d8-4d0a-bb5c-44bf51adea43",
        "github_codes_of_conduct_get_conduct_code": "2981c205-763c-4983-84c5-ea630be00f35",
        "github_emojis_get": "a36f11f0-a71f-42a1-88fb-796bb5b1fb2f",
        "github_copilot_list_copilot_seats_for_enterprise": "eb765482-e4ac-481b-8958-125a1fb68b5f",
        "github_copilot_copilot_metrics_for_enterprise": "cbca372d-617e-4d9d-ab22-9e01cd14310d",
        "github_copilot_usage_metrics_for_enterprise": "5ee3863d-51cc-4ee7-9134-f5b9fefd06b6",
        "github_dependabot_list_alerts_for_enterprise": "ddf39408-a6a1-4283-ba61-568130de1a01",
        "github_secret_scanning_list_alerts_for_enterprise": "8fa7aa26-9fe9-4e0c-a0ca-9783038740a8",
        "github_copilot_copilot_metrics_for_enterprise_team": "8227ab48-195c-4e74-9492-5b7aa3ddf7dd",
        "github_copilot_usage_metrics_for_enterprise_team": "d25b2a51-4786-4182-bb55-a57129bd605a",
        "github_activity_list_public_events": "8a1f0902-0e21-4b45-8e57-748279286ed3",
        "github_activity_get_feeds": "ac52c584-bd1e-4c68-9521-345c2a4d24fc",
        "github_gists_list": "82a4301d-f0d5-4152-ae77-e9e43e1279db",
        "github_gists_create": "6f8218f8-a73c-436f-b1a7-3ff24957719b",
        "github_gists_list_public": "322d7109-033a-43f0-a5d9-9eb44a4a51eb",
        "github_gists_list_starred": "e2762d6c-357b-464d-ba89-4ce11a6c8c94",
        "github_gists_get": "3c98a7e1-c129-4cc3-81a5-e4d5c460dc11",
        "github_gists_update": "d95e1dbd-0be1-4422-a391-b580f5818522",
        "github_gists_delete": "e82b0eb7-26af-4749-b2ca-721bcc2376fe",
        "github_gists_list_comments": "540b3d41-5be1-47cb-8bb5-67448bf1218c",
        "github_gists_create_comment": "1e74fd8c-bad6-407d-8e6d-44c1d5de23b2",
        "github_gists_get_comment": "4d24d3be-fc0a-48b3-82ed-82c4272d1227",
        "github_gists_update_comment": "fd9cb721-82be-4477-9ed1-8f3bf21a9c48",
        "github_gists_delete_comment": "0b6e5fba-884b-4f2c-8157-f9febb28d159",
        "github_gists_list_commits": "1d24fec7-684d-4896-be48-2e95c9a26119",
        "github_gists_list_forks": "600e4ca3-712e-4f81-a9b9-f1a02016a611",
        "github_gists_fork": "c67bd249-0c4d-4913-b996-3d8dade4a9f8",
        "github_gists_check_is_starred": "22ef2da5-e15f-415f-b8b1-db34e79c0e34",
        "github_gists_star": "9916b37e-60be-4db5-8811-01ced62360af",
        "github_gists_unstar": "8a0ecc46-9e06-4487-8a0c-6c89bacbbb72",
        "github_gists_get_revision": "d0fd1bcb-d17c-44b3-8404-406882946f97",
        "github_gitignore_get_all_templates": "9c251634-96d2-4282-beba-1e6a4b6fb344",
        "github_gitignore_get_template": "e2b7f1dc-4897-4423-9df9-d1468b72bc63",
        "github_apps_list_repos_accessible_to_installation": "e4fdc83c-7dec-4545-94bb-7ccf1ec2f5ec",
        "github_apps_revoke_installation_access_token": "fe5e7ceb-27a5-46c9-ad6c-a442cd2fbc08",
        "github_issues_list": "241d89b7-0346-4d20-8cf2-b6a7164b8fc3",
        "github_licenses_get_all_commonly_used": "1a720d50-54c1-4034-9f69-70de3378b634",
        "github_licenses_get": "e4ca83e3-389a-4da9-922f-1eac1abe325c",
        "github_markdown_render": "01ffd84c-d69c-4f9d-af33-64700f327b4b",
        "github_markdown_render_raw": "140c7fb9-d45a-4033-9aad-daa6035b6f6a",
        "github_apps_get_subscription_plan_for_account": "e6806ef8-3d29-49cb-bfbf-6ae0b435b7df",
        "github_apps_list_plans": "825fd127-f4c8-4789-8ef9-4f2be62ec810",
        "github_apps_list_accounts_for_plan": "6b593315-9e4a-4332-88d1-eb69db720c44",
        "github_apps_get_subscription_plan_for_account_stubbed": "e3a5f18b-f93b-450c-827c-5e92c806c629",
        "github_apps_list_plans_stubbed": "c5fb11cb-65d6-4fda-9df9-800532036e23",
        "github_apps_list_accounts_for_plan_stubbed": "a3580dae-e174-4359-bf19-21d64e365c14",
        "github_meta_get": "0c30f605-2800-43e3-9114-89c457143869",
        "github_activity_list_public_events_for_repo_network": "83515480-6bc6-4a81-8741-bbdca284ce53",
        "github_activity_list_notifications_for_authenticated_user": "318a25b8-ff60-4532-99a4-7c706175e3f2",
        "github_activity_mark_notifications_as_read": "9055a03d-323d-4df8-83a8-0766ebe0c20b",
        "github_activity_get_thread": "be4a8b3d-45ce-44bd-879d-4cf47fc19995",
        "github_activity_mark_thread_as_read": "ac378232-abc6-4a82-aacc-f53f8d22a4c0",
        "github_activity_mark_thread_as_done": "c85260cf-a752-4917-807e-3d4e8df1e058",
        "github_activity_get_thread_subscription_for_authenticated_user": "abb192e4-581b-4408-b4a4-62e0ffcde217",
        "github_activity_set_thread_subscription": "67d9fa60-defe-4de5-a3a3-975477ce8e90",
        "github_activity_delete_thread_subscription": "579d3393-eb40-4b8f-8ab4-494f41f5af70",
        "github_meta_get_octocat": "0aef79aa-3dbf-4216-a5c6-ad63d631293d",
        "github_orgs_list": "b9ab8edd-982d-4ac5-bef2-b3e25df63a40",
        "github_orgs_get": "e7322886-1e73-469b-ac79-6f9d41aa0754",
        "github_orgs_update": "49a9d105-874a-49b0-a7bc-54f3edf4aa66",
        "github_orgs_delete": "f95645e0-cd71-4348-af82-2e5ff388bbd9",
        "github_actions_get_actions_cache_usage_for_org": "6491b69c-db7a-4bb7-a061-2288f6fb27bd",
        "github_actions_get_actions_cache_usage_by_repo_for_org": "8701e1de-deb9-4a06-80a5-816467af20e2",
        "github_oidc_get_oidc_custom_sub_template_for_org": "46722d4e-b1d2-4bd1-88d3-c851764d1a2c",
        "github_oidc_update_oidc_custom_sub_template_for_org": "61a90a7b-6a53-4069-86d9-f47af95b2851",
        "github_actions_get_github_actions_permissions_organization": "8d53829a-9fe4-4278-b542-668fe52f6675",
        "github_actions_set_github_actions_permissions_organization": "0852d547-dbfc-402b-99a1-3881afaa4607",
        "github_actions_list_selected_repositories_enabled_github_actions_organization": "5b168fc1-a4d8-4433-bf97-354e554c55f6",
        "github_actions_set_selected_repositories_enabled_github_actions_organization": "2f814981-2ed0-4894-81dd-4854aa334016",
        "github_actions_enable_selected_repository_github_actions_organization": "f2a11717-9bc1-4c46-a039-32dd7e9c9a01",
        "github_actions_disable_selected_repository_github_actions_organization": "6731454b-c1c8-4e73-baf5-f1afe7d275f5",
        "github_actions_get_allowed_actions_organization": "5e0614b5-168d-4925-9858-9fd36d96b034",
        "github_actions_set_allowed_actions_organization": "3b454d3f-8dbe-4212-bbb6-a42d9aead717",
        "github_actions_get_github_actions_default_workflow_permissions_organization": "432e64ee-8fea-4093-99d2-c041a303817d",
        "github_actions_set_github_actions_default_workflow_permissions_organization": "2171a5db-8ab5-41cf-98bc-7cb50c882dd1",
        "github_actions_list_self_hosted_runner_groups_for_org": "21115848-51f6-4627-87b2-6f560f0bd4a7",
        "github_actions_create_self_hosted_runner_group_for_org": "c7bec900-148d-4c72-a08b-43253b01e320",
        "github_actions_get_self_hosted_runner_group_for_org": "f52b1106-f215-43bb-8fd7-40e3c5687676",
        "github_actions_update_self_hosted_runner_group_for_org": "a2bee1db-fa70-4bc7-b131-afa74f6d2f1f",
        "github_actions_delete_self_hosted_runner_group_from_org": "76484461-78e8-4f0d-82c7-951327cc9494",
        "github_actions_list_repo_access_to_self_hosted_runner_group_in_org": "e8aee226-818b-4e7c-b27d-9d0b66c01841",
        "github_actions_set_repo_access_to_self_hosted_runner_group_in_org": "e5136e78-a0f0-4259-bb40-13819f601d1c",
        "github_actions_add_repo_access_to_self_hosted_runner_group_in_org": "8ec0b823-deca-43f6-a2ba-8e6b22ee1bc7",
        "github_actions_remove_repo_access_to_self_hosted_runner_group_in_org": "acbb5b3c-29b1-48f1-8c00-0c7cb0cf42e1",
        "github_actions_list_self_hosted_runners_in_group_for_org": "6420360e-a429-452b-b01f-b55f3b51c8fb",
        "github_actions_set_self_hosted_runners_in_group_for_org": "b1e1015b-1603-45fc-ad2d-d4481ef6a850",
        "github_actions_add_self_hosted_runner_to_group_for_org": "8a9d55ac-6037-4132-a114-2ec72c45bd1e",
        "github_actions_remove_self_hosted_runner_from_group_for_org": "e8970271-a9d0-4df4-b9e6-803419d15b70",
        "github_actions_list_self_hosted_runners_for_org": "7693bba0-3ef1-45ff-b1d6-841132f19447",
        "github_actions_list_runner_applications_for_org": "930a2244-e09d-4092-9a99-47f84f0d5c02",
        "github_actions_generate_runner_jitconfig_for_org": "373fca39-cedb-4bd2-a265-dcd1b06044af",
        "github_actions_create_registration_token_for_org": "fc5ec725-336b-40ad-9e35-9260e68bf7fd",
        "github_actions_create_remove_token_for_org": "11c578a4-b14c-42bd-825b-19ea0b107b14",
        "github_actions_get_self_hosted_runner_for_org": "f0053c16-bb06-4a3e-8c9d-84b8d1dc31be",
        "github_actions_delete_self_hosted_runner_from_org": "d350efc3-0b41-4db2-b6a6-9f887a857813",
        "github_actions_list_labels_for_self_hosted_runner_for_org": "43e53292-8af5-44a0-a1da-8ea49755d03b",
        "github_actions_add_custom_labels_to_self_hosted_runner_for_org": "6c770434-dd83-45dd-b6a9-cdce1709da56",
        "github_actions_set_custom_labels_for_self_hosted_runner_for_org": "a87ec18c-a291-46c9-aef6-461521f73a83",
        "github_actions_remove_all_custom_labels_from_self_hosted_runner_for_org": "51187ffe-d0d7-45e7-a763-0349cb6f614e",
        "github_actions_remove_custom_label_from_self_hosted_runner_for_org": "730da5d9-bfb9-4a84-b61e-ea89fe381919",
        "github_actions_list_org_secrets": "5f838111-7a8b-4a71-9cd9-0c1b1d3e5125",
        "github_actions_get_org_public_key": "2c7e8acc-d68c-4feb-9f63-09641849be2d",
        "github_actions_get_org_secret": "61e61d55-e358-414c-98f2-2577937d3ec9",
        "github_actions_create_or_update_org_secret": "b3580e67-3d4b-4095-9bc7-024c290702ae",
        "github_actions_delete_org_secret": "3272214a-ab40-4cde-8aec-b976cf8e5e83",
        "github_actions_list_selected_repos_for_org_secret": "036700e6-883a-447d-9b83-21032a625479",
        "github_actions_set_selected_repos_for_org_secret": "b410d2f0-9028-43aa-a577-d2e57990189b",
        "github_actions_add_selected_repo_to_org_secret": "26373921-8f57-4365-9c7b-5d62b30453f9",
        "github_actions_remove_selected_repo_from_org_secret": "879c1f89-51ba-4ffd-9466-a6e97041518b",
        "github_actions_list_org_variables": "dcbb7cdb-26c4-47ec-b2f9-74e5d579f25c",
        "github_actions_create_org_variable": "1ab86342-be6b-4a7b-8c04-43ea2bc548e4",
        "github_actions_get_org_variable": "959140d3-3927-40ef-bd19-dd6e06cccf03",
        "github_actions_update_org_variable": "4e5915c5-d4cb-4ecf-9691-60d9bb6409d5",
        "github_actions_delete_org_variable": "20dd6f8f-5b67-488f-893e-afd31ce14b45",
        "github_actions_list_selected_repos_for_org_variable": "5a3b4c2c-1f86-4f93-8f55-3e704710fc1a",
        "github_actions_set_selected_repos_for_org_variable": "b92dcd41-8d0e-4c1b-a5f2-d958a0ef91b4",
        "github_actions_add_selected_repo_to_org_variable": "473ef608-ed50-4b62-89fa-41e64baa06df",
        "github_actions_remove_selected_repo_from_org_variable": "59df09bc-f883-47c6-803d-2e81c94a2319",
        "github_orgs_list_attestations": "515af49b-3f4e-4149-8989-a45c6cecbdb5",
        "github_orgs_list_blocked_users": "81035b50-fc4a-461b-9894-8b4ba31899ce",
        "github_orgs_check_blocked_user": "f7a19407-ed15-45d1-b2f7-9884a66c8323",
        "github_orgs_block_user": "329890dd-41a3-4926-ad05-59924fa01191",
        "github_orgs_unblock_user": "2176a36e-ae27-4de7-bade-e27e072e3959",
        "github_code_scanning_list_alerts_for_org": "c2c78f28-e370-4772-9816-5b572c27e381",
        "github_code_security_get_configurations_for_org": "83f31047-6cbf-4110-9728-110effa8838b",
        "github_code_security_create_configuration": "de5247a7-b563-45e5-807d-43b9a15a56e6",
        "github_code_security_get_default_configurations": "41cf25ba-a0f2-4922-945f-599b7c76060f",
        "github_code_security_detach_configuration": "a421a227-9ee7-4642-aa04-781b8cea34d1",
        "github_code_security_get_configuration": "57464f2c-99c6-468c-83ff-2232b1b3ac4b",
        "github_code_security_update_configuration": "7526e9d1-8efa-4986-858b-a75cf01848bb",
        "github_code_security_delete_configuration": "c272c822-113e-4f9e-8695-16d19604cb2f",
        "github_code_security_attach_configuration": "c88190ca-1c98-42b2-995c-1b768c633c4b",
        "github_code_security_set_configuration_as_default": "f6fb20f0-fdff-47a0-8dbb-55c764aad056",
        "github_code_security_get_repositories_for_configuration": "e22f7f07-143f-4502-a043-be95bca70416",
        "github_codespaces_list_in_organization": "1697266e-4174-46b2-acef-64f002b286e6",
        "github_codespaces_set_codespaces_access": "1e3feffd-cb25-4abd-a3d3-2c37ede17dc5",
        "github_codespaces_set_codespaces_access_users": "fb8b4e03-d211-47f2-b963-090ad9f0ce02",
        "github_codespaces_delete_codespaces_access_users": "752aeb5a-c9fb-4f58-8420-ac34c93c320f",
        "github_codespaces_list_org_secrets": "1c100d86-2d1a-4484-a1a7-23065c464567",
        "github_codespaces_get_org_public_key": "58bf4bd6-aae3-494c-a33b-f6916e259387",
        "github_codespaces_get_org_secret": "bb5543ea-fcf3-4d84-9083-ae079d64f63b",
        "github_codespaces_create_or_update_org_secret": "5ff647ca-1d3c-4da5-87ea-022b90d7bb7f",
        "github_codespaces_delete_org_secret": "87ce7a58-23fe-41d5-851f-69a1816e2d14",
        "github_codespaces_list_selected_repos_for_org_secret": "b01a1a1f-5bd7-48d9-9300-e35f68671c4b",
        "github_codespaces_set_selected_repos_for_org_secret": "f291ac63-4d41-4768-9e2b-ac68ec2cb8ca",
        "github_codespaces_add_selected_repo_to_org_secret": "91a2122e-cd6d-4f60-9cfa-3a8eb15a0a94",
        "github_codespaces_remove_selected_repo_from_org_secret": "e3002fb2-798d-4dee-ac08-37bd07bbe565",
        "github_copilot_get_copilot_organization_details": "9e476c80-2922-4de5-8504-10d03072f093",
        "github_copilot_list_copilot_seats": "07fab7b3-5ad8-4a91-bd04-31efdb031aaf",
        "github_copilot_add_copilot_seats_for_teams": "d868a0cb-3d19-4325-b00d-bb422050a3cd",
        "github_copilot_cancel_copilot_seat_assignment_for_teams": "d0bcd08d-abe2-4268-a1d1-eca25b9aaa2f",
        "github_copilot_add_copilot_seats_for_users": "a8ca6ced-9928-4a37-8144-a0d80b0fec86",
        "github_copilot_cancel_copilot_seat_assignment_for_users": "0b84c63d-69ab-4536-8236-f315c0ba7cf4",
        "github_copilot_copilot_metrics_for_organization": "caefb502-d733-45ea-aa2b-29dfb1d01891",
        "github_copilot_usage_metrics_for_org": "7780feb7-c693-44cd-b869-86219637a899",
        "github_dependabot_list_alerts_for_org": "f7e826cf-3a42-4e42-a98c-4c838be5e110",
        "github_dependabot_list_org_secrets": "ffe2f5d5-2b50-443b-b2fa-78248411cee3",
        "github_dependabot_get_org_public_key": "b7cd2878-86e9-45a4-adf3-fc776a1070fa",
        "github_dependabot_get_org_secret": "bfb68834-bd31-43a4-96d4-8f20622db9a5",
        "github_dependabot_create_or_update_org_secret": "7fb48ef2-b46c-4e53-b70d-d9842efc8684",
        "github_dependabot_delete_org_secret": "6b685ab9-671c-422e-846d-baf09aa1c93a",
        "github_dependabot_list_selected_repos_for_org_secret": "8400ba59-6484-48fd-99d4-45246f8d5f9e",
        "github_dependabot_set_selected_repos_for_org_secret": "025a8e92-57f2-429d-97af-abcbd16156c4",
        "github_dependabot_add_selected_repo_to_org_secret": "365d6376-929d-4f92-98d2-d85f4d5b99bf",
        "github_dependabot_remove_selected_repo_from_org_secret": "33a3bd79-fa9c-4d15-980a-0ac845bdd6ce",
        "github_packages_list_docker_migration_conflicting_packages_for_organization": "91747678-a3c6-46bb-807b-a86a25a96185",
        "github_activity_list_public_org_events": "3aa048b0-fe24-4eb5-822a-83f9944899ce",
        "github_orgs_list_failed_invitations": "ed94ecdc-0101-48e3-95fc-25e455ecbf6d",
        "github_orgs_list_webhooks": "5c401918-6ed1-4b08-9666-e73f0a6b1260",
        "github_orgs_create_webhook": "c72ec90e-1276-4ced-87c5-32b5ba3038da",
        "github_orgs_get_webhook": "d89c5285-d30c-43d4-abc0-084fcfd9bacc",
        "github_orgs_update_webhook": "290e40f3-a584-4b47-8022-6c9e6c0aad0e",
        "github_orgs_delete_webhook": "15b01939-23df-4958-8732-3baba1d741be",
        "github_orgs_get_webhook_config_for_org": "8b349da2-4cfb-46f9-ab92-3ee48ee96184",
        "github_orgs_update_webhook_config_for_org": "1689cecb-c2a4-492e-8b6e-de3cb4a2eaf0",
        "github_orgs_list_webhook_deliveries": "dce9ab70-d8e3-4af5-981d-a8e1dc167dd4",
        "github_orgs_get_webhook_delivery": "365f7377-2399-4bbb-a8d4-fda290146f63",
        "github_orgs_redeliver_webhook_delivery": "ddf33f30-b0d8-4f1d-8014-b96d2b73154b",
        "github_orgs_ping_webhook": "da883dbe-f55e-4ac7-8983-45078560e0da",
        "github_api_insights_get_route_stats_by_actor": "f2dccb67-39b7-479f-81c9-49bdb02fb11d",
        "github_api_insights_get_subject_stats": "1fc0599f-586e-4c20-b834-3b629dbd2311",
        "github_api_insights_get_summary_stats": "a9cad6f1-ddf7-419e-ba14-93014d14b66d",
        "github_api_insights_get_summary_stats_by_user": "04477034-4a22-4ad2-b2ca-0252d64dac80",
        "github_api_insights_get_summary_stats_by_actor": "f7136631-17a3-4d8d-9ad2-6068f8bfc594",
        "github_api_insights_get_time_stats": "7d4dd8e6-6efe-42c4-8a1e-025b5e74e0ed",
        "github_api_insights_get_time_stats_by_user": "88d6ff6b-bf32-43ea-9127-d9fadd299de0",
        "github_api_insights_get_time_stats_by_actor": "b4a83085-f4ee-49c9-a981-51d3f2b2874c",
        "github_api_insights_get_user_stats": "42061584-0a88-4a1a-9ccb-19672141c49a",
        "github_apps_get_org_installation": "e01267de-0df6-4c21-950c-8f2d7f6e9190",
        "github_orgs_list_app_installations": "7f88de6d-66ee-4107-b46c-a8c1ca1f3007",
        "github_interactions_get_restrictions_for_org": "236f5adf-37d7-42a8-9684-66f26d296061",
        "github_interactions_set_restrictions_for_org": "6a7387c7-f01b-49a3-a38a-b9a31e7e6998",
        "github_interactions_remove_restrictions_for_org": "5b3a7d7b-e48c-4aef-a04a-aed8974bd1d8",
        "github_orgs_list_pending_invitations": "3c985d8b-799b-42d9-a3d2-9e0318162ef6",
        "github_orgs_create_invitation": "6be0b7cf-fe52-4e7f-bfbf-f9c84fcc2209",
        "github_orgs_cancel_invitation": "433b873b-38b8-45fe-9bb6-3a4069f1a33f",
        "github_orgs_list_invitation_teams": "f464fb9c-f36e-440a-9915-5a0a23397e18",
        "github_issues_list_for_org": "3b4f975d-02e9-4f84-9293-e9322a96c006",
        "github_orgs_list_members": "ebe1a38c-9e8c-4e31-aa25-d590a92739fe",
        "github_orgs_check_membership_for_user": "6ec38106-e36b-450d-b93c-5c93600724c6",
        "github_orgs_remove_member": "82523b04-3e92-4f09-b83a-aa60da1e61d8",
        "github_codespaces_get_codespaces_for_user_in_org": "e7ba25ae-3b03-4abd-bcfb-2fa40555613d",
        "github_codespaces_delete_from_organization": "b3a0f18a-57af-4ad0-aab6-02c9a13021b7",
        "github_codespaces_stop_in_organization": "b2e0ed07-8048-4fbc-9884-4a7d3d2acb42",
        "github_copilot_get_copilot_seat_details_for_user": "61e047b7-2676-462a-91de-024ba9936335",
        "github_orgs_get_membership_for_user": "2733e737-bafa-4d84-9012-60ec4c2ab1a6",
        "github_orgs_set_membership_for_user": "40efb4fb-6659-4e1d-9adf-bacf0fe3dc74",
        "github_orgs_remove_membership_for_user": "302aca38-45d9-4304-9d69-f288b2a70fdf",
        "github_migrations_list_for_org": "91b9b716-6848-4337-af04-6ffc3b5ae118",
        "github_migrations_start_for_org": "caabd935-6b74-45a8-8629-3c50054aacdd",
        "github_migrations_get_status_for_org": "4d8ae8f1-d655-48ac-a9b1-de06e0a84e69",
        "github_migrations_download_archive_for_org": "aca1a4d5-2fce-44af-b232-35bab89ca8f4",
        "github_migrations_delete_archive_for_org": "b946951c-61ce-40ad-8791-c242ffb14e0c",
        "github_migrations_unlock_repo_for_org": "71c9398c-2eb5-4aea-bc2d-cd9a23e81b13",
        "github_migrations_list_repos_for_org": "9a1715e2-0100-4aa4-b1ff-15f4d3766189",
        "github_orgs_list_org_roles": "88a61cc3-e395-4f3a-a5cc-7521c8beca6c",
        "github_orgs_revoke_all_org_roles_team": "bdf4ba7f-ac5b-4eea-9c57-e94471bd00d6",
        "github_orgs_assign_team_to_org_role": "6ada0c97-cf29-4159-ac87-bcddbac88e11",
        "github_orgs_revoke_org_role_team": "cbc3f628-9a5f-471b-b6f4-466a64711fa8",
        "github_orgs_revoke_all_org_roles_user": "66588daa-aca0-4c4a-ba12-4a7e15626f58",
        "github_orgs_assign_user_to_org_role": "a0453589-9780-43e6-9bb0-38b9d95746c5",
        "github_orgs_revoke_org_role_user": "4b31a069-7b79-4efc-b250-ca8aaeee09a0",
        "github_orgs_get_org_role": "505faa75-09a3-4511-85a3-17b4dca35d94",
        "github_orgs_list_org_role_teams": "86d2920b-201d-4c3d-a6df-bb020bd401b6",
        "github_orgs_list_org_role_users": "746e767c-a216-4515-b7e8-42cc6a2434d5",
        "github_orgs_list_outside_collaborators": "a81b974f-a9ad-4b9c-babc-3e3919e7c2fd",
        "github_orgs_convert_member_to_outside_collaborator": "22168dbb-0e2a-4fdf-b8e5-23cb6d94e54d",
        "github_orgs_remove_outside_collaborator": "2e406287-6440-4174-ba14-0547d29d8696",
        "github_packages_list_packages_for_organization": "660c1ff4-e558-4059-bc82-193dafd3b123",
        "github_packages_get_package_for_organization": "0b7b01c0-fb38-4450-8258-c93b1e09140b",
        "github_packages_delete_package_for_org": "353ab6a5-82fc-40d9-8827-91612511bf97",
        "github_packages_restore_package_for_org": "de3ac856-6d4e-4386-a891-75b60c4c3d99",
        "github_packages_get_all_package_versions_for_package_owned_by_org": "ab1e3f20-6169-4794-99b0-5348cf7882fa",
        "github_packages_get_package_version_for_organization": "f2749b03-22f8-42c3-8df4-62c0feba5480",
        "github_packages_delete_package_version_for_org": "16f8c6ea-3557-4527-abf3-221f696f0886",
        "github_packages_restore_package_version_for_org": "94b37bd3-2361-4522-837c-cd7b637068ed",
        "github_orgs_list_pat_grant_requests": "24498602-02fd-477c-8ac1-10805b8063d5",
        "github_orgs_review_pat_grant_requests_in_bulk": "6e009438-d19a-4cf1-8f32-4e3e8f5928ca",
        "github_orgs_review_pat_grant_request": "2e3bfa0b-2ac9-412a-812a-6bc3c3a98af3",
        "github_orgs_list_pat_grant_request_repositories": "a553a9af-65c5-41c0-97a2-619ce98e0ca5",
        "github_orgs_list_pat_grants": "4a6bee46-4a06-4a79-948a-2fdd3642b0b2",
        "github_orgs_update_pat_accesses": "3fa9c244-35e8-4721-855a-db326f096b89",
        "github_orgs_update_pat_access": "400e9b81-e4fa-470f-a688-2d175ea67528",
        "github_orgs_list_pat_grant_repositories": "73462523-42b8-4bae-8af7-8a73eef4fee9",
        "github_projects_list_for_org": "1024c8c3-9163-4e59-82a6-e1722b1a3524",
        "github_projects_create_for_org": "418b5d93-e16e-4321-a536-b3454cd0fa7b",
        "github_orgs_get_all_custom_properties": "fa40ae1b-d17c-40d3-82f3-c70ac8de07b6",
        "github_orgs_create_or_update_custom_properties": "8f9fb39a-64d5-47df-b0b2-2904ba319251",
        "github_orgs_get_custom_property": "915a1992-614b-4fa3-97d0-4ae25e956a8b",
        "github_orgs_create_or_update_custom_property": "08837af7-0b7e-46b4-8768-7085546e18a8",
        "github_orgs_remove_custom_property": "63cda539-10fe-4f7a-a4d6-7208a3e86e21",
        "github_orgs_list_custom_properties_values_for_repos": "0a1a88d5-fee9-4477-96c5-660b22f94ea8",
        "github_orgs_create_or_update_custom_properties_values_for_repos": "fe1a0fdb-baad-4c4c-bd21-c11bc65812da",
        "github_orgs_list_public_members": "e0f44d1d-c3b4-44e8-9a23-a2cc4005d88e",
        "github_orgs_check_public_membership_for_user": "a139c61e-3333-4ac7-8fb0-122593dd18ef",
        "github_orgs_set_public_membership_for_authenticated_user": "261c577a-9756-4750-a6d3-bef70a2b83e1",
        "github_orgs_remove_public_membership_for_authenticated_user": "d7cbfd08-f03e-4db2-ab8c-ee46f85a183a",
        "github_repos_list_for_org": "8fc8959c-d3f4-43c7-bd4e-0a5408712546",
        "github_repos_create_in_org": "fe38ed23-d224-4893-8216-c94301ad9e75",
        "github_repos_get_org_rulesets": "253fcfb7-2cf3-421d-ad14-debed199668d",
        "github_repos_create_org_ruleset": "9a61d8f1-a64f-4a20-b836-fc667e3b8c79",
        "github_repos_get_org_rule_suites": "c8965a1e-4efe-4cd9-9aef-1858d7098051",
        "github_repos_get_org_rule_suite": "2d25d722-111d-41bc-8dfa-926a0d374b8f",
        "github_repos_get_org_ruleset": "5e31f0fc-bf33-421c-aef3-c35e20b82807",
        "github_repos_update_org_ruleset": "ede08872-2551-498c-9a98-309c59e1070f",
        "github_repos_delete_org_ruleset": "306a671c-62dd-4a49-9eec-bb055cc29be6",
        "github_secret_scanning_list_alerts_for_org": "38f4cd4d-e7d0-43fc-ac81-d58922ebc30d",
        "github_security_advisories_list_org_repository_advisories": "08dc2f10-697c-4178-aefb-ad2f10a5682d",
        "github_orgs_list_security_manager_teams": "ecf6faf4-2c31-4cb3-bb4b-847cc5d7af25",
        "github_orgs_add_security_manager_team": "3d3c837f-6828-4694-9961-c3bbef046245",
        "github_orgs_remove_security_manager_team": "2562cbad-4ccc-4704-bdf8-9e705cb28e2a",
        "github_billing_get_github_actions_billing_org": "acef5f5e-81b5-4423-9dca-49d40c12cba5",
        "github_billing_get_github_packages_billing_org": "b9a41711-7544-4560-a2a4-6139cefefffe",
        "github_billing_get_shared_storage_billing_org": "78a0b92a-0e86-4423-ac58-8f8cbcd008d1",
        "github_copilot_copilot_metrics_for_team": "a451ce04-45ec-47b7-928d-1955f48cfd2a",
        "github_copilot_usage_metrics_for_team": "ddbb2844-a432-46cd-ad0c-c74941d898fd",
        "github_teams_list": "ddf36b26-df07-4e5e-98b8-7bcae1081c30",
        "github_teams_create": "1c3db16b-ec9e-4fa0-9d28-6857ecebc9f7",
        "github_teams_get_by_name": "fac3d611-d51e-4476-ba09-ab762b718895",
        "github_teams_update_in_org": "ed4a813b-1fb6-4211-b760-5be12e59ab2e",
        "github_teams_delete_in_org": "dfc16bc0-24fd-499e-8cd1-3948a5f695e8",
        "github_teams_list_discussions_in_org": "962a633a-5458-4b3c-9cff-043865c81752",
        "github_teams_create_discussion_in_org": "af01666f-b15c-4f22-a7d7-be1cd7c39316",
        "github_teams_get_discussion_in_org": "4dcbac01-6a0f-4bb5-8ecd-8a6867274139",
        "github_teams_update_discussion_in_org": "5921230f-aa57-4f39-ad69-72f2ef658f50",
        "github_teams_delete_discussion_in_org": "a68ec1ce-7053-4815-a69f-7bb40451e648",
        "github_teams_list_discussion_comments_in_org": "3135209b-7560-4a08-899a-998e428c1c87",
        "github_teams_create_discussion_comment_in_org": "46c734d5-c79c-4ef6-a1c8-43705dc563be",
        "github_teams_get_discussion_comment_in_org": "7de5ed53-53e9-408d-9ddc-ed321c2ef47b",
        "github_teams_update_discussion_comment_in_org": "65b207b7-25ea-4253-8ad8-1b2aab89ca8c",
        "github_teams_delete_discussion_comment_in_org": "c8c78722-6d8a-47e6-be6d-c19f404466e5",
        "github_reactions_list_for_team_discussion_comment_in_org": "14190d9a-1e8a-4e0d-80d0-8c2218dfb307",
        "github_reactions_create_for_team_discussion_comment_in_org": "9d8ad302-bce5-419f-a1fe-e3bf073bbee8",
        "github_reactions_delete_for_team_discussion_comment": "ad2b31cf-7ccb-4b29-8232-c82ab080af06",
        "github_reactions_list_for_team_discussion_in_org": "c468fda4-9c71-480f-8bcb-cb685ccb2795",
        "github_reactions_create_for_team_discussion_in_org": "af0b41b8-980e-4f12-b570-b0e5f23a1f46",
        "github_reactions_delete_for_team_discussion": "c5c729fd-ba82-4bc4-b393-a5454f1ed12f",
        "github_teams_list_pending_invitations_in_org": "8205ff3a-219e-4d97-8f47-1b64a99efa75",
        "github_teams_list_members_in_org": "7d465e17-ae1b-48a6-bc2e-c749f038d048",
        "github_teams_get_membership_for_user_in_org": "1260499d-2324-445f-8ae1-b3374ba6f15f",
        "github_teams_add_or_update_membership_for_user_in_org": "51ecd8b7-e1ea-4e30-8b3e-6ea34a5e4869",
        "github_teams_remove_membership_for_user_in_org": "3cefcbfa-d5a3-4573-abb3-20cdd095e92c",
        "github_teams_list_projects_in_org": "738a692a-c32f-46f9-9530-046892285583",
        "github_teams_check_permissions_for_project_in_org": "59094efc-8b43-4a75-818e-aee90e2cf29b",
        "github_teams_add_or_update_project_permissions_in_org": "c5b133fe-a0d7-42aa-8f52-57b67c13ea68",
        "github_teams_remove_project_in_org": "4cca0e94-3291-4d79-bebb-2b63b02d4a08",
        "github_teams_list_repos_in_org": "f17fd646-4e66-49f4-a2ed-bca039481df3",
        "github_teams_check_permissions_for_repo_in_org": "aea4bf01-fb50-47eb-853e-74daeee45e24",
        "github_teams_add_or_update_repo_permissions_in_org": "216fb1ce-57ca-4845-8ceb-cbcc0703be0e",
        "github_teams_remove_repo_in_org": "788492a5-ca4c-442e-84fb-31ad377c7593",
        "github_teams_list_child_in_org": "e6c2073a-c3fd-4253-a792-67889c527fc0",
        "github_orgs_enable_or_disable_security_product_on_all_org_repos": "3884c1db-c944-440f-a13d-a69a09d14d14",
        "github_projects_get_card": "d576a813-382c-483f-8969-35247175e99b",
        "github_projects_update_card": "a6607f3b-1aa4-4e5f-8f14-6c7a1b64eeec",
        "github_projects_delete_card": "46181755-d2fb-412b-a902-7e6236307489",
        "github_projects_move_card": "4ef2b5c5-17ce-4f9a-8de2-faefb9c0a8c4",
        "github_projects_get_column": "160f9375-d27b-4fc9-8541-fc74aff2d641",
        "github_projects_update_column": "432f414e-e80c-498f-8983-998c7366bcbc",
        "github_projects_delete_column": "d4819740-32c7-4fab-b26c-c2dbefa1aef9",
        "github_projects_list_cards": "19584fe3-6f51-4d37-83d7-c1bda6e76089",
        "github_projects_create_card": "efdc730f-44bb-4852-919b-8b2f9d7e0108",
        "github_projects_move_column": "036cdc9b-3764-4df0-bf6e-e407f25f90db",
        "github_projects_get": "06b43562-0782-4d66-a48a-6fa2908cac7b",
        "github_projects_update": "5287233b-b01d-4c4d-93f1-75c0e7d08e24",
        "github_projects_delete": "deadedc1-a083-491b-b90b-194eb20ea7b8",
        "github_projects_list_collaborators": "ae227454-b20a-423c-90bc-971d2534d8e4",
        "github_projects_add_collaborator": "d67d5d1b-be50-497d-a3bc-0a5bbd1e93ba",
        "github_projects_remove_collaborator": "cde24195-50d6-48e9-9915-23a14f70d431",
        "github_projects_get_permission_for_user": "f71b1fa9-94de-4295-a967-4a732ee22906",
        "github_projects_list_columns": "c34003e2-cf6c-4dd3-b1ed-01bbc2c16b61",
        "github_projects_create_column": "ea192d24-a542-420e-a2bc-e62f18e50b55",
        "github_rate_limit_get": "2eebfd65-493c-4949-ab3c-699b885a4c20",
        "github_repos_get": "35251469-82f1-4009-93e5-e4fee62bc1fd",
        "github_repos_update": "3678cad1-d7c6-4e14-98ea-d583e799a2e1",
        "github_repos_delete": "82af5b4d-86cd-48f4-bd35-55fd5ca002fb",
        "github_actions_list_artifacts_for_repo": "0efee5c5-f8ab-4692-88ab-2bd2e6d48ff9",
        "github_actions_get_artifact": "fd7dfec7-8464-4455-b8c1-f51d19a768c6",
        "github_actions_delete_artifact": "242eba6d-8589-4709-8318-f2e14a9ec127",
        "github_actions_download_artifact": "5b9f9217-9d8d-4613-a00c-3fd028a19557",
        "github_actions_get_actions_cache_usage": "1336c324-1a22-468a-9425-60271ebf4b90",
        "github_actions_get_actions_cache_list": "9ecdb563-9ab1-4eab-b055-5fda9a25339f",
        "github_actions_delete_actions_cache_by_key": "7510072f-97b8-40cf-bb09-80225ecebea8",
        "github_actions_delete_actions_cache_by_id": "da6326c4-1a19-476a-994d-62b418ac5894",
        "github_actions_get_job_for_workflow_run": "55198f20-529c-4a62-b35d-080dc8c57314",
        "github_actions_download_job_logs_for_workflow_run": "26935fe5-472a-4f97-962e-c987bd0cdf21",
        "github_actions_re_run_job_for_workflow_run": "5f9e53dc-ffec-40d0-8e2e-a007d0b9c38f",
        "github_actions_get_custom_oidc_sub_claim_for_repo": "1883b0f1-f588-4a2f-b2d4-a8db8ac575f1",
        "github_actions_set_custom_oidc_sub_claim_for_repo": "7fd6116e-857a-4218-87b1-82d6578fbde1",
        "github_actions_list_repo_organization_secrets": "b756ca67-b73d-4200-b684-88539b32362a",
        "github_actions_list_repo_organization_variables": "e807c0b3-29f2-4dad-ae06-cfd2437fc30a",
        "github_actions_get_github_actions_permissions_repository": "3aefcbf4-adc1-4087-a4a6-9e155fd4fe9f",
        "github_actions_set_github_actions_permissions_repository": "1a6cdeb0-c057-4d2f-af85-779cf5138029",
        "github_actions_get_workflow_access_to_repository": "29c49623-7f7e-42c6-bfb5-53463b7fe72f",
        "github_actions_set_workflow_access_to_repository": "e8e74039-1914-41bb-b329-c1a620c95db8",
        "github_actions_get_allowed_actions_repository": "b49c838d-3182-4010-9866-c177f0d85456",
        "github_actions_set_allowed_actions_repository": "72cb6a59-ce43-47d8-95dd-9c38e6555da6",
        "github_actions_get_github_actions_default_workflow_permissions_repository": "0092aa8f-bfbf-4e27-a904-56bc2ac7316b",
        "github_actions_set_github_actions_default_workflow_permissions_repository": "1f9b4e70-2879-4bbe-95b7-9e5076b67b21",
        "github_actions_list_self_hosted_runners_for_repo": "b6ea8cfb-5644-4bf2-a088-99397694f3d0",
        "github_actions_list_runner_applications_for_repo": "2fb1d10f-b904-4b69-8fe0-ec7434110f1e",
        "github_actions_generate_runner_jitconfig_for_repo": "68ce5453-41ec-4873-aa29-c2b8738734fb",
        "github_actions_create_registration_token_for_repo": "91aa01a5-fc99-478a-b2ee-ca9f83466643",
        "github_actions_create_remove_token_for_repo": "a9e1dbf4-05cc-414b-a255-4d22d323afbd",
        "github_actions_get_self_hosted_runner_for_repo": "bcfb8b1d-d945-464c-8499-c99a3379131c",
        "github_actions_delete_self_hosted_runner_from_repo": "d12c16ea-c3fb-477e-9a40-fd2fad2e1c91",
        "github_actions_list_labels_for_self_hosted_runner_for_repo": "30803b77-61f1-4985-b7b0-a0fe25bd8853",
        "github_actions_add_custom_labels_to_self_hosted_runner_for_repo": "e1434bc9-ccf2-4172-989c-4eab25640fb4",
        "github_actions_set_custom_labels_for_self_hosted_runner_for_repo": "7561142a-9fcd-4809-9125-5b9be769334d",
        "github_actions_remove_all_custom_labels_from_self_hosted_runner_for_repo": "7cf5cb8e-1324-46a4-ace7-02e42fef8a2e",
        "github_actions_remove_custom_label_from_self_hosted_runner_for_repo": "f6189fa0-d2f9-4d8e-90a6-3c1fd3941cf6",
        "github_actions_list_workflow_runs_for_repo": "23053b55-33fa-4393-a4d0-01230cd6ad7f",
        "github_actions_get_workflow_run": "c1764d4f-cd9e-4d47-8cb0-5f15765e72b0",
        "github_actions_delete_workflow_run": "c53c8aeb-d941-4cd1-b642-a3b4479135d4",
        "github_actions_get_reviews_for_run": "69db377f-b913-48f8-bd53-f5499500f454",
        "github_actions_approve_workflow_run": "e6a435fd-5870-422b-98ae-19b1eaaee42a",
        "github_actions_list_workflow_run_artifacts": "1e003d21-5a02-41a0-a0d6-d04c40469e56",
        "github_actions_get_workflow_run_attempt": "cf6652d8-2021-4434-ab1d-d11e1869c5d1",
        "github_actions_list_jobs_for_workflow_run_attempt": "bf6d793e-196c-44ed-8b73-572308fdfeb3",
        "github_actions_download_workflow_run_attempt_logs": "7d78ec96-7d99-4291-b5f8-f75a3c470d41",
        "github_actions_cancel_workflow_run": "f213720a-a334-40e4-b3d3-47cf6ae45c4f",
        "github_actions_review_custom_gates_for_run": "b35cf4b3-1ef4-4002-99b6-993a27f8beec",
        "github_actions_force_cancel_workflow_run": "e4be8c39-dd03-426d-be5b-9cd7c3f45271",
        "github_actions_list_jobs_for_workflow_run": "71e4a9bb-bac1-455a-869b-96d685682a11",
        "github_actions_download_workflow_run_logs": "2a508b53-97a3-47d0-ac2a-271974c891cc",
        "github_actions_delete_workflow_run_logs": "269d13d8-fc76-47b9-b98f-c81479ac4fc8",
        "github_actions_get_pending_deployments_for_run": "7e462596-6d5c-4235-b93b-0b026a475995",
        "github_actions_review_pending_deployments_for_run": "c13525e5-6deb-46bd-aee4-72dcff5d3dde",
        "github_actions_re_run_workflow": "04b7fd67-3025-46fc-9088-c6a717eb1ce5",
        "github_actions_re_run_workflow_failed_jobs": "cb242d16-449b-48e8-bca5-76b2819371c0",
        "github_actions_get_workflow_run_usage": "8dc8a371-57d1-408f-9b3e-0523e2589da1",
        "github_actions_list_repo_secrets": "0a6eebed-89a4-4763-8bb1-e087b55a3fa0",
        "github_actions_get_repo_public_key": "4874711f-839c-46e7-b076-b28ff268418c",
        "github_actions_get_repo_secret": "de9cb13e-469f-429f-95c9-220aa66c6a4f",
        "github_actions_create_or_update_repo_secret": "6cda3754-7a8a-41d0-a14f-33fff41317e5",
        "github_actions_delete_repo_secret": "3257a568-de7d-4fd4-837f-35de2dde8020",
        "github_actions_list_repo_variables": "138c833f-408f-4dff-a522-9be6bfbc7f38",
        "github_actions_create_repo_variable": "5aa1899e-c950-4dcc-8410-faebc2e0d1db",
        "github_actions_get_repo_variable": "8d8ac1ec-c24c-4921-aeab-7e7bd27ce3c3",
        "github_actions_update_repo_variable": "11a12194-04c7-4d6f-a80d-ed1ba367b35f",
        "github_actions_delete_repo_variable": "67e5508c-a99a-48b4-b9ff-a25755387a54",
        "github_actions_list_repo_workflows": "d3edf769-f615-4a44-95f2-3a4aafc14ed4",
        "github_actions_get_workflow": "3127200f-97a3-4496-9c33-d88c8e063fbb",
        "github_actions_disable_workflow": "7073b539-986f-4e42-b47d-c17920df36c9",
        "github_actions_create_workflow_dispatch": "d1c1c5b7-4d1f-4ec5-b7db-d3cf0a041047",
        "github_actions_enable_workflow": "ffaba646-7430-4fd9-ab03-dbe00e3e872d",
        "github_actions_list_workflow_runs": "350456ad-3c75-4d54-ba80-76c1e2dc038f",
        "github_actions_get_workflow_usage": "1282815b-0913-46d1-af7d-b8aca24f56d2",
        "github_repos_list_activities": "8b6d6373-456c-460c-a039-ebe7379af5f9",
        "github_issues_list_assignees": "aafe42f8-ada1-4472-8be4-efea29e6ad46",
        "github_issues_check_user_can_be_assigned": "62f1e1e6-d7d5-4266-9f3e-eec188e813f1",
        "github_repos_create_attestation": "c3688957-ae2f-4aaa-b4da-7b4f292eb7fb",
        "github_repos_list_attestations": "bb580f49-5b07-4777-b272-2361324febe2",
        "github_repos_list_autolinks": "b004fefe-4dbd-450a-86c5-28695e855cb9",
        "github_repos_create_autolink": "506e5ea1-bde2-4d36-bc77-7fa4f1faecfb",
        "github_repos_get_autolink": "7af408de-557f-421a-a1fc-226d1dcfbee4",
        "github_repos_delete_autolink": "9ee67ffa-2e01-4e4c-9fc2-8698f940ff6e",
        "github_repos_check_automated_security_fixes": "7d9a1c4a-f6af-472d-a6aa-799953fd0ab4",
        "github_repos_enable_automated_security_fixes": "3eefbc97-2abe-4d93-a7fc-cd52ed8a6eb1",
        "github_repos_disable_automated_security_fixes": "8bfd4a53-3cf8-4aab-8f5e-12efddebae6c",
        "github_repos_list_branches": "3e9a2798-70c2-4135-a152-adf0371ac9f8",
        "github_repos_get_branch": "3c69e98f-ce0e-4642-80af-d3c2dcccc434",
        "github_repos_get_branch_protection": "750f4b1b-f7cc-441b-9b47-4e4af561d4b8",
        "github_repos_update_branch_protection": "aaca6e13-f4b0-434e-96e0-dcce1be78173",
        "github_repos_delete_branch_protection": "e5cb637e-f54f-4ae2-8e94-86443cc0b318",
        "github_repos_get_admin_branch_protection": "401b001c-0db6-47a8-876b-db46fd72fe9d",
        "github_repos_set_admin_branch_protection": "8ca648b1-d9e1-4e11-bf02-5995f3e44518",
        "github_repos_delete_admin_branch_protection": "3024322f-9ebc-4734-9d60-185de05821cb",
        "github_repos_get_pull_request_review_protection": "9cef5f45-e416-47e7-96f1-f1a929c52168",
        "github_repos_update_pull_request_review_protection": "49eb3030-a436-4a7f-b747-2975a39a0ac7",
        "github_repos_delete_pull_request_review_protection": "a7975d9b-4870-41ec-b25d-15d02d2f1b1f",
        "github_repos_get_commit_signature_protection": "4a976600-ab00-4600-a8a0-33d3bb6b4afc",
        "github_repos_create_commit_signature_protection": "9c6d13eb-f370-4cc7-8e0a-25bb4742bb60",
        "github_repos_delete_commit_signature_protection": "fb1bdbaa-e24e-4731-851a-63ec3356caf0",
        "github_repos_get_status_checks_protection": "15a6f41e-34b8-470f-acee-d0ade57e972a",
        "github_repos_update_status_check_protection": "0188c721-542f-49ee-9d5a-abac8d63d88e",
        "github_repos_remove_status_check_protection": "5c26bc27-96f0-48bf-90a3-1b613a942549",
        "github_repos_get_all_status_check_contexts": "2c0bdee5-8578-4df2-8772-ac6c488d47f1",
        "github_repos_add_status_check_contexts": "a82d4523-990b-4393-8df1-9066345755e9",
        "github_repos_set_status_check_contexts": "f4972343-555d-47fc-a982-974aa28600f5",
        "github_repos_remove_status_check_contexts": "92121a05-1736-41dd-9209-1ce2e0572e11",
        "github_repos_get_access_restrictions": "2e9a5b3e-cb5f-49f4-b683-16e437a91f8a",
        "github_repos_delete_access_restrictions": "2ef81aae-2a14-43c0-a407-f234f7f3da78",
        "github_repos_get_apps_with_access_to_protected_branch": "22551ecb-bb05-40b4-b24d-cd50f34575aa",
        "github_repos_add_app_access_restrictions": "def9f51f-5952-4eea-93c6-476a0741ac6f",
        "github_repos_set_app_access_restrictions": "a857af69-4326-4fc6-8820-fcafcc5a2844",
        "github_repos_remove_app_access_restrictions": "d6b410bb-22eb-4c92-b254-37bc97b8688f",
        "github_repos_get_teams_with_access_to_protected_branch": "dee05f28-fb96-4289-a828-2d8bfe8a7a46",
        "github_repos_add_team_access_restrictions": "28407a16-fda1-4836-bcbc-b68b8eaf382d",
        "github_repos_set_team_access_restrictions": "71c9232e-ca84-4ebc-9d3d-92643e53f23e",
        "github_repos_remove_team_access_restrictions": "bdce3a83-9611-4799-aae2-2fb6e72cf00c",
        "github_repos_get_users_with_access_to_protected_branch": "99b25f18-98c1-46a4-840b-5a12e026003c",
        "github_repos_add_user_access_restrictions": "7b4ed426-424a-4b99-9706-870851578b0e",
        "github_repos_set_user_access_restrictions": "a167f65c-2be4-4b2f-a988-2b0bd40b65d6",
        "github_repos_remove_user_access_restrictions": "f9fa3610-0bd7-46a0-b989-1c16be59f8b3",
        "github_repos_rename_branch": "65a121af-b729-4e95-9528-bd0af12646f8",
        "github_checks_create": "c18a21e3-bcef-4614-bde0-294878f21ed7",
        "github_checks_get": "4d762a98-641e-449f-8013-faf956a8d920",
        "github_checks_update": "f3d97fcb-6c42-4356-9146-d5d74ab938ca",
        "github_checks_list_annotations": "05dda190-bfab-4c5a-a0bf-cdd46a4937a2",
        "github_checks_rerequest_run": "046a9c06-9d06-44a1-91d6-f4640fea7c70",
        "github_checks_create_suite": "d469198f-5e06-4689-97f7-2f141ecc35d9",
        "github_checks_set_suites_preferences": "668eed25-4585-4516-b11a-f60f19da8c4b",
        "github_checks_get_suite": "fdf25955-a8b0-4a72-a66d-c6d259426385",
        "github_checks_list_for_suite": "3567423a-780b-43b7-a465-73d89db4945b",
        "github_checks_rerequest_suite": "08461e43-abc7-4bb1-95bc-40a30b461398",
        "github_code_scanning_list_alerts_for_repo": "1396688f-65d9-4b67-8e66-8728b6885e2a",
        "github_code_scanning_get_alert": "5013a97a-a3e6-4cc7-8220-a384c22d9260",
        "github_code_scanning_update_alert": "39d83d5c-d628-4844-bcc3-9e2e64f929c6",
        "github_code_scanning_list_alert_instances": "b1980a04-b342-4ef6-ac67-bb54ce8091c5",
        "github_code_scanning_list_recent_analyses": "594b2615-e970-403d-bf58-0a02d73392a9",
        "github_code_scanning_get_analysis": "9a38f853-29e7-42c4-9157-eeeaa2b6275d",
        "github_code_scanning_delete_analysis": "36606e22-c952-4973-b93e-7df59699d3f6",
        "github_code_scanning_list_codeql_databases": "31753cc1-a372-48df-b646-dbd2b5f1aa12",
        "github_code_scanning_get_codeql_database": "35e591a3-8ba1-41a5-9eef-9d1b5eb115c2",
        "github_code_scanning_delete_codeql_database": "806dcf62-df41-4521-8e75-a271193ebcb2",
        "github_code_scanning_create_variant_analysis": "47bb15ad-2981-4369-86bf-04ca03274a1d",
        "github_code_scanning_get_variant_analysis": "9c3d34bd-23a1-46e8-affa-46c48a528071",
        "github_code_scanning_get_variant_analysis_repo_task": "649fe78d-67e0-42b9-93b5-e11466018097",
        "github_code_scanning_get_default_setup": "c0193db8-3e10-4ac9-a556-db0f9e52b869",
        "github_code_scanning_update_default_setup": "5c10e754-a246-47cf-90b7-d787713ec4bf",
        "github_code_scanning_upload_sarif": "2cc9f955-d9e7-4202-9bb4-60a56d335124",
        "github_code_scanning_get_sarif": "eabe05ab-b1bd-4251-8275-2efed650c383",
        "github_code_security_get_configuration_for_repository": "2c9f26fd-0ab8-4b01-890a-7a39a583641d",
        "github_repos_codeowners_errors": "6a1857e1-93ce-44a6-96cf-808e27a2c3d6",
        "github_codespaces_list_in_repository_for_authenticated_user": "279f5a80-7a16-440c-a7ad-53c8b89558e8",
        "github_codespaces_create_with_repo_for_authenticated_user": "181d281a-81a0-4788-aa0a-9f8c7dd12d2b",
        "github_codespaces_list_devcontainers_in_repository_for_authenticated_user": "05640a21-492d-4076-abe2-807b22abd7f1",
        "github_codespaces_repo_machines_for_authenticated_user": "898a019e-863a-45e8-a436-b552150f3a2a",
        "github_codespaces_pre_flight_with_repo_for_authenticated_user": "3d376ceb-4bfb-4181-bcb6-e0d25dfb0780",
        "github_codespaces_check_permissions_for_devcontainer": "c8612d3e-5464-4503-bd05-7308a091f04e",
        "github_codespaces_list_repo_secrets": "c9676693-8564-475d-96e8-65dc89b43221",
        "github_codespaces_get_repo_public_key": "31583670-22d9-4864-85b1-59a9cb938b5e",
        "github_codespaces_get_repo_secret": "7e4c790a-6935-4313-8939-810ea38ca832",
        "github_codespaces_create_or_update_repo_secret": "8183b9eb-3801-457c-a502-8bc7798e18c7",
        "github_codespaces_delete_repo_secret": "cd5ee3e7-ab6b-416c-a97b-1f8ecf7a1e93",
        "github_repos_list_collaborators": "36ae8430-5d62-4a13-b7bc-f301542677e8",
        "github_repos_check_collaborator": "258ca5ed-9320-4fdf-924e-54eb08850e2a",
        "github_repos_add_collaborator": "42296a65-ea91-4b91-8375-221a83e21e0f",
        "github_repos_remove_collaborator": "dd7abc91-6640-4327-a6a7-3c1a74063156",
        "github_repos_get_collaborator_permission_level": "d1323cf9-ac5c-4cfe-b32b-8c3e0854b7c7",
        "github_repos_list_commit_comments_for_repo": "370ebf71-2170-42be-a596-6487eb60f28e",
        "github_repos_get_commit_comment": "e4848a71-2303-4c78-ba57-7b1febedc362",
        "github_repos_update_commit_comment": "a7647603-69a7-4794-9b64-6a50c31839a2",
        "github_repos_delete_commit_comment": "051b82fa-f1e3-4cfa-83f3-83601689cfe9",
        "github_reactions_list_for_commit_comment": "da3c22f0-da19-480f-906d-a35c687c4d36",
        "github_reactions_create_for_commit_comment": "986eeab7-edc8-4cab-8a0b-e9f6bbc11dec",
        "github_reactions_delete_for_commit_comment": "981f3c46-7f3c-491b-a011-d1fbca051e82",
        "github_repos_list_commits": "59221c6a-f9e9-4a63-ad3f-3d4607e83ab1",
        "github_repos_list_branches_for_head_commit": "755b92ec-5036-46db-a54b-47849cb07811",
        "github_repos_list_comments_for_commit": "ca96e1bd-b8fb-4ebe-9a50-38296e79ac56",
        "github_repos_create_commit_comment": "8aee59dc-3cbb-4b1b-8be3-78160efe9c15",
        "github_repos_list_pull_requests_associated_with_commit": "a79c68fc-0be4-48a9-9520-d1a1c3a1fb32",
        "github_repos_get_commit": "52fa2ad3-ed00-4cbb-94a2-4de84d5fc940",
        "github_checks_list_for_ref": "78e22276-2dba-47db-8995-eaf22281fe4d",
        "github_checks_list_suites_for_ref": "a623f00e-52f5-4b6a-a450-dac61800271c",
        "github_repos_get_combined_status_for_ref": "c816e547-be8b-4206-af5f-e406220bbd51",
        "github_repos_list_commit_statuses_for_ref": "05a03d0a-0c99-4311-bb67-9acc1ebe2d78",
        "github_repos_get_community_profile_metrics": "a0449aaf-640d-4999-be0a-71c0555b4f7d",
        "github_repos_compare_commits": "a9b00c7e-ac6c-47ac-b8f9-f56b161e4b0e",
        "github_repos_get_content": "b1f3539d-b0d9-4c3d-924b-4701d3c2ba63",
        "github_repos_create_or_update_file_contents": "20704b58-4b2e-4e97-ba3d-a9530eb8a136",
        "github_repos_delete_file": "0b44883d-b9a5-42f3-99d7-4376b6a326ee",
        "github_repos_list_contributors": "a1f73077-8b36-4873-a460-fa5b1b50c324",
        "github_dependabot_list_alerts_for_repo": "202403a6-bc95-4967-9d50-52949fb076ce",
        "github_dependabot_get_alert": "798f6790-81b5-477c-a1b2-05beba687be6",
        "github_dependabot_update_alert": "4c9a1201-730b-4d2c-b9e6-dadd40bacf02",
        "github_dependabot_list_repo_secrets": "735df15a-667c-4620-ae01-6b66dec5e9ec",
        "github_dependabot_get_repo_public_key": "70717505-3a78-43c2-a42d-1c84c5567f86",
        "github_dependabot_get_repo_secret": "e13c718d-05ec-4865-8e5a-b375d6ae9a07",
        "github_dependabot_create_or_update_repo_secret": "21d9d63e-349b-4760-a066-5e74df21d254",
        "github_dependabot_delete_repo_secret": "76f07eb9-43d1-42b6-a705-ba5dedf8ce83",
        "github_dependency_graph_diff_range": "054387af-77e3-4759-a47a-e22d91191bba",
        "github_dependency_graph_export_sbom": "b006612b-a520-449c-bee0-ed31d560f714",
        "github_dependency_graph_create_repository_snapshot": "285047d3-902f-4852-a3c0-5862809d95ae",
        "github_repos_list_deployments": "9eba3d03-0a38-4b25-936f-ec50109c30bb",
        "github_repos_create_deployment": "b927189e-b100-40ea-9912-55674012432d",
        "github_repos_get_deployment": "358afcb0-9d2c-4d70-a1e1-633a94745df3",
        "github_repos_delete_deployment": "775d34bd-4386-47af-af50-67cbc3abec32",
        "github_repos_list_deployment_statuses": "b5489f2c-9500-4bdc-a371-44baac82c169",
        "github_repos_create_deployment_status": "6d6de2a2-ba78-4721-a232-5e3361d1a238",
        "github_repos_get_deployment_status": "c6cc32f2-8107-4961-9d79-30e68b6c09dc",
        "github_repos_create_dispatch_event": "4c2d8130-4d2e-4400-9acf-a1f7591b537f",
        "github_repos_get_all_environments": "d2c932f9-89b2-44de-ae6f-493b24c82f01",
        "github_repos_get_environment": "dde37dbc-1d95-4c23-bebb-48228add208c",
        "github_repos_create_or_update_environment": "6d59578c-bb7e-4238-a81c-bd6ced364405",
        "github_repos_delete_an_environment": "b3b869f8-899d-4b70-b33c-0719ffbd29a3",
        "github_repos_list_deployment_branch_policies": "9ca8b21e-e95c-4d5b-935d-b5cb7b96fc3f",
        "github_repos_create_deployment_branch_policy": "c04c159e-a889-4144-826f-56b6d6804e10",
        "github_repos_get_deployment_branch_policy": "c81ea54a-d2b5-4628-b9f2-0a3ce371efa0",
        "github_repos_update_deployment_branch_policy": "0898f460-d52c-4e93-90cc-319991189bd0",
        "github_repos_delete_deployment_branch_policy": "bb49958d-eb05-45ef-8b82-6b41b6898089",
        "github_repos_get_all_deployment_protection_rules": "de30c4ea-3b2d-497c-a86d-be5f21867c62",
        "github_repos_create_deployment_protection_rule": "33bbfebe-e455-4fcc-8dde-9a92fb3435a8",
        "github_repos_list_custom_deployment_rule_integrations": "905eb5ef-0d61-4b96-8488-1e5d1eddcefd",
        "github_repos_get_custom_deployment_protection_rule": "cf89cef0-c4df-4fc5-94c8-f091a1bc16cf",
        "github_repos_disable_deployment_protection_rule": "acba9c80-44a3-4bfe-b801-b1167f084414",
        "github_actions_list_environment_secrets": "f0e82d65-303b-4b12-b8d3-c7613ba6e16b",
        "github_actions_get_environment_public_key": "947ebf62-43fd-4399-865b-5aaeedbe19ee",
        "github_actions_get_environment_secret": "756517e3-4990-4172-98cf-01f783dbdba4",
        "github_actions_create_or_update_environment_secret": "5228df0e-fd4d-424e-9516-aaf89e62e0f7",
        "github_actions_delete_environment_secret": "b6e72f3e-05de-4212-a1b6-c09585606b07",
        "github_actions_list_environment_variables": "81b3d252-d14c-4543-93c3-4c56b56f7cdc",
        "github_actions_create_environment_variable": "af592238-08e5-4d82-9697-361572e6ae3b",
        "github_actions_get_environment_variable": "8e2e764e-09de-4433-8f94-11c7835bd36a",
        "github_actions_update_environment_variable": "2d584692-a42c-483f-9d53-738c8b79bea4",
        "github_actions_delete_environment_variable": "51def59f-6ce3-444a-aaa3-34caa52d3e72",
        "github_activity_list_repo_events": "5eec1d6b-dacf-45ac-800f-f9dfd8f8206c",
        "github_repos_list_forks": "7a0d5835-90a1-45b9-9169-bfc1f75957b6",
        "github_repos_create_fork": "8acb3d38-4b34-49de-bba6-9ca327420216",
        "github_git_create_blob": "09eab122-91f1-4aa0-ac79-0728aee6868b",
        "github_git_get_blob": "005ac718-45b0-495b-9cf1-89a5c9cffdbc",
        "github_git_create_commit": "34cdbda6-ee55-4f02-82bf-53c5fb015503",
        "github_git_get_commit": "f9f31808-9e73-4e13-9a1f-1a0a797d1b60",
        "github_git_list_matching_refs": "6e874a3a-fcb8-4a9a-9c5e-5db8dbf13155",
        "github_git_get_ref": "d1b69c0b-3522-4416-b0fa-e73cf26485e2",
        "github_git_create_ref": "9ba1bfa7-4290-4b6d-91e0-78eb1b08260a",
        "github_git_update_ref": "3065e603-f277-4281-9b85-b54b88bdbbed",
        "github_git_delete_ref": "c8ea0c77-3cc9-4a89-bddf-935510e6fab3",
        "github_git_create_tag": "4616c776-11a7-41c2-94c8-400c5576111b",
        "github_git_get_tag": "194360dc-ed20-404b-9882-a2cb3854253a",
        "github_git_create_tree": "11e73f44-69e5-4443-ae19-5ef7c45ab746",
        "github_git_get_tree": "b4037ade-4cd1-4180-93c9-d2521462a7eb",
        "github_repos_list_webhooks": "e850f0c8-1d5e-4f6d-b1b8-11ad2bfb951f",
        "github_repos_create_webhook": "5595315d-76fd-45ac-bf4d-637863a5430a",
        "github_repos_get_webhook": "adaeaba5-7ba0-47b7-bc1f-b67f0cc1709e",
        "github_repos_update_webhook": "aa737ba5-0cc2-4da0-ae0c-24280c056293",
        "github_repos_delete_webhook": "d51383e6-72a8-4157-95ab-d352fcf2d1be",
        "github_repos_get_webhook_config_for_repo": "4fd0f3b1-aa7a-4bda-88aa-3364f83b2c47",
        "github_repos_update_webhook_config_for_repo": "40135706-23e5-44b7-a003-cee6122a1b0a",
        "github_repos_list_webhook_deliveries": "c082be69-72d7-4e90-954d-c2146b531cca",
        "github_repos_get_webhook_delivery": "441eff97-5bf9-4a34-9bd1-074c69cb47c8",
        "github_repos_redeliver_webhook_delivery": "2d803e58-5620-4b4a-9689-917cb7fc0b0d",
        "github_repos_ping_webhook": "cb6a4c03-4c2c-4475-a612-a3f169c24089",
        "github_repos_test_push_webhook": "a95e9db0-8753-4d52-846a-38991befc035",
        "github_migrations_get_import_status": "838ca9af-97a2-4856-8003-5af4b63c1d47",
        "github_migrations_start_import": "855df499-049b-4996-a8a1-4a49da746832",
        "github_migrations_update_import": "1b36ca33-006a-4fb6-b806-3c16c8b36827",
        "github_migrations_cancel_import": "66234bb6-d5b8-4971-910d-487da8ed6474",
        "github_migrations_get_commit_authors": "65d2e35e-12ea-4064-a835-b2f3af00770b",
        "github_migrations_map_commit_author": "17c548a8-3b38-4f32-a06e-5f619c32b18d",
        "github_migrations_get_large_files": "5b497289-6fb7-49b2-8c7b-8f5bedbbd92d",
        "github_migrations_set_lfs_preference": "c2f10a32-3272-4f6a-84fe-72f28c25c1a8",
        "github_apps_get_repo_installation": "a61b67e4-62e4-43a3-8fd8-65791b29a5ec",
        "github_interactions_get_restrictions_for_repo": "9964d041-fcde-4093-bf1c-9a116af22265",
        "github_interactions_set_restrictions_for_repo": "f0b53311-b9a1-4761-b361-0ee773544d57",
        "github_interactions_remove_restrictions_for_repo": "e39f610a-36cf-4836-b397-39d61b9d9b05",
        "github_repos_list_invitations": "9658f3f9-20fa-4f49-b397-5cbd794f61b3",
        "github_repos_update_invitation": "78189347-26d8-4fd1-8fde-9f7cbe51b0de",
        "github_repos_delete_invitation": "8eb58e91-21e9-4022-afa7-cee1dc62386e",
        "github_issues_list_for_repo": "566f2cc7-af54-4b4c-82cd-25901839f01d",
        "github_issues_create": "401c0832-5c37-44ad-97dd-9716b9b8f7cb",
        "github_issues_list_comments_for_repo": "cafad490-844b-42b5-9d81-9d478ea80a33",
        "github_issues_get_comment": "05ea8fb0-a04f-4c84-b268-34c43f3456c8",
        "github_issues_update_comment": "be2f8b1a-e09d-49cd-9f56-9821d1e2e14a",
        "github_issues_delete_comment": "6f000dad-fee0-4ac0-902d-97437fd5935b",
        "github_reactions_list_for_issue_comment": "9ed22330-024b-435a-be93-00aa2323bb90",
        "github_reactions_create_for_issue_comment": "a0739276-fd06-4ce1-9ec9-3b2fdbfa1251",
        "github_reactions_delete_for_issue_comment": "ca1361c0-9d0f-420b-912c-a6e7e6971212",
        "github_issues_list_events_for_repo": "13d9abf1-1f9b-4425-bd56-c4136c3d122f",
        "github_issues_get_event": "bc3d214a-5792-48c0-9f64-57762f47a8e9",
        "github_issues_get": "766d7d33-0595-41f7-b9c6-061962971442",
        "github_issues_update": "db198ce2-792b-4df6-b842-d7711fe27c5a",
        "github_issues_add_assignees": "dde2e999-7265-44e3-8a02-96433f83808c",
        "github_issues_remove_assignees": "4b6b88d7-59b1-45fa-bf5c-03abc46d948e",
        "github_issues_check_user_can_be_assigned_to_issue": "0b871bcd-a64d-4d93-afd0-8a4a1525d351",
        "github_issues_list_comments": "a84a37f6-8d02-4c37-9899-bee838a3859f",
        "github_issues_create_comment": "470312e3-3ab9-416f-8ab8-25b49648ee3e",
        "github_issues_list_events": "89941cac-0a10-4d46-b0cc-68917ab6acc8",
        "github_issues_list_labels_on_issue": "ed6e8f69-ad5f-4fe0-b354-3b8d82f7e43e",
        "github_issues_add_labels": "02131999-0d02-4edb-996b-0e3b049b3720",
        "github_issues_set_labels": "b0ee7f07-c754-4650-b42f-30af696ad3e4",
        "github_issues_remove_all_labels": "d0ed89e0-2447-4e6b-a2e6-81822b40132d",
        "github_issues_remove_label": "e9d12da1-79d6-42ac-b295-417357dad87f",
        "github_issues_lock": "b5145429-fad2-4e66-a4d0-4cd141a52ce7",
        "github_issues_unlock": "5755f534-8bdb-4adc-a29e-45ffcd41efe5",
        "github_reactions_list_for_issue": "46bd0695-1877-4583-9880-bb706de7d274",
        "github_reactions_create_for_issue": "140c7170-de13-4456-9349-6be1f11f9ac6",
        "github_reactions_delete_for_issue": "b2c74a4f-b8be-4c4b-bc75-6b603479f805",
        "github_issues_list_events_for_timeline": "9f84ff74-42e2-42f2-8327-faa132ae9193",
        "github_repos_list_deploy_keys": "fb194eed-8b9a-470b-adc0-1bbf66677df5",
        "github_repos_create_deploy_key": "101a154f-972b-4a45-90fd-5fc37547aa39",
        "github_repos_get_deploy_key": "bb1891a7-7b7c-486d-bae3-dbd6dd97d86d",
        "github_repos_delete_deploy_key": "8434ccdf-6436-464e-9e15-093895f4be47",
        "github_issues_list_labels_for_repo": "bade5114-e988-40c6-9576-e2da8cabb986",
        "github_issues_create_label": "6b6386e1-0901-4d80-9e77-eed9f17e2820",
        "github_issues_get_label": "4d21e2da-49d2-4cae-8597-4b39c2fc1ce6",
        "github_issues_update_label": "9ee25890-67b9-4eb9-b6dd-e86ca84fa8ee",
        "github_issues_delete_label": "71a7d2fc-ab91-4b8a-9eb2-ebbd0ce7f0a2",
        "github_repos_list_languages": "7f306c0e-eb74-44d9-af64-5af4fa7fe5b7",
        "github_licenses_get_for_repo": "266bd0d0-7caf-4440-a309-aca3f11b0a6c",
        "github_repos_merge_upstream": "7161007e-21bf-44c5-9563-53d9a8097b0f",
        "github_repos_merge": "27bba17e-5fab-4e22-acf9-f4f103dc1780",
        "github_issues_list_milestones": "42663c29-9fa0-4c56-b193-fc89474cfbe8",
        "github_issues_create_milestone": "1261e393-f1ba-4fda-a8b1-ae397d398c7a",
        "github_issues_get_milestone": "5f0209ea-a5ef-4ef9-8a55-73ee7ba7dcd0",
        "github_issues_update_milestone": "658f6004-67fa-49ed-b7b9-afde92c62a9d",
        "github_issues_delete_milestone": "bee21045-b138-4df9-8b56-251a90fae25b",
        "github_issues_list_labels_for_milestone": "99a38eb8-3ead-44cb-83d8-08a70f1a7bf3",
        "github_activity_list_repo_notifications_for_authenticated_user": "a982d35c-5181-433c-a202-2dce29d04848",
        "github_activity_mark_repo_notifications_as_read": "a32ce46f-f835-4a5f-9d26-2bd2c3f46bd6",
        "github_repos_get_pages": "f6b7c2c7-3a5e-4a9d-a59d-b5434621b604",
        "github_repos_create_pages_site": "148684c3-4978-4895-ba69-684f3d859611",
        "github_repos_update_information_about_pages_site": "85a03f98-bb53-469d-ab2c-5bc39e115ffb",
        "github_repos_delete_pages_site": "f0d9a31b-8dc6-4013-bab9-b07c41ec9d29",
        "github_repos_list_pages_builds": "baf618f6-0ca1-41dd-81dc-edbc259eee23",
        "github_repos_request_pages_build": "461fb9b3-c990-437d-9ac6-45d62c4bb5d2",
        "github_repos_get_latest_pages_build": "a14efcc5-5f86-4749-802a-f3cc5b64b197",
        "github_repos_get_pages_build": "90b37763-c099-49b2-8a5b-18b51b03e5ef",
        "github_repos_create_pages_deployment": "cb873ff8-40f1-4a01-8cd4-9dfae4701322",
        "github_repos_get_pages_deployment": "3c347c9e-5255-4de8-88d0-73efcbf58c1a",
        "github_repos_cancel_pages_deployment": "a7cc3259-4765-4ae1-b648-94d07aaadb6a",
        "github_repos_get_pages_health_check": "8423e264-c9cc-4e5f-9330-482668200be1",
        "github_repos_check_private_vulnerability_reporting": "e0b184bc-13d6-43a8-9fb9-5509573a09ed",
        "github_repos_enable_private_vulnerability_reporting": "90a51c4f-96c9-426f-8e66-3a7aab08cec0",
        "github_repos_disable_private_vulnerability_reporting": "d559db70-5b0e-4621-9eb8-76458a0cb5c4",
        "github_projects_list_for_repo": "3a973fa0-6c99-4c01-84a1-adf39e41d2a4",
        "github_projects_create_for_repo": "0ba5b82d-32ee-4cc5-b2c4-e4bbb11b8394",
        "github_repos_get_custom_properties_values": "a4c8b829-f668-4b92-b30b-39da3dbc0486",
        "github_repos_create_or_update_custom_properties_values": "db311c06-d2fd-4db1-91a9-52454278b57a",
        "github_pulls_list": "6cd88c55-1c3f-430f-8137-ae0c654f052f",
        "github_pulls_create": "16cf0817-41c4-4590-93be-904dd82045c9",
        "github_pulls_list_review_comments_for_repo": "cc4636b4-a314-4ace-8bf0-33609828efe4",
        "github_pulls_get_review_comment": "aaa73aea-8e0e-49b9-9cd8-368109b7f893",
        "github_pulls_update_review_comment": "8c020c87-0068-48a1-aac5-968bb91b9233",
        "github_pulls_delete_review_comment": "7be82d20-dd69-4595-9d8c-58dc4c91b46e",
        "github_reactions_list_for_pull_request_review_comment": "08abba06-a444-462a-b7a9-69e6c2a64440",
        "github_reactions_create_for_pull_request_review_comment": "ef83dabb-0cf6-4df3-b078-38adad873898",
        "github_reactions_delete_for_pull_request_comment": "63deae70-4b17-4591-bfa5-32a65c72d61d",
        "github_pulls_get": "02938620-cb6c-41c6-9bc1-bd053a0a438f",
        "github_pulls_update": "4e44f04d-64ca-49c0-8948-0ccfbb09ad3b",
        "github_codespaces_create_with_pr_for_authenticated_user": "43eddb9e-287e-4aec-9863-2fa64360a12f",
        "github_pulls_list_review_comments": "44b0fe53-d31c-4b3a-875c-cdc092a328d0",
        "github_pulls_create_review_comment": "a545005c-bdb5-4426-aa4e-6a1e5b0c775d",
        "github_pulls_create_reply_for_review_comment": "bcd387f5-7be1-4b55-bbc5-6378583d7c60",
        "github_pulls_list_commits": "0ab04bee-a94f-4e72-806f-8aa65eb21daf",
        "github_pulls_list_files": "8cc787f1-92da-4d70-ad11-96ce1d4f23e3",
        "github_pulls_check_if_merged": "d929f998-905e-4486-a4c1-4e2d72582913",
        "github_pulls_merge": "550468bb-f5cc-4da0-b7a3-893089babf94",
        "github_pulls_list_requested_reviewers": "64033e56-d6e3-4ff6-9fd9-97ac38e28d78",
        "github_pulls_request_reviewers": "b151d06e-b9a7-4db7-89ed-95268fc2b805",
        "github_pulls_remove_requested_reviewers": "a4428fa9-6f56-4489-8ad2-ff6946f2421d",
        "github_pulls_list_reviews": "a5169a57-315b-493d-98ca-7a14c0a0749a",
        "github_pulls_create_review": "e86e44eb-4bc7-432b-9f10-e59b8a83cbb1",
        "github_pulls_get_review": "327b97e7-fde3-4f30-bc64-2e0e3afa91a9",
        "github_pulls_update_review": "f517b939-b057-4c37-867b-8a6205d771db",
        "github_pulls_delete_pending_review": "144518a6-703e-48a6-abcb-116e91163e94",
        "github_pulls_list_comments_for_review": "92591a5a-7a6d-46e2-bfdf-6d9729b66429",
        "github_pulls_dismiss_review": "581ea0ea-a0d2-4798-a7dd-fc9deb06ddfa",
        "github_pulls_submit_review": "e804b195-e0c9-401d-a415-59758d07ab4e",
        "github_pulls_update_branch": "b117a221-9e90-4649-8519-e3a69cb5541f",
        "github_repos_get_readme": "f4ee1da9-cfb7-4505-a85b-5aabc9f0c4db",
        "github_repos_get_readme_in_directory": "849d85b8-9b1c-4ef0-a948-4c27bff8f045",
        "github_repos_list_releases": "fcb045cd-e177-4fca-b781-1019d72372a1",
        "github_repos_create_release": "3efa4fdf-5969-47c5-b62d-e215dd758d31",
        "github_repos_get_release_asset": "e759be00-ee9c-42aa-950a-0a69a77451c6",
        "github_repos_update_release_asset": "ba416f33-b04f-44ed-81e7-a58011189c2f",
        "github_repos_delete_release_asset": "3ff8f2c1-89ff-44aa-a7a5-ea981ae7245b",
        "github_repos_generate_release_notes": "c6ef2fb6-699a-40ec-908c-f9771c30e37a",
        "github_repos_get_latest_release": "660f5e85-b30c-474c-9cc6-cc800883f941",
        "github_repos_get_release_by_tag": "323766bc-4f3c-43d3-bbbb-fc2f5c156e4a",
        "github_repos_get_release": "d0dda3e0-8d92-4f9d-a736-f0ac2dbf7812",
        "github_repos_update_release": "b0886df1-4d4e-40f4-bce0-1a294b0f1e19",
        "github_repos_delete_release": "ecc060a2-7773-4e67-9637-398c6595c007",
        "github_repos_list_release_assets": "440ac1a5-a976-4111-8773-51e14e6c5103",
        "github_repos_upload_release_asset": "62b5565c-4f6b-4050-a222-3adfd2575dd1",
        "github_reactions_list_for_release": "4c921425-b09d-43a0-b075-8bc845d08f70",
        "github_reactions_create_for_release": "dea3f814-b6f8-4f13-b665-96faa0035192",
        "github_reactions_delete_for_release": "fc001175-e2e4-45d5-969a-0ac596a40d6f",
        "github_repos_get_branch_rules": "65ee3832-6db8-4df2-9a3c-5f8ddb16a80e",
        "github_repos_get_repo_rulesets": "566a4570-fb68-4c2d-9c55-ef375c99c0bc",
        "github_repos_create_repo_ruleset": "80eb4266-2572-425b-9a0a-96cf4f95ae70",
        "github_repos_get_repo_rule_suites": "95a92f47-94e3-4e65-9ce6-863c4f5c476a",
        "github_repos_get_repo_rule_suite": "8ae0f216-375a-4270-914c-0c237c6d60a1",
        "github_repos_get_repo_ruleset": "03ee2741-22ba-46cd-aa47-879ecea2f5c7",
        "github_repos_update_repo_ruleset": "8a10e867-a661-4259-8209-18471e0dab7a",
        "github_repos_delete_repo_ruleset": "d98c794a-9de3-4acc-99ea-eea528742465",
        "github_secret_scanning_list_alerts_for_repo": "23468853-d05e-4675-84c1-14d42d4f184e",
        "github_secret_scanning_get_alert": "5f5f63a8-ad2f-4f43-ae3e-693e4d8f5005",
        "github_secret_scanning_update_alert": "09edd2f5-44c5-45e8-92ae-9a8c6199d07b",
        "github_secret_scanning_list_locations_for_alert": "0956170f-95a6-459f-aab3-ec64505bec9e",
        "github_secret_scanning_create_push_protection_bypass": "5dbe75e4-7605-44d3-b730-3b5ba6578b88",
        "github_security_advisories_list_repository_advisories": "5b801e1d-84cd-4338-9f7d-ffc57607c9ca",
        "github_security_advisories_create_repository_advisory": "00d24ecd-52e7-421c-bffb-64585163605b",
        "github_security_advisories_create_private_vulnerability_report": "ee516222-837f-4754-a24b-504855a85538",
        "github_security_advisories_get_repository_advisory": "34c6a9e8-70f2-474d-aaa0-e9944492208e",
        "github_security_advisories_update_repository_advisory": "a2e9d27f-f4f6-43f1-b85f-12cd48e2269f",
        "github_security_advisories_create_repository_advisory_cve_request": "cc8ce447-b376-446d-9131-9c30975fef92",
        "github_security_advisories_create_fork": "3755d5e1-b8f2-4489-9042-60d77ed8a585",
        "github_activity_list_stargazers_for_repo": "29060af5-19c6-4368-b140-1065f4273a20",
        "github_repos_get_code_frequency_stats": "086442ff-b0bb-4db7-bc73-27517a983f3b",
        "github_repos_get_commit_activity_stats": "8a1db3b6-6a64-4fd0-878e-9fc3e8d996d2",
        "github_repos_get_contributors_stats": "75a9dfc5-8623-4bf3-adfc-58bf1ced33af",
        "github_repos_get_participation_stats": "0477065a-45c7-4990-9ebf-c57f0d77e5fe",
        "github_repos_get_punch_card_stats": "d305e3b6-7af1-4eec-b32d-3ae975e35247",
        "github_repos_create_commit_status": "c8fff252-18a6-4393-89a0-ecbe0b79bb14",
        "github_activity_list_watchers_for_repo": "d16dc6a1-9ba7-4e94-81b3-cc4b0774e0f4",
        "github_activity_get_repo_subscription": "08b6176a-ea0c-41a1-b956-73e08161f458",
        "github_activity_set_repo_subscription": "787e203c-ff2a-4f23-b297-b7fd2a01ecab",
        "github_activity_delete_repo_subscription": "d82c339b-ac5b-4486-8c50-3d1151e253b7",
        "github_repos_list_tags": "32361d60-2f9f-48bc-90c6-b2a6034ca426",
        "github_repos_list_tag_protection": "cdb3d2df-d275-4e61-a008-9e40b28a9cfb",
        "github_repos_create_tag_protection": "b1f38d95-1df0-4016-8127-ca6fddcf1b29",
        "github_repos_delete_tag_protection": "b2c32132-ad12-4b13-9cf5-4c1832d7747d",
        "github_repos_download_tarball_archive": "41d30933-c299-4a53-bc07-4ff22460a262",
        "github_repos_list_teams": "a2998767-d636-4c09-9e27-531e52709854",
        "github_repos_get_all_topics": "cdd1b8d8-0fe7-4939-b0f3-84a9cf06be78",
        "github_repos_replace_all_topics": "b1ca3b31-5ddd-4431-9c4e-9271795a8cf6",
        "github_repos_get_clones": "ea2f3bd2-3ca7-411a-8abe-455bb2b54465",
        "github_repos_get_top_paths": "a2e1e75a-8fb6-4744-b3d3-884bfdc7eca7",
        "github_repos_get_top_referrers": "50cb6777-832c-42ac-bfee-2baf1d82a7cc",
        "github_repos_get_views": "cfad4c37-3f4d-4369-8b3f-20e3a1e7b70c",
        "github_repos_transfer": "8abd6bc5-a083-4e25-bd70-6da03a393950",
        "github_repos_check_vulnerability_alerts": "26a4551e-3e51-412d-a503-4afedfa143ed",
        "github_repos_enable_vulnerability_alerts": "0ccc2f67-d584-4437-9f8f-2727a29ecce6",
        "github_repos_disable_vulnerability_alerts": "61346a09-684f-47ef-8d8c-743923fa7d6d",
        "github_repos_download_zipball_archive": "0bb71cac-a993-43aa-ae06-1018d8ac5d27",
        "github_repos_create_using_template": "58debb3e-2278-4440-9363-72416fd68f28",
        "github_repos_list_public": "4c2b1d53-cf18-4356-a73e-84c9dbb008d9",
        "github_search_code": "9be9249c-0069-4fc8-ac13-80875b28fdbd",
        "github_search_commits": "83fc22ac-37e3-4a4a-910b-9cd70f72c141",
        "github_search_issues_and_pull_requests": "9834b080-416b-4078-9a29-f887fcbf95d6",
        "github_search_labels": "e0c3a442-d296-4e66-999f-25dd56592ed6",
        "github_search_repos": "e5c9f882-b36a-46be-8a61-96bb93cea395",
        "github_search_topics": "36d1ca85-a30a-44e6-94d7-bfdc553d725e",
        "github_search_users": "72515583-98dd-42fd-8e5f-44bbf7447d72",
        "github_teams_get_legacy": "246c63ed-a86b-4f52-ae1d-a1a8bcd981c7",
        "github_teams_update_legacy": "96e756d6-e1ce-4db4-a30a-a278000cdf47",
        "github_teams_delete_legacy": "e24c54fc-a05a-487c-a1c2-f4ebc2351428",
        "github_teams_list_discussions_legacy": "d00788f6-9ebe-455b-b33c-be971ec949d0",
        "github_teams_create_discussion_legacy": "300e188e-0e42-44a1-92d4-28b9282cd9d6",
        "github_teams_get_discussion_legacy": "0809dfac-f9de-403b-904a-604b4517d78f",
        "github_teams_update_discussion_legacy": "66f3a4dd-64bf-4b93-a90c-3902aa90c888",
        "github_teams_delete_discussion_legacy": "339c1bea-e310-49fa-a9e1-f4c042fa0620",
        "github_teams_list_discussion_comments_legacy": "126f9f59-8ad5-474d-9a89-6a29022a1569",
        "github_teams_create_discussion_comment_legacy": "e446983b-65a8-48ea-a822-18c8a190276a",
        "github_teams_get_discussion_comment_legacy": "54f73621-e46c-4319-8ef5-40dcdea25390",
        "github_teams_update_discussion_comment_legacy": "957d847f-1669-4578-9186-bf3f3667a987",
        "github_teams_delete_discussion_comment_legacy": "dd78180e-e0be-4701-892b-89742ba4a520",
        "github_reactions_list_for_team_discussion_comment_legacy": "efaf2572-2eab-469b-89db-95e5550ce8cc",
        "github_reactions_create_for_team_discussion_comment_legacy": "df0c0908-ee12-4ff4-85a7-2097bfad14e4",
        "github_reactions_list_for_team_discussion_legacy": "c40b5635-06f5-450b-a265-3fb60fe61fed",
        "github_reactions_create_for_team_discussion_legacy": "7e203f4a-8cb1-410c-bdc1-2e207cb4a1a3",
        "github_teams_list_pending_invitations_legacy": "0847cb2c-c377-4332-a0f5-15148f5515de",
        "github_teams_list_members_legacy": "f8072941-8e8f-4e9b-ab5b-c5a99e964b60",
        "github_teams_get_member_legacy": "b94396a1-f925-4401-811c-790463de14f8",
        "github_teams_add_member_legacy": "4fed13d3-f993-49aa-aa14-c398235ccc3e",
        "github_teams_remove_member_legacy": "1bc3cadf-78b6-4115-8687-f4f8c385c297",
        "github_teams_get_membership_for_user_legacy": "c63a5bdc-6488-49a9-a8e6-6d283fe0afc2",
        "github_teams_add_or_update_membership_for_user_legacy": "b4676a75-a13f-43c8-bc98-341fd0c46212",
        "github_teams_remove_membership_for_user_legacy": "8da3b40f-be31-4270-92b5-8c30a52d6bdf",
        "github_teams_list_projects_legacy": "133f75fb-2116-4c6f-86dd-b3840040f308",
        "github_teams_check_permissions_for_project_legacy": "02c7abfd-00e0-4523-a518-d392701f89dc",
        "github_teams_add_or_update_project_permissions_legacy": "f3411b67-f2dc-4b76-bae8-b6f2917c884e",
        "github_teams_remove_project_legacy": "56e6e6e2-9481-4697-a75f-b82081fd16f1",
        "github_teams_list_repos_legacy": "7ec16820-661f-4223-b4dc-d6192f47218e",
        "github_teams_check_permissions_for_repo_legacy": "012fe5ef-17be-411f-ba54-d02b60de6ac5",
        "github_teams_add_or_update_repo_permissions_legacy": "b5168382-1203-4227-9470-d35356ed4c20",
        "github_teams_remove_repo_legacy": "33b905e2-78bf-48ec-b72b-1b689dd0089d",
        "github_teams_list_child_legacy": "71077add-450e-4e53-ad1b-468ad2e99f4f",
        "github_users_get_authenticated": "30ca12f1-9c63-4351-bd7a-aac008e4e00c",
        "github_users_update_authenticated": "db67d530-cd2d-4b0c-9244-400feaec6f55",
        "github_users_list_blocked_by_authenticated_user": "bb3f7aab-ff9d-4dc5-aaab-4614e2268dc2",
        "github_users_check_blocked": "1fce58d1-b1f3-403a-963d-a6bc03506548",
        "github_users_block": "05f15849-643d-4e2d-b23a-77156dac65a9",
        "github_users_unblock": "b87e655c-eff3-4404-a8fe-724a58987c36",
        "github_codespaces_list_for_authenticated_user": "413a9279-6ca4-4ace-b6c0-64e3db945177",
        "github_codespaces_create_for_authenticated_user": "2b8a3d83-9fdf-46f1-a938-99cd0fc4eaf0",
        "github_codespaces_list_secrets_for_authenticated_user": "b28a8cda-83e1-438f-8055-b551c8114f8d",
        "github_codespaces_get_public_key_for_authenticated_user": "069f6923-9c41-428b-90f4-ad6c1457e241",
        "github_codespaces_get_secret_for_authenticated_user": "8dac4ef5-f562-4e97-820b-e9fae06925c5",
        "github_codespaces_create_or_update_secret_for_authenticated_user": "3854575d-903d-4b23-b30e-6f7d6294bb87",
        "github_codespaces_delete_secret_for_authenticated_user": "8109b36e-6906-4c0f-a377-91d974fc93b2",
        "github_codespaces_list_repositories_for_secret_for_authenticated_user": "31a79c73-6901-44ff-bb52-748616e71ffd",
        "github_codespaces_set_repositories_for_secret_for_authenticated_user": "193b2027-c1cb-46ee-8043-98f32c2ae298",
        "github_codespaces_add_repository_for_secret_for_authenticated_user": "8ab66d83-8f31-44bb-87c9-0eceda2f90e7",
        "github_codespaces_remove_repository_for_secret_for_authenticated_user": "8c1268b1-3068-4915-a0ea-004fc08f9522",
        "github_codespaces_get_for_authenticated_user": "971169e1-4da5-45e2-b89b-f2143370ef10",
        "github_codespaces_update_for_authenticated_user": "478c6c68-b671-4e9e-9c00-d98f076d1038",
        "github_codespaces_delete_for_authenticated_user": "1727e0fe-f1d7-43b6-934d-9b419d9dd60d",
        "github_codespaces_export_for_authenticated_user": "6b6b7e8c-879a-4787-958b-3124664ef648",
        "github_codespaces_get_export_details_for_authenticated_user": "010c7ead-851c-42f2-8a4a-882d992baea1",
        "github_codespaces_codespace_machines_for_authenticated_user": "3adc9295-4697-480b-96b7-70122156225d",
        "github_codespaces_publish_for_authenticated_user": "a56e5ad1-dc94-41f4-aa7c-f7595d300e0c",
        "github_codespaces_start_for_authenticated_user": "627441bc-877e-4925-bf39-0ad7847d7192",
        "github_codespaces_stop_for_authenticated_user": "beebd887-aae2-4966-a405-668a49b4a29b",
        "github_packages_list_docker_migration_conflicting_packages_for_authenticated_user": "f6e9e6c4-1540-45e7-bbeb-8e0ebcddc4df",
        "github_users_set_primary_email_visibility_for_authenticated_user": "801a8304-999f-4709-b65c-e61abbbdeeba",
        "github_users_list_emails_for_authenticated_user": "55ed1980-cbfa-4da8-bcbc-530fda08f686",
        "github_users_add_email_for_authenticated_user": "0f88a695-9cb9-486a-9a77-67e19608fe3a",
        "github_users_delete_email_for_authenticated_user": "c476b617-9276-4801-b79c-fa725b19cda1",
        "github_users_list_followers_for_authenticated_user": "58aa3af8-3ef7-4f0f-92bd-831705976635",
        "github_users_list_followed_by_authenticated_user": "006f9a45-058b-4a9f-bbac-92b046892595",
        "github_users_check_person_is_followed_by_authenticated": "3673b0e7-5b08-4be7-a6d6-da8f6870f97c",
        "github_users_follow": "38aeb69a-8edb-45f7-9625-b41191393e46",
        "github_users_unfollow": "a2d650c9-13a7-41d0-b332-5bd84972ff76",
        "github_users_list_gpg_keys_for_authenticated_user": "52499bd8-a635-4c83-b8a5-1e50714c9d54",
        "github_users_create_gpg_key_for_authenticated_user": "ac81a7c8-72ac-4fd1-b86d-e87e2f37e04e",
        "github_users_get_gpg_key_for_authenticated_user": "ae7198ed-3074-4e68-ba2a-cf294a46dc20",
        "github_users_delete_gpg_key_for_authenticated_user": "00289c96-3bb8-4958-b4e9-77431e290643",
        "github_apps_list_installations_for_authenticated_user": "58cd951b-f4c6-4378-a031-cf07f12484d4",
        "github_apps_list_installation_repos_for_authenticated_user": "6920b4f8-d336-4d08-8318-4348e9585aec",
        "github_apps_add_repo_to_installation_for_authenticated_user": "ef53d4b5-e28c-430b-89b0-e1b26cda5f94",
        "github_apps_remove_repo_from_installation_for_authenticated_user": "919d4bb0-5a52-4cca-a9cc-d12b136391de",
        "github_interactions_get_restrictions_for_authenticated_user": "463c5bc1-c461-442f-8a1a-9fe07112d554",
        "github_interactions_set_restrictions_for_authenticated_user": "dff6ccba-a73f-4ebc-97e3-845801449735",
        "github_interactions_remove_restrictions_for_authenticated_user": "58f309dc-c43c-4bea-bac1-fcaa53259d43",
        "github_issues_list_for_authenticated_user": "57971de8-5d4b-496c-8ae9-3a9f6bc58ee7",
        "github_users_list_public_ssh_keys_for_authenticated_user": "89c54ccb-6c37-47ba-93bc-1c46f6002730",
        "github_users_create_public_ssh_key_for_authenticated_user": "443d0ffa-6f01-492e-9757-d7f82fce8e0f",
        "github_users_get_public_ssh_key_for_authenticated_user": "e7da624c-0c91-4247-ba2a-dcefc8d84cd6",
        "github_users_delete_public_ssh_key_for_authenticated_user": "b5c5331a-2ca1-4c89-a123-330379716628",
        "github_apps_list_subscriptions_for_authenticated_user": "de0cddc4-8478-4374-aa3e-7cde93fceaaf",
        "github_apps_list_subscriptions_for_authenticated_user_stubbed": "aaece720-c5f3-48ef-b32f-916a4fe1fc02",
        "github_orgs_list_memberships_for_authenticated_user": "9d999863-7be2-4649-a218-e1c8598a7b43",
        "github_orgs_get_membership_for_authenticated_user": "96ac93eb-0596-415b-994b-5548dd02c1fb",
        "github_orgs_update_membership_for_authenticated_user": "9990ff3e-5e2d-4922-afe0-b71d6519bc3b",
        "github_migrations_list_for_authenticated_user": "f012d298-fe45-4771-b790-70abe55554e4",
        "github_migrations_start_for_authenticated_user": "78b1d7a4-b20b-4a41-9be1-75eb104e97e6",
        "github_migrations_get_status_for_authenticated_user": "5f6e26b4-b1af-44a9-9baf-282c85cfb4cb",
        "github_migrations_get_archive_for_authenticated_user": "7e1f9f6f-514e-4088-8381-d354ab88c41a",
        "github_migrations_delete_archive_for_authenticated_user": "02a0a168-71ca-4d42-992b-518ff4bb7382",
        "github_migrations_unlock_repo_for_authenticated_user": "1bbcbccd-bd5d-47fa-a33a-a205e7996902",
        "github_migrations_list_repos_for_authenticated_user": "1c4288cf-3929-452c-a0df-4df99c2c4ac4",
        "github_orgs_list_for_authenticated_user": "014cf9aa-ef58-4f0c-a90d-dbb4f6982e46",
        "github_packages_list_packages_for_authenticated_user": "8ced5f6a-6e55-4cd4-9cc3-83c83cea5d7c",
        "github_packages_get_package_for_authenticated_user": "fa9cc327-691e-4c39-940c-850d917c4ee1",
        "github_packages_delete_package_for_authenticated_user": "9f2e0ec0-a861-42fc-94cd-e92a6ef221ad",
        "github_packages_restore_package_for_authenticated_user": "1c618499-ae2c-4e5f-809a-edd1a73affea",
        "github_packages_get_all_package_versions_for_package_owned_by_authenticated_user": "73665adf-10cf-486b-a128-596a3355cd3a",
        "github_packages_get_package_version_for_authenticated_user": "4b80baa2-45f3-47b6-865d-fb3238f8303e",
        "github_packages_delete_package_version_for_authenticated_user": "eb43c85e-d9aa-470b-8814-6b4ae9cac8c4",
        "github_packages_restore_package_version_for_authenticated_user": "4f93b2a6-0116-42e8-8ed9-cbe8ae8a2096",
        "github_projects_create_for_authenticated_user": "a39ec86e-850a-46b0-acb8-99c9ce78b060",
        "github_users_list_public_emails_for_authenticated_user": "0355e965-5635-4408-a3eb-2e3a08b7a00e",
        "github_repos_list_for_authenticated_user": "286e12f2-6b89-4ecf-b138-1b65afb4330c",
        "github_repos_create_for_authenticated_user": "49ce029e-5875-4322-b0d8-d322d16e8034",
        "github_repos_list_invitations_for_authenticated_user": "13a39c81-21c9-488c-bb09-aa362252caa2",
        "github_repos_accept_invitation_for_authenticated_user": "7b838bad-13fa-4920-a201-c200112c5d8d",
        "github_repos_decline_invitation_for_authenticated_user": "cf463feb-07c3-47df-8b49-a665fc881c55",
        "github_users_list_social_accounts_for_authenticated_user": "87bfe1da-b009-47ca-80f4-38f0c037f43c",
        "github_users_add_social_account_for_authenticated_user": "df13137d-87e7-46b2-ba16-2054b04203f5",
        "github_users_delete_social_account_for_authenticated_user": "9ef18b7d-75e8-4fe1-9efa-911501bc3c5f",
        "github_users_list_ssh_signing_keys_for_authenticated_user": "f98f6fc8-99c3-4879-8bab-3d20b0efe316",
        "github_users_create_ssh_signing_key_for_authenticated_user": "8284e429-a34e-4e3c-a646-69ef0d09f235",
        "github_users_get_ssh_signing_key_for_authenticated_user": "09bc513f-cb53-4144-bde8-c00c5689d3cd",
        "github_users_delete_ssh_signing_key_for_authenticated_user": "b926d182-7cfa-4b10-bdaa-9a2184986977",
        "github_activity_list_repos_starred_by_authenticated_user": "5adc398b-0b34-4278-a60d-c67d1317af12",
        "github_activity_check_repo_is_starred_by_authenticated_user": "672e2344-e910-49e8-aafe-87da973e7326",
        "github_activity_star_repo_for_authenticated_user": "07e25777-03bd-484b-94af-a653bf533e09",
        "github_activity_unstar_repo_for_authenticated_user": "720b629d-dd0b-434a-bd4c-b468bd21ca36",
        "github_activity_list_watched_repos_for_authenticated_user": "1602b88a-9728-468e-8ec7-f3156acc11f8",
        "github_teams_list_for_authenticated_user": "ee3bbc1e-b2f1-46ed-81bf-41f3f75f522e",
        "github_users_get_by_id": "1cc64417-9a93-4d02-b696-c30011d3af70",
        "github_users_list": "67142de3-6f10-43d8-8766-f9cf19fc1b30",
        "github_users_get_by_username": "2f165066-6fb2-4dda-89c1-fa8d3d868916",
        "github_users_list_attestations": "8c557039-9534-4630-a1bc-fb2d5352fadb",
        "github_packages_list_docker_migration_conflicting_packages_for_user": "e2a8f686-adac-4067-a767-ff6bc5bd68c7",
        "github_activity_list_events_for_authenticated_user": "06bb3acf-b495-48f1-948e-87546920238d",
        "github_activity_list_org_events_for_authenticated_user": "0080c4d1-fa2c-4297-83d7-fff9c2df080b",
        "github_activity_list_public_events_for_user": "0f4d9b66-f872-4b79-8b6e-e818df4bf0ce",
        "github_users_list_followers_for_user": "c6e13886-ce5f-4644-8ba8-583d8fd968fa",
        "github_users_list_following_for_user": "fc8e07e2-4669-4b48-8d27-489d354ca9aa",
        "github_users_check_following_for_user": "b87418f6-1216-4b80-95a8-412825721ccc",
        "github_gists_list_for_user": "5a34cc3e-0c7b-4660-be71-dee34c51c7a3",
        "github_users_list_gpg_keys_for_user": "c1e08b74-35df-42d6-9ade-f955a081b136",
        "github_users_get_context_for_user": "f1fcab64-9101-4edd-b38a-73c0b2971e26",
        "github_apps_get_user_installation": "2ed65182-7e23-41bb-86e1-67c8e3798047",
        "github_users_list_public_keys_for_user": "8ac0823f-b4b6-4ddc-b85b-fea7f16e05d2",
        "github_orgs_list_for_user": "e3e7de95-3a8a-4a8a-b896-78c37aebc8e1",
        "github_packages_list_packages_for_user": "a2a5e3cf-b0c3-4b8b-81c0-bd761c0712bf",
        "github_packages_get_package_for_user": "56309dfd-c7bb-4717-822e-5f98af2ca83f",
        "github_packages_delete_package_for_user": "a498c0bb-2c51-4945-87f6-158ade2c0b5f",
        "github_packages_restore_package_for_user": "2b85685d-1e9e-4669-b880-f524f3612e8a",
        "github_packages_get_all_package_versions_for_package_owned_by_user": "34ed15e5-86e9-43e4-8227-d41331b2b276",
        "github_packages_get_package_version_for_user": "b77a9514-8f4a-4c87-bb4e-b0ebdb796e02",
        "github_packages_delete_package_version_for_user": "538cbfbe-733e-4563-bce0-5a2b5a6b3dea",
        "github_packages_restore_package_version_for_user": "d0d0daf7-f2ce-4fc5-9634-e9f3a73aaf13",
        "github_projects_list_for_user": "d2de3ec8-51ef-4831-bebc-20bf2b2ca8bf",
        "github_activity_list_received_events_for_user": "e3898b4d-8c49-418d-9c17-dd7244dedbb4",
        "github_activity_list_received_public_events_for_user": "0757de52-eada-47a1-8fb8-893d4e8eee4c",
        "github_repos_list_for_user": "5df0e45f-b72c-4a19-abf4-446ef7c3873a",
        "github_billing_get_github_actions_billing_user": "c01894a4-b85f-4ab9-aa6a-5fa80d849746",
        "github_billing_get_github_packages_billing_user": "ba13c4f7-439d-4930-a509-0d89b4ac1bac",
        "github_billing_get_shared_storage_billing_user": "7070065f-0998-45a0-9bda-1b5677e33f17",
        "github_users_list_social_accounts_for_user": "c41c07e8-e96d-49b3-a617-ce5938257a7e",
        "github_users_list_ssh_signing_keys_for_user": "f4f947bf-80bb-4aea-82a6-87425f845554",
        "github_activity_list_repos_starred_by_user": "adeddaed-a8d8-4a2a-8856-9aaf56564f2b",
        "github_activity_list_repos_watched_by_user": "31321d66-e6dd-445a-8096-9471d8d71ed1",
        "github_meta_get_all_versions": "94de80bc-5ba4-489c-ab6a-3279c22c778e",
        "github_meta_get_zen": "c74a89ae-9657-4dff-bdff-237e3fd97c92",
        
        # Notion
        "notion_delete_ablock": "b44c3aa7-cda9-4599-a31b-74f8eb8806f2",
        "notion_retrieve_ablock": "8292cb92-90da-4928-8830-114bbd1517b7",
        "notion_update_ablock": "01193063-f704-4586-99dd-f1d1f5fb188e",
        "notion_retrieve_block_children": "8fd92edf-60ff-4670-892a-bcf70b776313",
        "notion_append_block_children": "5f73c88a-62d4-4b28-96e9-8dceec96feca",
        "notion_retrieve_comments": "3cab9ad5-9818-4b19-a343-1e7bb6f172c9",
        "notion_retrieve_adatabase": "70d0d0ca-da87-49a5-9aed-ef954c263805",
        "notion_update_adatabase": "c3b7496d-1f3b-4dd6-9b78-38a83d6ed292",
        "notion_query_adatabase": "049fb738-1b89-4ba6-9083-8639fc4bb5f5",
        "notion_retrieve_apage": "1b15030a-ba70-4717-b369-9cb672497220",
        "notion_update_page_properties": "3a31d285-56dd-44d5-9c6d-2f735c7ba3a1",
        "notion_retrieve_apage_property_item": "510fcd48-88cf-411c-88f0-fbfcbbcd9782",
        "notion_retrieve_auser": "6e9a79fb-4709-481b-9f28-c6e8e459c271",
        
        #Stripe
        "stripe_get_account": "bc81d3d4-647d-4eb8-aa00-7b544a62ccc4",
        "stripe_post_account_links": "54b236a4-8959-4c44-b397-7ef28f0affae",
        "stripe_post_account_sessions": "9d2c0e32-4e05-424f-b455-560ac1a8126a",
        "stripe_get_accounts": "75da9b18-f2a0-46c8-bb8b-f31ae39818cd",
        "stripe_post_accounts": "3fe4a10d-1827-410f-8df8-ca6af12f96f8",
        "stripe_delete_accounts_account": "e489f402-210d-477f-813d-903f496b591a",
        "stripe_get_accounts_account": "f7a2515f-ed95-4ad6-a4b0-2c692e2827d8",
        "stripe_post_accounts_account": "1c25db01-3a1e-47b4-b6ce-c4aa5a4095b3",
        "stripe_post_accounts_account_bank_accounts": "19b05605-cd67-4ec1-a257-a55c52e94c06",
        "stripe_delete_accounts_account_bank_accounts_id": "1feb4981-3070-4c54-8475-81a0c4fbd2a5",
        "stripe_get_accounts_account_bank_accounts_id": "5582b61b-3c22-44de-aabd-7837fcae2672",
        "stripe_post_accounts_account_bank_accounts_id": "92b5fe26-3f00-455d-a6c0-7fcee8330a14",
        "stripe_get_accounts_account_capabilities": "136e4902-941c-4f91-976b-292ed6145493",
        "stripe_get_accounts_account_capabilities_capability": "1c7b5690-57ad-4284-970c-3a2ff8c35b98",
        "stripe_post_accounts_account_capabilities_capability": "d32d46c9-4751-4c48-b279-5042df5bd288",
        "stripe_get_accounts_account_external_accounts": "6e1dc5fa-07c6-4051-a3a3-7570c4e8788a",
        "stripe_post_accounts_account_external_accounts": "7f151fb4-ca97-46ad-851a-dcca49676d86",
        "stripe_delete_accounts_account_external_accounts_id": "13f40634-4cf5-4180-9f1d-2e4a8b0d1ac3",
        "stripe_get_accounts_account_external_accounts_id": "84b45838-d178-4a1a-9fb6-97a4b11a0445",
        "stripe_post_accounts_account_external_accounts_id": "8050b200-3381-4853-900f-80641804877f",
        "stripe_post_accounts_account_login_links": "b870b03d-97f6-46e0-9c68-814f38e366e2",
        "stripe_get_accounts_account_people": "897d1d7d-05ad-4315-8a73-2967a74fffc7",
        "stripe_post_accounts_account_people": "3deb84be-73a2-4b64-b2c9-6566d8cdf425",
        "stripe_delete_accounts_account_people_person": "5f8ec176-0554-4408-bc32-b7223028eed6",
        "stripe_get_accounts_account_people_person": "15b6b0f4-2e5d-4a5a-9dbd-6a55f5f7596a",
        "stripe_post_accounts_account_people_person": "93ce643e-9169-4944-9279-7bef6f7430c6",
        "stripe_get_accounts_account_persons": "137934c2-3052-42fd-80ad-492af31843bc",
        "stripe_post_accounts_account_persons": "53fc68a0-7327-43b7-95cb-fdffad528243",
        "stripe_delete_accounts_account_persons_person": "5b7f2bac-46f6-47eb-be07-03ee61a0363d",
        "stripe_get_accounts_account_persons_person": "0ce11d95-4c44-4514-9947-1279e613a093",
        "stripe_post_accounts_account_persons_person": "2571dabc-ac12-41de-864f-3b442a052a89",
        "stripe_post_accounts_account_reject": "3e56659d-274a-4422-b379-5e9099894166",
        "stripe_get_apple_pay_domains": "4caf917d-b89c-4408-ac84-984081673bad",
        "stripe_post_apple_pay_domains": "19016a18-4539-46d2-81d0-03ed007049b0",
        "stripe_delete_apple_pay_domains_domain": "17995f4b-79af-43a1-aed8-cc4b49b38326",
        "stripe_get_apple_pay_domains_domain": "176f2530-9d84-403a-b7ee-f812d2d9dc59",
        "stripe_get_application_fees": "bd087299-29af-4d7c-9ead-b182ef9decea",
        "stripe_get_application_fees_fee_refunds_id": "2a757567-efc4-4c8c-b9f7-f0b104f334b1",
        "stripe_post_application_fees_fee_refunds_id": "625bd4b8-ee15-4fc4-b5c8-c958c52219b7",
        "stripe_get_application_fees_id": "cf594e8c-655a-4323-aac3-a32327b52e95",
        "stripe_post_application_fees_id_refund": "c23bb53d-5f27-40cd-8b7a-a6c0545e1045",
        "stripe_get_application_fees_id_refunds": "85403007-f851-4c91-91d6-487380f5bc92",
        "stripe_post_application_fees_id_refunds": "c9bb72b1-e55d-4d36-80f9-e0d8c3c6076d",
        "stripe_get_apps_secrets": "9344d33f-763b-4d14-9b19-374fe21cc173",
        "stripe_post_apps_secrets": "9924e02e-3b86-42e4-96ff-d34962df87e0",
        "stripe_post_apps_secrets_delete": "d3a1c2b8-dc06-4142-b998-1df8b91a6c33",
        "stripe_get_apps_secrets_find": "028db81d-0840-4d70-8e95-e71ccd270ec6",
        "stripe_get_balance": "dd1b8eb1-fb80-4c19-b1c2-a8523a24553e",
        "stripe_get_balance_history": "bb1e4216-5865-45b7-aa44-24fc70662d8c",
        "stripe_get_balance_history_id": "468a1a31-9096-4daf-a08c-370791cb9ba5",
        "stripe_get_balance_transactions": "02516369-5b57-485c-b5a7-bb1a653e2296",
        "stripe_get_balance_transactions_id": "dd065d73-6843-4f47-8f1a-512a40f0d3a3",
        "stripe_get_billing_alerts": "2a9e0c91-6e34-44f3-8902-b8ef9d634946",
        "stripe_post_billing_alerts": "a035dbae-3443-42f6-8b91-a141765790a6",
        "stripe_get_billing_alerts_id": "767f8189-43c9-4dd4-b838-2478e961917f",
        "stripe_post_billing_alerts_id_activate": "08a3f248-03e2-4181-a8a7-a18c0a584bc9",
        "stripe_post_billing_alerts_id_archive": "cbab23cd-5815-4883-a164-f37c689ff76e",
        "stripe_post_billing_alerts_id_deactivate": "d653dda0-050e-4c88-8f5f-bc12312b71fa",
        "stripe_get_billing_credit_balance_summary": "8a9123b0-7c22-4f63-a1b5-eb23de1c2bbb",
        "stripe_get_billing_credit_balance_transactions": "5a162963-2218-43a4-8c84-a7335cd3188d",
        "stripe_get_billing_credit_balance_transactions_id": "81b23992-146a-48c9-8491-451f2b8ee906",
        "stripe_get_billing_credit_grants": "60c07bda-b2d4-41b0-8989-28521ad760a8",
        "stripe_post_billing_credit_grants": "b083f527-b14b-4dde-bfdb-ec1c8bdc4c38",
        "stripe_get_billing_credit_grants_id": "a154ad1f-8cab-45cb-9e92-a126e28126cd",
        "stripe_post_billing_credit_grants_id": "d5a2b707-b303-46c4-94b4-7e6581a4f275",
        "stripe_post_billing_credit_grants_id_expire": "0cded6ae-c978-49e3-8e80-b94b8f54d9d0",
        "stripe_post_billing_credit_grants_id_void": "c0c13db7-3bd6-4a8a-bff2-8e572ac14d95",
        "stripe_post_billing_meter_event_adjustments": "9acae2f8-1fd1-4968-ae26-139e467fdf9a",
        "stripe_post_billing_meter_events": "ac4ca6eb-df05-41bf-8a6b-1376b6cb03bf",
        "stripe_get_billing_meters": "2b9da966-49a7-4027-a70a-e4af94f0806c",
        "stripe_post_billing_meters": "0bfcc07c-2939-4f5f-8871-dd1cdf3f1361",
        "stripe_get_billing_meters_id": "254e3828-3e07-40b8-b63a-fb36df478128",
        "stripe_post_billing_meters_id": "aa82007e-1adf-4408-ab31-7306f6afee75",
        "stripe_post_billing_meters_id_deactivate": "1b18c326-f952-43f4-899b-146226fc49e7",
        "stripe_get_billing_meters_id_event_summaries": "c3359d25-8141-48d7-bd85-cc2777256c51",
        "stripe_post_billing_meters_id_reactivate": "88864ded-03fb-446d-a277-26beab5e7cc5",
        "stripe_get_billing_portal_configurations": "62620530-9d72-49af-a808-fbec768765be",
        "stripe_post_billing_portal_configurations": "128a3d61-ab4f-4914-8553-0c72a933d517",
        "stripe_get_billing_portal_configurations_configuration": "3966c382-7ade-408e-b22b-b530e861bf08",
        "stripe_post_billing_portal_configurations_configuration": "935cae83-e0af-4912-9519-cbbff56f5259",
        "stripe_post_billing_portal_sessions": "eba3ffff-05a6-453d-bb1d-4319fda9ae89",
        "stripe_get_charges": "9f8889cb-8f04-4c21-9031-178d6d02620c",
        "stripe_post_charges": "cdbfe58d-08fa-4a44-8a28-a05b96b99048",
        "stripe_get_charges_search": "a0a1d37c-d88d-4c1a-a108-d9cb5b306224",
        "stripe_get_charges_charge": "88ade440-0784-4843-9cf1-1fa63f8fe015",
        "stripe_post_charges_charge": "196651db-fe8b-4d33-8cdf-002d794f432b",
        "stripe_post_charges_charge_capture": "92fb2e65-ae61-4ae4-a5b6-63ac3ecdcf4e",
        "stripe_get_charges_charge_dispute": "34e53402-d7ea-47a9-b06e-9523db2b413e",
        "stripe_post_charges_charge_dispute": "cb9a0420-0a27-4c59-93f0-ccd857886747",
        "stripe_post_charges_charge_dispute_close": "81523c88-6ca3-4d01-9fed-2f1cad9e2278",
        "stripe_post_charges_charge_refund": "9c4da163-443f-4e60-af72-3c70b383f0f0",
        "stripe_get_charges_charge_refunds": "9fd49eb8-f04e-41bc-84b9-02b5ec185f10",
        "stripe_post_charges_charge_refunds": "c2890595-8fab-431c-b9d4-1c666fee8e2e",
        "stripe_get_charges_charge_refunds_refund": "bcabf068-3351-4a68-8625-c27c64ac9695",
        "stripe_post_charges_charge_refunds_refund": "fd1a9ee8-2b11-413b-a5a0-3015ed74884b",
        "stripe_get_checkout_sessions": "4b396ec4-6a81-4d83-881e-8afcffaf51a2",
        "stripe_post_checkout_sessions": "41ca3345-fb1a-4d83-9420-6e257bd241b0",
        "stripe_get_checkout_sessions_session": "e5d4e74d-5309-48b1-89d2-758d31c8f5b5",
        "stripe_post_checkout_sessions_session": "bf173f8f-fe9b-4039-b5af-aa2b8dcb30cc",
        "stripe_post_checkout_sessions_session_expire": "f28d39fc-c89e-4c94-a462-07d8eddc0dcd",
        "stripe_get_checkout_sessions_session_line_items": "32fe5f50-917b-446f-a16d-3085203bbbc0",
        "stripe_get_climate_orders": "5ebccc40-b9fb-455f-80bc-a6c974df63b9",
        "stripe_post_climate_orders": "af175763-2962-441b-be90-46ab4f5b1c84",
        "stripe_get_climate_orders_order": "c573c762-b7f0-4f9f-ac11-6f141575408a",
        "stripe_post_climate_orders_order": "ee5e844b-cf49-4735-9eca-38c508899111",
        "stripe_post_climate_orders_order_cancel": "c06a6a3c-65b7-48f7-b850-5a4254e81e70",
        "stripe_get_climate_products": "a5e52e36-3600-4671-b508-fc54002712c4",
        "stripe_get_climate_products_product": "efd6236c-b6f5-4364-8c95-c79894565fee",
        "stripe_get_climate_suppliers": "b5bb82a1-739f-42fa-9200-44da68f7d3c8",
        "stripe_get_climate_suppliers_supplier": "fefcdb45-5e7f-4610-ae10-5bef1b9447a9",
        "stripe_get_confirmation_tokens_confirmation_token": "62143f56-324e-42e2-a07e-383d085f8eb0",
        "stripe_get_country_specs": "eff02ddc-72fb-4e43-a995-ab03087c8783",
        "stripe_get_country_specs_country": "aed24e6f-997b-454a-88e8-4085f5d2aab9",
        "stripe_get_coupons": "0dc98702-0df6-43df-a11d-8530c9eb6641",
        "stripe_post_coupons": "13af113a-0257-4214-b2d4-65b13c610518",
        "stripe_delete_coupons_coupon": "913878ce-0602-4b0f-aaeb-e863df1110ee",
        "stripe_get_coupons_coupon": "956b631d-90b5-45b4-895d-fa28ceeecd5b",
        "stripe_post_coupons_coupon": "0b9df57c-1b1d-455c-9f74-2e0ab5e71e89",
        "stripe_get_credit_notes": "51c2348a-5771-43a0-9945-2fbbe715ce01",
        "stripe_post_credit_notes": "2bf8b266-da3a-460d-8b20-fb8d8c63475a",
        "stripe_get_credit_notes_preview": "5131077d-fd54-487d-9736-8806995f3d69",
        "stripe_get_credit_notes_preview_lines": "cbfd461f-9538-48a6-9b03-77e1442b3c80",
        "stripe_get_credit_notes_credit_note_lines": "247573b7-7a3d-4eef-95b9-8ae7d05738de",
        "stripe_get_credit_notes_id": "190e8a1f-4d93-4f34-a23e-d42c70b63f91",
        "stripe_post_credit_notes_id": "bf255c9a-894d-45cf-ac2d-d9e676b696e1",
        "stripe_post_credit_notes_id_void": "9cd9cf2b-e0fd-445b-9e8a-f516ba376d6c",
        "stripe_post_customer_sessions": "faa0bde2-0f18-4f0f-8b7e-c830accc464a",
        "stripe_get_customers": "bad2719a-31cf-4b88-972f-93d16ed56eb5",
        "stripe_post_customers": "a4212956-efe4-4dcd-a25b-7c33069e96f7",
        "stripe_get_customers_search": "ae7868df-1243-4265-b58c-884ab19d06ea",
        "stripe_delete_customers_customer": "1fd696ec-3dfc-4a06-b0fd-d420d09be51a",
        "stripe_get_customers_customer": "1dc718dc-d8b4-42a1-b480-f7ef4956a2bf",
        "stripe_post_customers_customer": "ff920b71-2e9f-424d-bb23-e64a545961f6",
        "stripe_get_customers_customer_balance_transactions": "a7f996a0-79cc-483c-9ad5-b6d0b1cce9d0",
        "stripe_post_customers_customer_balance_transactions": "3d931aa2-02f3-4fda-9f39-24b47b7c6411",
        "stripe_get_customers_customer_balance_transactions_transaction": "73fb898f-8f42-49d6-8eab-62dc6213f80a",
        "stripe_post_customers_customer_balance_transactions_transaction": "37a9c1d1-2315-4d1b-9a2f-6bec3439f4d7",
        "stripe_get_customers_customer_bank_accounts": "6180df96-6fd5-4040-8e32-f8ba15e96b8f",
        "stripe_post_customers_customer_bank_accounts": "9425288f-c22b-4683-be88-0874e3aa861c",
        "stripe_delete_customers_customer_bank_accounts_id": "512a5956-a61a-46d9-b92e-8e8a0fe928d1",
        "stripe_get_customers_customer_bank_accounts_id": "54ccd0ba-a2fa-4f83-b7ac-0b649e16b7fb",
        "stripe_post_customers_customer_bank_accounts_id": "e8a58aa5-980e-41f0-bff2-cd2124872685",
        "stripe_post_customers_customer_bank_accounts_id_verify": "d5e847c8-97db-447e-acbf-731bf10c6309",
        "stripe_get_customers_customer_cards": "dcb18107-36e6-412e-9a32-44211e0c336c",
        "stripe_post_customers_customer_cards": "8ccfce9a-bbcf-468e-8d42-e20c8c6e37e1",
        "stripe_delete_customers_customer_cards_id": "dafc70aa-69fb-4e3d-bfd4-219c4fa4b887",
        "stripe_get_customers_customer_cards_id": "06fecc09-e823-45ac-a348-254637b4450d",
        "stripe_post_customers_customer_cards_id": "3db28d63-10b3-4a73-af89-d672678d848f",
        "stripe_get_customers_customer_cash_balance": "3212798d-53b5-4a4c-b869-d3da236e5d94",
        "stripe_post_customers_customer_cash_balance": "89e2edad-a823-4ee5-af9e-fa6c5b59d3cc",
        "stripe_get_customers_customer_cash_balance_transactions": "e2b87a30-1cb6-4035-8720-bd21177ddd9c",
        "stripe_get_customers_customer_cash_balance_transactions_transaction": "a75f0333-d0f0-44d0-ad10-4ad18047246c",
        "stripe_delete_customers_customer_discount": "69aecdf5-b0d6-436c-9f61-582a9db5643e",
        "stripe_get_customers_customer_discount": "311d049f-681c-4b97-893d-8e93f74bf6fa",
        "stripe_post_customers_customer_funding_instructions": "6a9c9696-22dd-4554-8a13-8fa3d95c53c2",
        "stripe_get_customers_customer_payment_methods": "f7e04b9e-3a83-492c-9d31-eab3749dcfba",
        "stripe_get_customers_customer_payment_methods_payment_method": "971cb62d-6bab-49df-85aa-3891d921736a",
        "stripe_get_customers_customer_sources": "46787a18-34da-499a-b4f2-b0f7de354e63",
        "stripe_post_customers_customer_sources": "be62a12e-229b-4624-83d3-6223949acaef",
        "stripe_delete_customers_customer_sources_id": "1e3baed9-9222-4b9b-916b-82284602c02c",
        "stripe_get_customers_customer_sources_id": "eb2b4a51-8075-4ea5-b7a2-48cd996c4ed0",
        "stripe_post_customers_customer_sources_id": "60b33cc6-291f-4ce7-8df5-8dd1036723dc",
        "stripe_post_customers_customer_sources_id_verify": "24e1ea8d-058c-4402-aba6-1b830f451785",
        "stripe_get_customers_customer_subscriptions": "f3486069-1173-4bc2-b965-35c3fbbd8e5c",
        "stripe_post_customers_customer_subscriptions": "a94ec134-2e6b-4cd8-a774-622fe8b346fd",
        "stripe_delete_customers_customer_subscriptions_subscription_exposed_id": "6b0f1439-00d2-40b3-975f-cef3ebd3dd5c",
        "stripe_get_customers_customer_subscriptions_subscription_exposed_id": "29e4caad-dda4-4fbb-8bbc-c99d059f3e22",
        "stripe_post_customers_customer_subscriptions_subscription_exposed_id": "7ca2f9c9-c0ca-4d83-8744-9f372ca9caab",
        "stripe_delete_customers_customer_subscriptions_subscription_exposed_id_discount": "f26cda75-7266-4a5c-8e38-1061809e6bc0",
        "stripe_get_customers_customer_subscriptions_subscription_exposed_id_discount": "7e79706d-784c-4908-88f8-91ccb9b751e2",
        "stripe_get_customers_customer_tax_ids": "5e6b4f3c-7504-47b8-8c99-5245cf7e0929",
        "stripe_post_customers_customer_tax_ids": "d130a819-f98a-4347-ac48-279952da278a",
        "stripe_delete_customers_customer_tax_ids_id": "9d9977be-a01a-4857-88c0-5cd63b8f1834",
        "stripe_get_customers_customer_tax_ids_id": "fb0ce2b1-ead8-427d-877b-f4dbd481eb6e",
        "stripe_get_disputes": "647eb24d-3c97-474a-befa-101bfbf7dbc3",
        "stripe_get_disputes_dispute": "862edf62-6832-41bc-be6d-f82adfaa5c93",
        "stripe_post_disputes_dispute": "6fa87df5-c0a2-4fc9-b8a0-8cba006c5abe",
        "stripe_post_disputes_dispute_close": "09b17cc5-5eb3-4f91-920f-c0527f37eb73",
        "stripe_get_entitlements_active_entitlements": "8969c07d-09b7-4d3e-a732-2f6e8fc16304",
        "stripe_get_entitlements_active_entitlements_id": "3c24a14a-da14-45e6-8f13-17949557323a",
        "stripe_get_entitlements_features": "45d0f3b0-7ec4-4307-869e-aecdd9ab9caf",
        "stripe_post_entitlements_features": "7bea13d2-6a49-4a63-9079-0587dfc7d20b",
        "stripe_get_entitlements_features_id": "0845a2aa-ee66-4e41-86cd-b3f2fc0747a5",
        "stripe_post_entitlements_features_id": "080fa4b5-0386-4499-9f6b-21f8ae49a456",
        "stripe_post_ephemeral_keys": "a160960e-eaaa-4151-a9a3-20b844db791c",
        "stripe_delete_ephemeral_keys_key": "ac8efd59-8b73-4708-ae3b-0adfbe6ab668",
        "stripe_get_events": "73e9de23-0c98-4df2-b4fc-88005abed759",
        "stripe_get_events_id": "e22c5f79-eb4f-4a2c-9506-0b4c545e3f5e",
        "stripe_get_exchange_rates": "e2395110-b774-4c2c-9054-6444558c4554",
        "stripe_get_exchange_rates_rate_id": "48d8664a-db71-4469-bbcf-b9355216320a",
        "stripe_get_file_links": "eb7700fc-eb23-4a75-9ece-d1527cacd80f",
        "stripe_post_file_links": "98d0173f-c851-470d-900a-1c4ce3be5c87",
        "stripe_get_file_links_link": "baade64c-e663-4b41-ae33-2ba245576f48",
        "stripe_post_file_links_link": "be9da96e-2ed3-4b51-9c4d-adfe143292e5",
        "stripe_get_files": "311be310-2e74-4d7f-b20d-c77a571e846c",
        "stripe_post_files": "e61bf64a-a457-4db7-b365-22b646da833f",
        "stripe_get_files_file": "f59e4653-4956-4ec5-9e61-914c1a829db6",
        "stripe_get_financial_connections_accounts": "9cf80237-8c92-4d03-a0f0-1ddd47d9cec9",
        "stripe_get_financial_connections_accounts_account": "e89b01a1-cad1-439a-8299-829180f1374d",
        "stripe_post_financial_connections_accounts_account_disconnect": "b443b3d6-3e51-4ffb-9e72-ede8388edea3",
        "stripe_get_financial_connections_accounts_account_owners": "1e041af7-25c6-4caa-9134-0293a0ab3305",
        "stripe_post_financial_connections_accounts_account_refresh": "cc4938cb-8385-4b9b-a13e-c3adc6870e76",
        "stripe_post_financial_connections_accounts_account_subscribe": "72c01af8-0537-4bc5-bc90-6b034904b049",
        "stripe_post_financial_connections_accounts_account_unsubscribe": "0482e244-5ca2-40f8-b061-86c6a3be3bd9",
        "stripe_post_financial_connections_sessions": "6add7574-a94c-4270-b259-4e45333f4c5a",
        "stripe_get_financial_connections_sessions_session": "c7fa917c-1ebd-46a8-b83c-0b96303e05ef",
        "stripe_get_financial_connections_transactions": "3a5f1492-46f7-46d5-94a1-8758b87b1624",
        "stripe_get_financial_connections_transactions_transaction": "3b14af28-0367-49c5-8d7f-d6ea4e6c6724",
        "stripe_get_forwarding_requests": "8d4efebc-36bd-4a05-89ce-e91da2945cbe",
        "stripe_post_forwarding_requests": "e21df603-918c-4085-bdee-88ee7d41bdc3",
        "stripe_get_forwarding_requests_id": "66f596d0-ad72-49ba-89c7-88b5464e0db8",
        "stripe_get_identity_verification_reports": "f15cfb78-09cc-4822-a093-c4e371f10df3",
        "stripe_get_identity_verification_reports_report": "6f02f1ac-2207-4760-b05b-e8b7dad67d54",
        "stripe_get_identity_verification_sessions": "e30bd071-9ba2-4ba3-a3fb-4ed0d29acef5",
        "stripe_post_identity_verification_sessions": "8e6592e4-28ae-4f83-9041-f0dd41fe6721",
        "stripe_get_identity_verification_sessions_session": "9e03bad9-5cb1-435d-9b27-aba3810c1ac8",
        "stripe_post_identity_verification_sessions_session": "2b920f92-708c-47f7-b9dd-805503e04cc7",
        "stripe_post_identity_verification_sessions_session_cancel": "b132330c-3fa9-42f1-adf6-87f5b2826c17",
        "stripe_post_identity_verification_sessions_session_redact": "59f4bd11-1e5c-4a2a-bae6-e397aaa9b982",
        "stripe_get_invoice_rendering_templates": "a9c84adc-49a3-43c6-8623-0c031d88ee75",
        "stripe_get_invoice_rendering_templates_template": "ddb87535-be91-4db1-8eb8-892a5976fe09",
        "stripe_post_invoice_rendering_templates_template_archive": "ac157c68-40a8-4132-8cb5-69abc849c810",
        "stripe_post_invoice_rendering_templates_template_unarchive": "cb7e4a19-1b71-44f0-84c1-750796425718",
        "stripe_get_invoiceitems": "3119f89a-59bc-4c29-a634-cfdcf3196cbc",
        "stripe_post_invoiceitems": "6afdbf53-b00e-47df-b72b-7ff73ff078d8",
        "stripe_delete_invoiceitems_invoiceitem": "f8cb7b92-1132-4ed0-ad69-21157f375fee",
        "stripe_get_invoiceitems_invoiceitem": "5e29c83a-4e67-4259-be26-2210ec0c950c",
        "stripe_post_invoiceitems_invoiceitem": "5f6129da-7b26-4bdf-8554-5f4e6f9991a4",
        "stripe_get_invoices": "e215b485-3aff-4dfa-83b2-f31e0eb271af",
        "stripe_post_invoices": "6ae139e3-9ae3-481e-94b7-7a99ac6732aa",
        "stripe_post_invoices_create_preview": "3b268e61-fc21-455d-a278-32605f350696",
        "stripe_get_invoices_search": "69a583d3-24cb-47fb-af61-d7ef7971bd7a",
        "stripe_get_invoices_upcoming": "75d2f1b2-3c49-4d81-ab0d-b7fc049a957c",
        "stripe_get_invoices_upcoming_lines": "f9c817dd-076c-4a38-882d-4747cfa31145",
        "stripe_delete_invoices_invoice": "e7250a2c-8ae9-4227-90d4-d46226a4374d",
        "stripe_get_invoices_invoice": "366354fe-867b-4e0b-b38f-3bebc266ba6d",
        "stripe_post_invoices_invoice": "a0c52558-f0ce-47af-99d9-530d575e0b5e",
        "stripe_post_invoices_invoice_add_lines": "9ecf5add-82a5-4a4d-95eb-101cd77dcf83",
        "stripe_post_invoices_invoice_finalize": "23c30f37-7c17-4b97-bb8f-fe61e1fa8fa4",
        "stripe_get_invoices_invoice_lines": "34cfd7a5-0602-4b79-b8a9-11cf12723549",
        "stripe_post_invoices_invoice_lines_line_item_id": "91e031ef-cbc9-4cb1-8121-5398b28c348f",
        "stripe_post_invoices_invoice_mark_uncollectible": "21a8ccfe-37d2-48e3-8d45-9cd51de5e693",
        "stripe_post_invoices_invoice_pay": "c5e4f47a-2dce-4b67-8bb3-598640986c78",
        "stripe_post_invoices_invoice_remove_lines": "e40a93bc-ae74-4c01-87ee-a0007f6c7565",
        "stripe_post_invoices_invoice_send": "572e59a4-c95c-4e14-8ddb-89571409bdad",
        "stripe_post_invoices_invoice_update_lines": "c006a2a1-ff43-48b7-807d-e0f953e3253e",
        "stripe_post_invoices_invoice_void": "fe7a5ddb-b65f-4307-bbbe-8b36b7a25ebe",
        "stripe_get_issuing_authorizations": "fccca908-cad0-4b0c-aed2-2645070ddc1b",
        "stripe_get_issuing_authorizations_authorization": "e6f25324-ef50-4890-b592-5d41ea76d8b6",
        "stripe_post_issuing_authorizations_authorization": "c6eb7679-4acc-4816-9e95-0a8329d97a9d",
        "stripe_post_issuing_authorizations_authorization_approve": "dc3c5b63-ab89-498c-8269-71ce8ae72c17",
        "stripe_post_issuing_authorizations_authorization_decline": "16731797-adab-42b2-9e25-1a2e18810536",
        "stripe_get_issuing_cardholders": "903ad034-119b-4f23-96e5-328d2682f866",
        "stripe_post_issuing_cardholders": "1c559a0a-4763-488b-92b2-9ed51032208c",
        "stripe_get_issuing_cardholders_cardholder": "304ebed7-2438-49ab-af32-3d04816fa63f",
        "stripe_post_issuing_cardholders_cardholder": "48d2271c-d866-4488-8b88-d93d8a48e683",
        "stripe_get_issuing_cards": "b82e9e78-f478-427f-9e3f-db9e6331badc",
        "stripe_post_issuing_cards": "ff89a8fb-fb34-41dc-aa8e-de5503d16b9b",
        "stripe_get_issuing_cards_card": "d12d4015-d1e6-40bc-9825-7af3cf7ce0e3",
        "stripe_post_issuing_cards_card": "2789cfc0-e8be-446a-9d53-ad5b0754346f",
        "stripe_get_issuing_disputes": "ec7b5cc6-b40f-4aae-b948-ff5d8e3936e6",
        "stripe_post_issuing_disputes": "1311b263-de65-4f00-b81c-c2102f3a2b82",
        "stripe_get_issuing_disputes_dispute": "cb0a99e3-aa29-4e1d-a2f6-911621fe8c04",
        "stripe_post_issuing_disputes_dispute": "27178d44-b691-4f07-bfc6-a82c1e59f868",
        "stripe_post_issuing_disputes_dispute_submit": "5f442daa-b1b9-4568-add9-8a4fd3cd304f",
        "stripe_get_issuing_personalization_designs": "7e8f0240-a6cb-4a05-b5b8-a9ad5de3e970",
        "stripe_post_issuing_personalization_designs": "0213d185-6b18-4cc5-9526-d83a3ce3219d",
        "stripe_get_issuing_personalization_designs_personalization_design": "bb276c56-86d6-4383-8908-89ff5b997925",
        "stripe_post_issuing_personalization_designs_personalization_design": "627d85bb-33a6-46c5-8121-ffbec124fea5",
        "stripe_get_issuing_physical_bundles": "f8abbf81-df31-464d-be48-bb6f4fc4c6ca",
        "stripe_get_issuing_physical_bundles_physical_bundle": "a8aae5de-0747-482a-be59-388fa99ce9f2",
        "stripe_get_issuing_settlements_settlement": "2314aef5-9aa9-4a6f-a107-597759363c69",
        "stripe_post_issuing_settlements_settlement": "210de1d8-255f-4424-ba42-cd4b1449c660",
        "stripe_get_issuing_tokens": "24aba854-ba82-4e13-b0d2-c71cd49f84eb",
        "stripe_get_issuing_tokens_token": "8ed8d8f2-14a6-414c-b5f0-6b8d131eb9d8",
        "stripe_post_issuing_tokens_token": "80721f47-7d76-417a-bdde-de34e23b2708",
        "stripe_get_issuing_transactions": "7a055242-d511-4ca6-847f-87045def2ab3",
        "stripe_get_issuing_transactions_transaction": "f7b1f583-eb66-4635-8349-7ea078b72e96",
        "stripe_post_issuing_transactions_transaction": "7dbfe742-88c7-4a62-bbe8-b54319a25b32",
        "stripe_post_link_account_sessions": "b713f8dc-b739-4842-9978-e029bb211018",
        "stripe_get_link_account_sessions_session": "077b7155-b235-4e0b-b0b7-4a3a9f215204",
        "stripe_get_linked_accounts": "04c9ae8d-6005-4af9-b64f-92c213e64aae",
        "stripe_get_linked_accounts_account": "adbc59ce-b4d4-4685-87af-1341023311df",
        "stripe_post_linked_accounts_account_disconnect": "df32f1fb-7da3-4117-a14b-6a6962212a3f",
        "stripe_get_linked_accounts_account_owners": "dc150350-d43a-4e37-acc5-e9b85420136b",
        "stripe_post_linked_accounts_account_refresh": "e1f4dd61-d44b-4db5-8b9c-f2f0a31a0b5b",
        "stripe_get_mandates_mandate": "2f755f2e-71c6-49e4-9f41-9988a1026135",
        "stripe_get_payment_intents": "2c0e19e3-ab7d-4cbb-a027-ed1e0307ea4f",
        "stripe_post_payment_intents": "58277f02-9222-4733-9397-a000058d2bd8",
        "stripe_get_payment_intents_search": "405b89ef-ed4e-4a7c-8752-8b3b84d87cbf",
        "stripe_get_payment_intents_intent": "539c6608-b4bb-4211-bf20-888c66850753",
        "stripe_post_payment_intents_intent": "bcee356a-85bb-4904-9d1f-b2d758e182cc",
        "stripe_post_payment_intents_intent_apply_customer_balance": "a4435416-dad1-4321-8b16-a3ad5ef11a3a",
        "stripe_post_payment_intents_intent_cancel": "d39e034d-2dd2-4110-805c-f18136357baa",
        "stripe_post_payment_intents_intent_capture": "d46a1490-a0a5-45bc-a06c-42f74988997d",
        "stripe_post_payment_intents_intent_confirm": "41f2d5d1-f3f6-4e0f-ab05-1208d7d1cd19",
        "stripe_post_payment_intents_intent_increment_authorization": "52494655-16b7-4a7a-b0f0-70e6f0d907a2",
        "stripe_post_payment_intents_intent_verify_microdeposits": "d2f78a24-e8db-4fb7-b6de-16dddee7fe40",
        "stripe_get_payment_links": "f18d313b-cab0-4a2a-8507-1100cdd7f1fe",
        "stripe_post_payment_links": "7cf28fc7-9dc2-4129-9a54-c6d73f3cbb1a",
        "stripe_get_payment_links_payment_link": "cfa0df5b-082d-4157-9a86-6deeaa1829d1",
        "stripe_post_payment_links_payment_link": "f2250e95-884d-41bc-a0b1-4cbb14b6edb7",
        "stripe_get_payment_links_payment_link_line_items": "f95ae275-7989-4510-b37f-5df3b117e1bf",
        "stripe_get_payment_method_configurations": "8b92260c-b7de-4220-809c-32354fa52137",
        "stripe_post_payment_method_configurations": "1c408976-48e9-4433-91e4-0cc577b01510",
        "stripe_get_payment_method_configurations_configuration": "19840630-0376-492a-9660-e14c4c8112e3",
        "stripe_post_payment_method_configurations_configuration": "35b8655a-96e0-4fd5-b02a-03cf9d1d5ada",
        "stripe_get_payment_method_domains": "2e57362b-0886-41d2-9224-b95f7eb10bad",
        "stripe_post_payment_method_domains": "a400495c-9e87-42ef-874e-4742be3eeae3",
        "stripe_get_payment_method_domains_payment_method_domain": "72d915fc-5105-42c0-961a-85e1bb70b8e1",
        "stripe_post_payment_method_domains_payment_method_domain": "bcf31138-600a-492f-92b7-b6eda0c6e4cf",
        "stripe_post_payment_method_domains_payment_method_domain_validate": "09f1c702-83a1-4fc1-8c7c-5aef206c167c",
        "stripe_get_payment_methods": "eb872270-12f9-4c40-a4de-350b2dca4a3d",
        "stripe_post_payment_methods": "9b28a3c3-0263-4731-a89f-78e407ff9abb",
        "stripe_get_payment_methods_payment_method": "9d187635-817a-4e98-9ee9-54784059346a",
        "stripe_post_payment_methods_payment_method": "4e2893eb-84f4-4c60-ab5f-073a9aa0e9b3",
        "stripe_post_payment_methods_payment_method_attach": "412ea829-287b-41f4-a4b9-2460183a428d",
        "stripe_post_payment_methods_payment_method_detach": "0135755f-7e23-4382-9068-5ee867b39c3a",
        "stripe_get_payouts": "59321deb-464a-4954-babc-390008f81e42",
        "stripe_post_payouts": "5caf873c-43e7-4277-97cf-838f48cdba4d",
        "stripe_get_payouts_payout": "bda7b1b2-e54f-4188-b358-e1580bf1e26c",
        "stripe_post_payouts_payout": "99e7d36d-4f16-4264-b8fd-12e4e3488579",
        "stripe_post_payouts_payout_cancel": "42ea5cd0-0209-451e-8738-029a82336c8f",
        "stripe_post_payouts_payout_reverse": "0da06d3b-5e60-490b-ad03-92bf0644c2b4",
        "stripe_get_plans": "72ae32a6-b43a-4537-8934-a0bde8a81a8c",
        "stripe_post_plans": "fb2b4c94-9184-4d99-a0e1-031b90f5698a",
        "stripe_delete_plans_plan": "0e372f05-0d31-428b-ba0b-25b089624772",
        "stripe_get_plans_plan": "72c83042-1a52-482e-8af1-0f7e2d64ad59",
        "stripe_post_plans_plan": "a9b80922-450c-4186-9378-b9362d27aeaa",
        "stripe_get_prices": "b7ae87a6-a898-43e6-aafb-323a7bcb9302",
        "stripe_post_prices": "2aca5943-3bf3-416e-aca4-a3524c821983",
        "stripe_get_prices_search": "204729a0-6e3b-42e1-9beb-2fa2dab5cee4",
        "stripe_get_prices_price": "b9495b34-4ae8-472e-8790-ef345df44cef",
        "stripe_post_prices_price": "b8dd76f1-f3e9-48e1-838e-cdb262e497af",
        "stripe_get_products": "02727a3a-91df-48e3-ae06-28aef5f7237e",
        "stripe_post_products": "3057d709-b0ee-4f4b-93e7-d218613c165f",
        "stripe_get_products_search": "265a7442-d03f-41f1-b78c-9fb5ddbe7c4f",
        "stripe_delete_products_id": "9e54cce4-1f6a-4b21-b636-170376a8e53e",
        "stripe_get_products_id": "f3633052-1c13-4c8a-ae00-77160ec47a03",
        "stripe_post_products_id": "2bb0d830-4e44-48f0-969c-e758d7b586a5",
        "stripe_get_products_product_features": "a024aaaa-d249-4d1f-a6a2-69b9d5a99cd8",
        "stripe_post_products_product_features": "88d0e151-bb01-4ff9-8328-6a6c42df1623",
        "stripe_delete_products_product_features_id": "43cca5d5-c67e-4201-a804-bda6ea89bf4d",
        "stripe_get_products_product_features_id": "d034e866-ef60-472c-b8c0-27676f096815",
        "stripe_get_promotion_codes": "5e9f44ca-a58c-4f2b-875e-dffd4345b7f6",
        "stripe_post_promotion_codes": "160bfd24-a900-4e6f-be84-26afc667d664",
        "stripe_get_promotion_codes_promotion_code": "b2453edc-c6e8-4793-b8a9-2ed8e8c929a6",
        "stripe_post_promotion_codes_promotion_code": "6b869a0c-df34-447e-9922-438fdc7570cf",
        "stripe_get_quotes": "3594d5a7-eb9a-45cf-aa2d-4d5549b00092",
        "stripe_post_quotes": "007e14d8-8910-495e-93fa-4c5ec8b14043",
        "stripe_get_quotes_quote": "127a0cff-a058-414b-8875-b6fb0151c565",
        "stripe_post_quotes_quote": "7251df73-8f05-492c-b0d7-0d90dac1820c",
        "stripe_post_quotes_quote_accept": "7bc44696-f194-4a05-9bbf-63825a44d152",
        "stripe_post_quotes_quote_cancel": "64d03868-427a-41ac-94f5-5ebcfdf99e51",
        "stripe_get_quotes_quote_computed_upfront_line_items": "6987c3d7-cdb8-4e57-8feb-b79e4c7eea08",
        "stripe_post_quotes_quote_finalize": "b37b50d1-6c27-42ab-a640-bc92df99530a",
        "stripe_get_quotes_quote_line_items": "495f8595-83a1-4b9e-930e-b1c1368ce8c6",
        "stripe_get_quotes_quote_pdf": "18e87d2d-eb37-4662-bb76-cc91f4f83a5d",
        "stripe_get_radar_early_fraud_warnings": "48ebf479-3190-4c1e-a70d-3c0b26ccb330",
        "stripe_get_radar_early_fraud_warnings_early_fraud_warning": "f98c997c-6738-4289-9bde-3c0fa6dc633a",
        "stripe_get_radar_value_list_items": "3ea8ae52-af3e-48e1-af0e-feae44878f3a",
        "stripe_post_radar_value_list_items": "74853aee-5425-4a25-ab92-b436497c5181",
        "stripe_delete_radar_value_list_items_item": "f868fce7-fecd-4224-b7c4-5a077ea4ddaf",
        "stripe_get_radar_value_list_items_item": "a001c986-03fc-4dc4-a850-e1cdc64c1cd5",
        "stripe_get_radar_value_lists": "2f748c61-5a86-4887-8e35-621065baa1a8",
        "stripe_post_radar_value_lists": "119ded16-d747-44b9-85ac-b6ec3ea9f89c",
        "stripe_delete_radar_value_lists_value_list": "c55309f1-3b88-4e99-b62c-b714ffc46f3b",
        "stripe_get_radar_value_lists_value_list": "6ac7e6d0-0acd-46a3-9c5f-4fc3c3e36005",
        "stripe_post_radar_value_lists_value_list": "38c0f059-2860-4c4c-ad2d-a2231eac5e44",
        "stripe_get_refunds": "3a1d6028-f750-4786-a677-325cd505293f",
        "stripe_post_refunds": "1073a4cf-5c24-49bb-9831-31676a6d9b99",
        "stripe_get_refunds_refund": "b693f908-b4e7-4a1c-ba27-89fa87ea2589",
        "stripe_post_refunds_refund": "1d589234-6f86-46ba-916d-86398d2dcbeb",
        "stripe_post_refunds_refund_cancel": "bb5e314e-929e-4b0f-a96a-475734ac8822",
        "stripe_get_reporting_report_runs": "53b6762c-bd9f-4c2e-ba64-325ca38d9faa",
        "stripe_post_reporting_report_runs": "6e06ee74-f260-4358-bc56-c4db11a98055",
        "stripe_get_reporting_report_runs_report_run": "299383f6-93a1-44fd-9e20-b8993d2798d8",
        "stripe_get_reporting_report_types": "facc50fe-265a-4269-b4c9-be127c3d5594",
        "stripe_get_reporting_report_types_report_type": "d0103b5c-dd96-44c1-89a6-ce7e2824f91a",
        "stripe_get_reviews": "1636ef28-6885-4275-9b41-d8edc2c598cf",
        "stripe_get_reviews_review": "8ea9e268-4f7a-449c-930c-7e543809c3ee",
        "stripe_post_reviews_review_approve": "a71c4689-8024-47ab-8161-75985c12a577",
        "stripe_get_setup_attempts": "85df838e-a22f-43f3-8af2-c68054a30fca",
        "stripe_get_setup_intents": "1f482776-9473-44dd-bf34-d89439083f17",
        "stripe_post_setup_intents": "eb1ff11a-89e1-4884-9af2-6411ed9e099d",
        "stripe_get_setup_intents_intent": "6824ac43-1cb3-4b97-b078-b68a3368bd54",
        "stripe_post_setup_intents_intent": "1248416f-e6bf-4c79-9704-5db341f756c3",
        "stripe_post_setup_intents_intent_cancel": "6029cff3-14fb-40da-b9c2-056c5aca52f3",
        "stripe_post_setup_intents_intent_confirm": "60a88ac8-9066-4a44-bcd4-a83e43fc3070",
        "stripe_post_setup_intents_intent_verify_microdeposits": "6b4c71c8-045d-4456-9ebf-00263f575a4a",
        "stripe_get_shipping_rates": "3a4f2f1a-fc75-44d5-870e-de891f1b0930",
        "stripe_post_shipping_rates": "4e8f52d2-287f-4acb-8c83-21d294223c7c",
        "stripe_get_shipping_rates_shipping_rate_token": "82b0ad48-b872-4087-ba39-17bac0a545c6",
        "stripe_post_shipping_rates_shipping_rate_token": "af44d0bd-c655-4ee8-998c-bb72d0662fee",
        "stripe_get_sigma_scheduled_query_runs": "db462ac5-1be1-4f4a-bc9b-9c5600acb4cb",
        "stripe_get_sigma_scheduled_query_runs_scheduled_query_run": "578715bd-30f5-4c88-a216-c866d87451dd",
        "stripe_post_sources": "e1ecec44-6cc7-4baf-886b-9492475b5f63",
        "stripe_get_sources_source": "3e1c6190-22ea-46e9-8252-7fff0468cddb",
        "stripe_post_sources_source": "bf5f96d9-62c1-4a0b-ad9c-e7f5d735dfc8",
        "stripe_get_sources_source_mandate_notifications_mandate_notification": "52f80228-d658-403b-85d4-bfdedfaf1e0d",
        "stripe_get_sources_source_source_transactions": "a66a04b4-d98d-47b4-8fe4-ac86694c31af",
        "stripe_get_sources_source_source_transactions_source_transaction": "ddc35f41-c7e3-4777-b0b9-eb17188a2b6f",
        "stripe_post_sources_source_verify": "706a59a3-4fc9-4bc8-87d9-65ecd7d7d491",
        "stripe_get_subscription_items": "82a9490e-fc8b-4482-b04e-b5df95244d3b",
        "stripe_post_subscription_items": "6e25f021-8b28-4f91-8556-5cabaf62bcb5",
        "stripe_delete_subscription_items_item": "ac597e3d-9319-4ee0-bbc6-94b8e550f071",
        "stripe_get_subscription_items_item": "6207ce04-237e-4567-abf3-99a0d945799a",
        "stripe_post_subscription_items_item": "165d0728-c7b3-4511-bd38-3a3ed06bf71e",
        "stripe_get_subscription_items_subscription_item_usage_record_summaries": "0c0af609-d8c4-45a4-9d65-e2051cec325f",
        "stripe_post_subscription_items_subscription_item_usage_records": "ad6a417e-8089-4d23-be12-36b39487c08a",
        "stripe_get_subscription_schedules": "795df04d-bce3-48c9-bea3-bacd97eee8f4",
        "stripe_post_subscription_schedules": "e5ec4876-24a3-4214-bbf9-724332ec45d8",
        "stripe_get_subscription_schedules_schedule": "671b421d-70ef-4b98-826d-4f442a16a61e",
        "stripe_post_subscription_schedules_schedule": "58030ef8-b80d-42b2-8059-a4511d795b4c",
        "stripe_post_subscription_schedules_schedule_cancel": "331ca4e8-6f2a-4106-83f1-a2718362ec8b",
        "stripe_post_subscription_schedules_schedule_release": "76daf682-41d1-4b4d-92e8-cc14630c9e44",
        "stripe_get_subscriptions": "037a7ce2-bd7a-44e3-b30a-6dc282c4a326",
        "stripe_post_subscriptions": "840d5bb9-3270-46e0-bdb1-f1fe697d0d6c",
        "stripe_get_subscriptions_search": "25457282-8fd7-4d8a-99d5-eabe95ed3f47",
        "stripe_delete_subscriptions_subscription_exposed_id": "748b45d5-0fa0-4e03-9989-7544bc7804eb",
        "stripe_get_subscriptions_subscription_exposed_id": "5f0d8eac-9ecd-44f3-9d2e-d559326f9655",
        "stripe_post_subscriptions_subscription_exposed_id": "a8ce2619-a222-4c5c-a434-cedd439798fe",
        "stripe_delete_subscriptions_subscription_exposed_id_discount": "3dac2bfd-2015-49de-85b1-202c3715997c",
        "stripe_post_subscriptions_subscription_resume": "c88b9a04-aec8-4a75-b888-79ecc38f4505",
        "stripe_post_tax_calculations": "14869cd8-b6c0-4ee6-a799-cad2a04446f5",
        "stripe_get_tax_calculations_calculation": "490623ca-8c50-4e52-bacf-1e1da7baf57b",
        "stripe_get_tax_calculations_calculation_line_items": "c61a0cbd-9932-4e32-b5d2-2f7ae92e0d1c",
        "stripe_get_tax_registrations": "e63dca49-763a-4441-8655-0edc55f06e2b",
        "stripe_post_tax_registrations": "37d0caa9-f3cb-4a02-8310-1a2db5782ed6",
        "stripe_get_tax_registrations_id": "3968463f-796a-4908-b079-68619557e2b5",
        "stripe_post_tax_registrations_id": "1198ec3a-bb9a-4c3f-abc1-85ae17389f89",
        "stripe_get_tax_settings": "168d1035-2c8d-4a9b-93d3-d82b65eb3657",
        "stripe_post_tax_settings": "6c1cdd2c-5ddb-4fee-b6cf-1e540250b609",
        "stripe_post_tax_transactions_create_from_calculation": "26cbfe0b-05c9-4d24-ac7f-dece5ac237a6",
        "stripe_post_tax_transactions_create_reversal": "e4b0fd05-78f8-452e-93fe-01936aa5b011",
        "stripe_get_tax_transactions_transaction": "62cdee4f-0f26-4e4b-9d0e-1e3d79b9ffad",
        "stripe_get_tax_transactions_transaction_line_items": "2be9a841-903b-4b95-9185-1c869d25411a",
        "stripe_get_tax_codes": "fa5bb00c-ca7b-48c2-8c41-9bae857f0940",
        "stripe_get_tax_codes_id": "6157a93c-11b4-4b9a-a1a9-35fc3b2932e1",
        "stripe_get_tax_ids": "0a311ba4-b28f-47e7-9aac-9a9c6e236a58",
        "stripe_post_tax_ids": "fa5839ff-ac37-43ae-86af-7c8d1383cbb3",
        "stripe_delete_tax_ids_id": "ac900d56-2c30-40c0-b2ac-f7287a96800d",
        "stripe_get_tax_ids_id": "b7121732-97b3-4af6-83c3-68197cdb2294",
        "stripe_get_tax_rates": "07d6353a-7875-4208-8ee3-79fdcdff6f7a",
        "stripe_post_tax_rates": "e918655c-8b20-4159-a154-3b6b78262900",
        "stripe_get_tax_rates_tax_rate": "e2808058-86fe-4b6c-94fe-ec6ab0908991",
        "stripe_post_tax_rates_tax_rate": "a580f08d-d244-4e8a-8385-a497e29743e0",
        "stripe_get_terminal_configurations": "a742d733-520d-4fa6-a8c1-e770aacaffc9",
        "stripe_post_terminal_configurations": "37472a3d-f602-4b8f-8f43-1925b803ce5d",
        "stripe_delete_terminal_configurations_configuration": "9356808b-390a-4f56-b377-863212cfb255",
        "stripe_get_terminal_configurations_configuration": "c8ae70e3-7c08-4287-ad6e-79ef4c2a51a4",
        "stripe_post_terminal_configurations_configuration": "3f4c80e1-c132-453b-abc4-8fdf1ec77b3d",
        "stripe_post_terminal_connection_tokens": "c13c18cd-2681-4d28-b8b2-aea73bedf29f",
        "stripe_get_terminal_locations": "367eca90-b44c-4623-97f6-b70f6f7dc557",
        "stripe_post_terminal_locations": "ae2e2a7a-4b3c-4296-9932-d2549ac14e19",
        "stripe_delete_terminal_locations_location": "741870ae-7678-49b4-94a2-5b2eac070c03",
        "stripe_get_terminal_locations_location": "26d37ce6-059e-4f2e-905b-cbc9bb9a2748",
        "stripe_post_terminal_locations_location": "86f525be-9d4f-4bf0-9275-45a3e92c2cd2",
        "stripe_get_terminal_readers": "15483d4d-e37d-4423-b324-9b1342951d3b",
        "stripe_post_terminal_readers": "de75d452-1e8d-4aeb-a332-320ad3613951",
        "stripe_delete_terminal_readers_reader": "25bbf73e-8d92-4f1e-8001-df903a10f8e0",
        "stripe_get_terminal_readers_reader": "7f864e5f-c388-4a01-ace2-80f3b1fc069e",
        "stripe_post_terminal_readers_reader": "bd3208aa-b897-456a-b9f0-699e8d3aef6b",
        "stripe_post_terminal_readers_reader_cancel_action": "efb2ae96-05e0-4133-9885-11f06943ebe3",
        "stripe_post_terminal_readers_reader_process_payment_intent": "823147fe-86c4-4935-ae2d-e0a4cd1c3c54",
        "stripe_post_terminal_readers_reader_process_setup_intent": "f9f3d101-6103-4d29-b1aa-b135a466354d",
        "stripe_post_terminal_readers_reader_refund_payment": "5d1b888a-b4ee-496e-8199-28e6e4724285",
        "stripe_post_terminal_readers_reader_set_reader_display": "bcc66ef3-ee81-479d-98e5-c1e7b1c862cc",
        "stripe_post_test_helpers_confirmation_tokens": "2a2e4651-6e5c-4c2f-815c-95e7802cc0ae",
        "stripe_post_test_helpers_customers_customer_fund_cash_balance": "e07caac8-5887-446c-b6be-ac020510d84a",
        "stripe_post_test_helpers_issuing_authorizations": "dab6bb11-07bc-4735-8b9f-930aca83c809",
        "stripe_post_test_helpers_issuing_authorizations_authorization_capture": "6dc212de-fbaa-4d9e-92f7-da9def795dbc",
        "stripe_post_test_helpers_issuing_authorizations_authorization_expire": "dc4a2bff-7852-41d7-9c4c-c52a47254de5",
        "stripe_post_test_helpers_issuing_authorizations_authorization_finalize_amount": "13f2e121-9e85-4a6f-8cc5-46adad66f836",
        "stripe_post_test_helpers_issuing_authorizations_authorization_increment": "cbcceaf6-e0ee-4ae9-883a-50b428a86ccc",
        "stripe_post_test_helpers_issuing_authorizations_authorization_reverse": "c9dd1581-3989-402e-994c-814aa67a5ff2",
        "stripe_post_test_helpers_issuing_cards_card_shipping_deliver": "56705e8d-1c75-4f6b-ac3e-95dac5330e00",
        "stripe_post_test_helpers_issuing_cards_card_shipping_fail": "295d157d-cddf-4483-bb50-8315ce2c41a4",
        "stripe_post_test_helpers_issuing_cards_card_shipping_return": "d77cc101-395b-429b-913b-5dc93de6b3ff",
        "stripe_post_test_helpers_issuing_cards_card_shipping_ship": "a6b4ea1d-c34d-4856-96bf-ba0770e7ad7a",
        "stripe_post_test_helpers_issuing_cards_card_shipping_submit": "94e20719-8864-4d0e-a8ae-b837b6e1779f",
        "stripe_post_test_helpers_issuing_personalization_designs_personalization_design_activate": "6cbe4d45-7bd3-4788-ae96-b96e6098814b",
        "stripe_post_test_helpers_issuing_personalization_designs_personalization_design_deactivate": "fe365e8a-7e72-4a47-accf-317fa18e4517",
        "stripe_post_test_helpers_issuing_personalization_designs_personalization_design_reject": "4d5b43c1-0f94-4fff-b237-943a197cd8ec",
        "stripe_post_test_helpers_issuing_settlements": "ec2fd26e-6572-4ed6-8f89-d0fb9e7633f0",
        "stripe_post_test_helpers_issuing_transactions_create_force_capture": "dc0caa9c-4307-4ce9-8db0-724193b8d2da",
        "stripe_post_test_helpers_issuing_transactions_create_unlinked_refund": "0227dbab-27d7-4aa2-a49a-5b422f39e0c0",
        "stripe_post_test_helpers_issuing_transactions_transaction_refund": "69500374-0859-4ea7-af19-685330c3f14c",
        "stripe_post_test_helpers_refunds_refund_expire": "97a9d93b-75c6-427d-891c-3ffe0ab0f274",
        "stripe_post_test_helpers_terminal_readers_reader_present_payment_method": "3ae297dc-1175-4559-b060-9bb9ec28ec67",
        "stripe_get_test_helpers_test_clocks": "5bd04241-3b3a-4bb5-87be-8637d27e05e8",
        "stripe_post_test_helpers_test_clocks": "51ef600d-ae98-4669-879e-f0fb3bcad436",
        "stripe_delete_test_helpers_test_clocks_test_clock": "e2de4cda-11ba-45a6-9d7e-787d8b6cbeb6",
        "stripe_get_test_helpers_test_clocks_test_clock": "8183904e-df6b-4905-a7bf-4e764275a806",
        "stripe_post_test_helpers_test_clocks_test_clock_advance": "fb3148b1-55b9-4b59-9e6b-6c00bcb59574",
        "stripe_post_test_helpers_treasury_inbound_transfers_id_fail": "dc14e954-0a34-4e14-850e-ab0485362676",
        "stripe_post_test_helpers_treasury_inbound_transfers_id_return": "8085d72d-06f3-4477-be95-92b684f5e10a",
        "stripe_post_test_helpers_treasury_inbound_transfers_id_succeed": "d830374e-fa1d-48c2-a648-8b1e91e6fce9",
        "stripe_post_test_helpers_treasury_outbound_payments_id": "a23cfb72-07c3-4ac1-929e-b95065cd3031",
        "stripe_post_test_helpers_treasury_outbound_payments_id_fail": "e3d24672-e705-41c9-8392-e9be26d91d23",
        "stripe_post_test_helpers_treasury_outbound_payments_id_post": "7ee7b99d-c0b5-49a5-8ccd-7f83b274d0d6",
        "stripe_post_test_helpers_treasury_outbound_payments_id_return": "5b2ea304-c73f-4027-8ad2-88539d8c4fd8",
        "stripe_post_test_helpers_treasury_outbound_transfers_outbound_transfer": "c8bd71da-9756-47de-99ed-8534b27160cf",
        "stripe_post_test_helpers_treasury_outbound_transfers_outbound_transfer_fail": "f31e6478-40f6-45de-8d76-3f0889285f26",
        "stripe_post_test_helpers_treasury_outbound_transfers_outbound_transfer_post": "ccdad07e-0ce7-4030-a12a-c2428362f403",
        "stripe_post_test_helpers_treasury_outbound_transfers_outbound_transfer_return": "2f881ec5-1b23-41b0-be56-3cba68f6cbab",
        "stripe_post_test_helpers_treasury_received_credits": "17d31778-3425-4309-899d-e2f5f7917d4a",
        "stripe_post_test_helpers_treasury_received_debits": "0f22a740-0f4e-4592-ab05-25c416ddaa8f",
        "stripe_post_tokens": "5d09c036-a130-4e3b-b114-e219cf3e80fd",
        "stripe_get_tokens_token": "39a9f227-4706-4fc2-a329-36ee73b2f695",
        "stripe_get_topups": "83cc0e03-4e77-4bfe-bb5c-0f72aa8daa4a",
        "stripe_post_topups": "f517b124-4999-43ef-8eb4-94c077961d35",
        "stripe_get_topups_topup": "620b2c1f-6e24-4591-a2e8-e5c0403a0bc5",
        "stripe_post_topups_topup": "93bc9420-013b-4334-96d5-f67053487d98",
        "stripe_post_topups_topup_cancel": "47da25f4-07f1-4da8-9f0d-7816cc63a8fc",
        "stripe_get_transfers": "15a489e7-92cc-4835-8257-e11c9232f58b",
        "stripe_post_transfers": "d624a2ea-64cb-4614-b951-3915d79fe2e0",
        "stripe_get_transfers_id_reversals": "ef70b4fd-32ef-4027-8cf9-a6dc359800dc",
        "stripe_post_transfers_id_reversals": "0926b81f-8303-44c6-b6fe-5b36b7d33d00",
        "stripe_get_transfers_transfer": "adc4e103-5bb9-4b26-877c-b4c431c62c0d",
        "stripe_post_transfers_transfer": "202eba4a-7d0e-4dc2-b8b2-4ee3a3d3a953",
        "stripe_get_transfers_transfer_reversals_id": "69f364ee-bce9-4927-9981-ba8e3b06945b",
        "stripe_post_transfers_transfer_reversals_id": "d56bea50-c2d6-4f01-83ea-9235e03d325c",
        "stripe_get_treasury_credit_reversals": "93706590-cb42-4040-8187-0de15080143e",
        "stripe_post_treasury_credit_reversals": "b5975996-c9fd-4f40-aa04-b6ff24058f7d",
        "stripe_get_treasury_credit_reversals_credit_reversal": "94901627-cae9-4618-abd2-2aaa1298c677",
        "stripe_get_treasury_debit_reversals": "9301d4b0-5ae8-45d4-9844-6c9e9a1b4e7e",
        "stripe_post_treasury_debit_reversals": "9718f8f1-b5be-41ed-80d1-9a5f14559a96",
        "stripe_get_treasury_debit_reversals_debit_reversal": "8db75ac2-dbec-42ff-b196-d412614d6f2f",
        "stripe_get_treasury_financial_accounts": "a235e12f-b871-4595-9342-11328d65142f",
        "stripe_post_treasury_financial_accounts": "4a2e7200-5c03-4c2b-9191-dd00ae61039a",
        "stripe_get_treasury_financial_accounts_financial_account": "b7d7cb89-bc21-4fbc-b226-b2b6523796b1",
        "stripe_post_treasury_financial_accounts_financial_account": "136377b8-7376-4a9c-acf6-f8f12c4e718c",
        "stripe_get_treasury_financial_accounts_financial_account_features": "d3310119-a6f4-4afd-8e11-bb8169e09533",
        "stripe_post_treasury_financial_accounts_financial_account_features": "9ae0736b-4aca-478f-bc9b-f0c7a00c431f",
        "stripe_get_treasury_inbound_transfers": "8945f13a-bc0b-4853-86b6-c8cb09b82c7a",
        "stripe_post_treasury_inbound_transfers": "db742d53-5db4-485e-8e41-81efbc4886f8",
        "stripe_get_treasury_inbound_transfers_id": "12ca9fa1-58b8-4347-a18d-705462c659d6",
        "stripe_post_treasury_inbound_transfers_inbound_transfer_cancel": "940cc541-c159-42a5-aa52-8c7e357d605d",
        "stripe_get_treasury_outbound_payments": "1681d5aa-cc76-4781-858b-c39dd23898bd",
        "stripe_post_treasury_outbound_payments": "857bda62-c199-4911-b6b4-f3cd402ef277",
        "stripe_get_treasury_outbound_payments_id": "7b7337f0-3404-4402-90de-6ef2081da6f6",
        "stripe_post_treasury_outbound_payments_id_cancel": "48243142-34b9-486e-9f9d-e7e606a198ce",
        "stripe_get_treasury_outbound_transfers": "e9dddd0e-f191-45f1-b8e2-caa8bf74b533",
        "stripe_post_treasury_outbound_transfers": "e6769687-6f0e-4482-8ddf-b2cfd6783bfa",
        "stripe_get_treasury_outbound_transfers_outbound_transfer": "e361b930-4df2-4e24-b4a5-dc95c3814aad",
        "stripe_post_treasury_outbound_transfers_outbound_transfer_cancel": "12ef23b6-2819-4aaf-b9e2-687617da9949",
        "stripe_get_treasury_received_credits": "e4be3857-63e7-47a2-ad26-3ddaf3403646",
        "stripe_get_treasury_received_credits_id": "308ca308-3bee-4575-9dfd-4913bc9852c5",
        "stripe_get_treasury_received_debits": "0da95007-d1b9-4dd8-884f-a4c1016a3335",
        "stripe_get_treasury_received_debits_id": "e08026e6-1dc3-44a9-aca2-72dbdfabc372",
        "stripe_get_treasury_transaction_entries": "6f7fc993-2bdc-47ff-8db0-51638960a6ca",
        "stripe_get_treasury_transaction_entries_id": "5b485e78-095d-4aef-bf03-5c15c88130d2",
        "stripe_get_treasury_transactions": "00063776-2837-4e9d-98e9-f0376f8ee8e8",
        "stripe_get_treasury_transactions_id": "38685169-aa90-4388-ad31-67d3c2f7d42e",
        "stripe_get_webhook_endpoints": "d5c747db-b220-4017-985c-14f80826f7db",
        "stripe_post_webhook_endpoints": "3c76f048-0cc9-46a7-8b16-a1d98cab0eef",
        "stripe_delete_webhook_endpoints_webhook_endpoint": "a4cd6d3e-d229-4638-be7b-896505610efa",
        "stripe_get_webhook_endpoints_webhook_endpoint": "a0fa3319-2365-4182-821d-eabdd46d1c05",
        "stripe_post_webhook_endpoints_webhook_endpoint": "0deb580d-ca2e-4a8a-aa38-22ef0fb5fbf3",
        
        # Slack
        "slack_web_api_admin_apps_approve": "2d988273-3c02-4dbb-80ce-eda9397186b0",
        "slack_web_api_admin_apps_approved_list": "ea49d928-212c-47d5-a95a-5bdb554d68ad",
        "slack_web_api_admin_apps_requests_list": "209e5d1f-de3b-4e62-8ccf-fffe630df927",
        "slack_web_api_admin_apps_restrict": "d40c1ba3-9f0e-4617-9096-6f12298c36d5",
        "slack_web_api_admin_apps_restricted_list": "4c43b355-520d-4063-a475-193f3e22e7b7",
        "slack_web_api_admin_conversations_archive": "897574c1-55d4-467b-8157-53ca58a6d240",
        "slack_web_api_admin_conversations_convert_to_private": "db3b8356-269b-4a8e-a4b4-ca07270d3137",
        "slack_web_api_admin_conversations_create": "455b1d34-18ce-45f7-af24-91ffcecc4b48",
        "slack_web_api_admin_conversations_delete": "9e909ead-4734-4060-afd4-1aafcc24ce5c",
        "slack_web_api_admin_conversations_disconnect_shared": "0e6bb466-5c0a-4401-bc0b-b3b5ac86aa57",
        "slack_web_api_admin_conversations_ekm_list_original_connected_channel_info": "41ded63c-7f88-47fd-8083-1d0b4c6e6888",
        "slack_web_api_admin_conversations_get_conversation_prefs": "8ca55dec-27a2-4ff8-af9e-fbd2dca6d3c4",
        "slack_web_api_admin_conversations_get_teams": "a963ecec-2927-4b4a-a77d-f8f05b488e3b",
        "slack_web_api_admin_conversations_invite": "66936658-6388-47c4-9c4a-fe922f0a6641",
        "slack_web_api_admin_conversations_rename": "4b0ce9cb-0386-40d8-aee2-cf9114693284",
        "slack_web_api_admin_conversations_restrict_access_add_group": "c1b2c5d0-e9d0-4dea-8703-57849098abc6",
        "slack_web_api_admin_conversations_restrict_access_list_groups": "7305201a-72c4-4df2-a3f1-f604ae94a896",
        "slack_web_api_admin_conversations_restrict_access_remove_group": "f54bc5a3-cb3b-4c66-a077-419f2c1be685",
        "slack_web_api_admin_conversations_search": "d62f3d11-da1e-4744-ba46-f970ad89fc29",
        "slack_web_api_admin_conversations_set_conversation_prefs": "f67c6bfc-cbac-4701-b892-47bd74bb3df1",
        "slack_web_api_admin_conversations_set_teams": "12f199e5-84f9-4963-8cde-6a6b9cd7e008",
        "slack_web_api_admin_conversations_unarchive": "15caaacb-a1e5-4500-a048-3c5e8f7dc6ee",
        "slack_web_api_admin_emoji_add": "1dff1f42-44f5-47ab-b985-b7f2deb28daf",
        "slack_web_api_admin_emoji_add_alias": "93dd10d8-74df-461b-933c-d5f594a86bc1",
        "slack_web_api_admin_emoji_list": "9868d68e-49e8-437a-8b97-eab44b639460",
        "slack_web_api_admin_emoji_remove": "9c46890f-4876-451d-b329-b967bdb2beaf",
        "slack_web_api_admin_emoji_rename": "97c9bf07-0910-4f23-a61d-10e0a38a7829",
        "slack_web_api_admin_invite_requests_approve": "47ab7560-7b1d-48e7-b05d-481830bf7f62",
        "slack_web_api_admin_invite_requests_approved_list": "8afa24bb-7c1f-41f6-9125-c80498fa73b6",
        "slack_web_api_admin_invite_requests_denied_list": "67593af7-9c0f-4de9-b170-0413cb51c547",
        "slack_web_api_admin_invite_requests_deny": "b5edc6c1-41e7-491d-a1cd-7fdb283af1d0",
        "slack_web_api_admin_invite_requests_list": "ad8fb2e9-957f-4810-842d-75a9c36e7009",
        "slack_web_api_admin_teams_admins_list": "a178015c-8023-4b03-a210-b24bf542303f",
        "slack_web_api_admin_teams_create": "3aa1f92e-4fa6-449a-ba10-47dceb1df8ec",
        "slack_web_api_admin_teams_list": "3c3370fc-9a09-4f9c-bfbb-b02d51e0c010",
        "slack_web_api_admin_teams_owners_list": "76aa4296-e834-48ca-a0d5-f3bbbadd86af",
        "slack_web_api_admin_teams_settings_info": "8ca8f1ec-7358-4e99-a0a7-3dbc8e57a8ec",
        "slack_web_api_admin_teams_settings_set_default_channels": "a59cf694-b587-44ef-8d8e-0bb0ed3ab4d4",
        "slack_web_api_admin_teams_settings_set_description": "c538ce06-0eb5-4666-b188-71c21da521d8",
        "slack_web_api_admin_teams_settings_set_discoverability": "ac9306a5-fd74-4d05-87e2-7cc59bc04ef9",
        "slack_web_api_admin_teams_settings_set_icon": "7d8fa47f-16d4-4aa3-b087-f16726040b47",
        "slack_web_api_admin_teams_settings_set_name": "8d17e673-1ff8-4fc5-80ec-583a800453f0",
        "slack_web_api_admin_usergroups_add_channels": "e98cc7e6-8805-4946-af9e-57c85e300bd2",
        "slack_web_api_admin_usergroups_add_teams": "b710819c-50b6-463f-97da-ec27f1e3464b",
        "slack_web_api_admin_usergroups_list_channels": "6ad0c86f-06ab-44dc-b619-55a98d029cec",
        "slack_web_api_admin_usergroups_remove_channels": "fdd693aa-8c03-43a8-93bd-1ab2d5c5eca9",
        "slack_web_api_admin_users_assign": "e308f6ce-22ab-40ce-8a72-9f6e4ff9e073",
        "slack_web_api_admin_users_invite": "d6538e33-6c1f-41db-87be-17f33399c108",
        "slack_web_api_admin_users_list": "d704e492-b26a-458d-816c-ddb3f716a2e4",
        "slack_web_api_admin_users_remove": "e8b18bd8-7aa2-46ea-af6f-80cd4103bc37",
        "slack_web_api_admin_users_session_invalidate": "c1d3bd32-0bd8-4430-91ca-31403782e4ac",
        "slack_web_api_admin_users_session_reset": "d28fd650-1745-4115-ad43-48b5590fe6e5",
        "slack_web_api_admin_users_set_admin": "7d7cf8ee-c1e0-4ee0-b18a-49bec22d2142",
        "slack_web_api_admin_users_set_expiration": "f6514f00-cda1-4a27-beef-e4426d18a527",
        "slack_web_api_admin_users_set_owner": "a6e69430-0f87-46f8-b673-597f9816d584",
        "slack_web_api_admin_users_set_regular": "1f311687-72e4-4b55-b258-574388984807",
        "slack_web_api_api_test": "f8f14d03-81ab-4ba0-8ac1-dce1ca2939f1",
        "slack_web_api_apps_event_authorizations_list": "8658bdba-da20-4b4b-98a1-77ca88d15830",
        "slack_web_api_apps_permissions_info": "8e9b3729-4c4d-4ae6-8306-2614f7d479e6",
        "slack_web_api_apps_permissions_request": "0086e09d-b934-47a4-9cde-ab07be638a39",
        "slack_web_api_apps_permissions_resources_list": "0a88214d-c35a-4a74-8ef3-3e422357d2f4",
        "slack_web_api_apps_permissions_scopes_list": "d4edc09d-dfe5-4671-a7e6-1f01645df57c",
        "slack_web_api_apps_permissions_users_list": "510a09c9-28ac-42eb-b5bc-39bcdd61a9f4",
        "slack_web_api_apps_permissions_users_request": "a9dbd01c-5b3b-40be-8b4c-0b95c03e2b9d",
        "slack_web_api_apps_uninstall": "6a40f668-8860-4855-b535-5c3fbb22d10b",
        "slack_web_api_auth_revoke": "7554134d-b3b0-47e1-9d17-fbb8ca979bb3",
        "slack_web_api_auth_test": "6eac46a5-3f13-4fc6-96c4-401c6271f43b",
        "slack_web_api_bots_info": "56724622-4a06-471f-9852-e5c5f9305b99",
        "slack_web_api_calls_add": "561130a3-abf3-4b7a-96dc-262c9f33fe6a",
        "slack_web_api_calls_end": "696d63f8-dcd4-41b7-b563-c87efa017f5c",
        "slack_web_api_calls_info": "205ec1ab-f828-41d2-88cc-436677608461",
        "slack_web_api_calls_participants_add": "091679a4-554d-47c0-ace5-ef80b136f4fc",
        "slack_web_api_calls_participants_remove": "9f8b5e14-0478-4e2b-bf36-b6673bb95bf7",
        "slack_web_api_calls_update": "3912525f-7bc2-4cc9-9efd-80af484dfc89",
        "slack_web_api_chat_delete": "a47a84b7-29fb-4b40-9f37-0dc396ce7d85",
        "slack_web_api_chat_delete_scheduled_message": "44e4e59d-501f-4dc6-a9e8-038777ba8c1c",
        "slack_web_api_chat_get_permalink": "80c6cace-de35-4091-b069-b26561302258",
        "slack_web_api_chat_me_message": "e1246f3a-d308-4cf0-b52f-aeaaff2546f8",
        "slack_web_api_chat_post_ephemeral": "60267f29-bccf-47e9-a2ce-7d66cdf3cf50",
        "slack_web_api_chat_post_message": "03745bdc-8751-40e7-88e0-6af6ca99e2b8",
        "slack_web_api_chat_schedule_message": "420a4fee-330c-4701-92fa-4792860fef8d",
        "slack_web_api_chat_scheduled_messages_list": "d3e036c5-68da-4963-9be2-bf46a61bb312",
        "slack_web_api_chat_unfurl": "050054da-36e6-4bba-ba80-d55cb1cc837c",
        "slack_web_api_chat_update": "904773eb-140d-4065-879d-670492a3a935",
        "slack_web_api_conversations_archive": "a7141f73-b5cf-47a7-ab03-4394626a1fbe",
        "slack_web_api_conversations_close": "823e5802-3f4a-42d4-a8f8-f7d9b33d4ca3",
        "slack_web_api_conversations_create": "a52b4ef6-4ae5-45e0-adab-57d072b034a0",
        "slack_web_api_conversations_history": "906e8d87-cef2-4e62-a367-cf791b84e06d",
        "slack_web_api_conversations_info": "daa6d78e-1a4c-4a07-b245-2b6ccddbf485",
        "slack_web_api_conversations_invite": "8242f6ee-b7a0-4708-9375-7ee27ae48a33",
        "slack_web_api_conversations_join": "bd1d7048-3166-43c7-8a07-c13d9f405630",
        "slack_web_api_conversations_kick": "43727777-792f-4572-bf8c-04e418bd12f8",
        "slack_web_api_conversations_leave": "09057030-607b-4452-b1fa-2c99b0299b55",
        "slack_web_api_conversations_list": "77c9f68b-d48e-4e41-adc6-9931c4e08e8f",
        "slack_web_api_conversations_mark": "18bb58b1-ad32-42c1-accd-4d8e660c9d0e",
        "slack_web_api_conversations_members": "17ed2dca-dd28-4be1-8d9a-a67d2ca1b5dc",
        "slack_web_api_conversations_open": "6f121113-9f08-4bb5-b8d1-883b19b6de3a",
        "slack_web_api_conversations_rename": "9c76a23c-9024-4e71-87cf-5349ddb1937e",
        "slack_web_api_conversations_replies": "9adf4e13-83b8-4b5b-ad0f-4152e14af376",
        "slack_web_api_conversations_set_purpose": "eac63de8-dd23-4450-9341-68f5f3c5deaf",
        "slack_web_api_conversations_set_topic": "19b38015-b7da-4e41-bd20-79bca9bfbcdf",
        "slack_web_api_conversations_unarchive": "8d0299f6-a43b-430b-8b7b-2fe27c0ded55",
        "slack_web_api_dialog_open": "2380b7eb-9bae-4a06-aaf6-3c4e551f0732",
        "slack_web_api_dnd_end_dnd": "d78c0e98-fac3-4114-bdf2-b4be24dc4cde",
        "slack_web_api_dnd_end_snooze": "d26d9c91-1c1c-4791-baf6-38ac35e71b3c",
        "slack_web_api_dnd_info": "6712e8af-1b72-4b25-b68b-a65041f6f479",
        "slack_web_api_dnd_set_snooze": "5f5f119d-7c68-49bd-8e7f-df60764be6d5",
        "slack_web_api_dnd_team_info": "d61a2f39-6959-4820-be19-0274c42646f1",
        "slack_web_api_emoji_list": "aed76ce1-3ff5-4817-ad1d-1ebb6e1ef9b7",
        "slack_web_api_files_comments_delete": "b77bb3c0-9543-4fc8-865b-f3f8bedffae5",
        "slack_web_api_files_delete": "c58b80be-d759-4793-85dd-5bf8bad6d4c8",
        "slack_web_api_files_info": "905ff0a1-17b3-413e-b0cc-bf07f20979b2",
        "slack_web_api_files_list": "35bdb847-51b9-4512-ab59-726eb58c03d4",
        "slack_web_api_files_remote_add": "4a4b11db-7e21-4112-9dcc-c83179e79d3c",
        "slack_web_api_files_remote_info": "eae2c2d5-dc14-4373-9302-3d8cce4473f1",
        "slack_web_api_files_remote_list": "109c4330-c134-4ae7-987e-15ccc03b59b8",
        "slack_web_api_files_remote_remove": "6e3cbcc3-503d-46ce-bf82-8a2e1139fbb6",
        "slack_web_api_files_remote_share": "676cf9c7-b500-4a72-86c0-0efa1dc47ad0",
        "slack_web_api_files_remote_update": "2d2f60c2-9674-46ff-8321-ce2d64208378",
        "slack_web_api_files_revoke_public_url": "fca2ff0b-3462-424d-9fd3-0cda740228bb",
        "slack_web_api_files_shared_public_url": "e4b3427b-e17f-4522-859a-f5edfaaf3b92",
        "slack_web_api_files_upload": "08d48527-aaff-411b-9a3e-b358a7a2ad83",
        "slack_web_api_migration_exchange": "a7f37606-f56f-43da-914c-b948d5c06e28",
        "slack_web_api_oauth_access": "29098431-9024-4419-b6b9-098b05d4c54f",
        "slack_web_api_oauth_token": "6d82add8-52aa-4065-ae4e-3756a7bc0347",
        "slack_web_api_oauth_v2_access": "67e469ae-2679-45c0-977f-0210f95a6653",
        "slack_web_api_pins_add": "b4d20f5d-1796-417d-be0d-68e1f681d70e",
        "slack_web_api_pins_list": "784b0fc9-79c3-4767-8720-f01262309813",
        "slack_web_api_pins_remove": "bcd76f70-486f-4314-8b84-a01bd018570b",
        "slack_web_api_reactions_add": "e01bd93a-b4d1-40d9-b3f4-a5f72b02b9b6",
        "slack_web_api_reactions_get": "697be0f9-c1b7-4220-b82b-f664051f8d01",
        "slack_web_api_reactions_list": "4a4cd900-bd75-44ed-9189-2eb3d24215fa",
        "slack_web_api_reactions_remove": "7fd6c325-5444-404c-894a-9a6e13507719",
        "slack_web_api_reminders_add": "b6921860-fc34-44ac-928c-d85c5cc9fce3",
        "slack_web_api_reminders_complete": "502a2872-3d92-4fb0-a27d-3f972fe501d9",
        "slack_web_api_reminders_delete": "ef31e971-04ae-4302-a31a-4b3e146730bb",
        "slack_web_api_reminders_info": "d816eb0d-7829-4ebc-9d65-db5dc0244fe5",
        "slack_web_api_reminders_list": "69100e6e-06da-4416-9001-9d3b3c44fcfa",
        "slack_web_api_rtm_connect": "da3dc2d1-d49e-4a94-a965-668094fe44a5",
        "slack_web_api_search_messages": "dbb35b5e-45db-4773-944e-a30dfb44b2f2",
        "slack_web_api_stars_add": "5dac944e-babb-4815-b983-43222649f648",
        "slack_web_api_stars_list": "1f0db219-7a49-47e3-8963-b30cf39ce9d4",
        "slack_web_api_stars_remove": "add237f7-27f1-4ce3-918d-2900324848e8",
        "slack_web_api_team_access_logs": "fadf63e2-646c-42a3-893b-81282f259f99",
        "slack_web_api_team_billable_info": "b410797c-f153-48ed-9ef6-753466d6a3dc",
        "slack_web_api_team_info": "450d5fe5-214a-4ec5-b7a3-5c1ce019210a",
        "slack_web_api_team_integration_logs": "af19f9ab-ea8d-4ced-91ac-6d8c9e8ebbce",
        "slack_web_api_team_profile_get": "23e3b115-5ac8-4820-9aaa-792886b79f23",
        "slack_web_api_usergroups_create": "54f0f0d3-5bc2-4a43-ba13-a55e941a5223",
        "slack_web_api_usergroups_disable": "0c1d737d-df91-4dc5-ada1-18c7e2c45544",
        "slack_web_api_usergroups_enable": "46de3d09-12c6-4e38-9d08-84b05af8f1db",
        "slack_web_api_usergroups_list": "674bd393-57df-4a7c-a2b7-63ad9e10e848",
        "slack_web_api_usergroups_update": "39da7cf2-4053-4ee6-8ce8-abb921e572b2",
        "slack_web_api_usergroups_users_list": "e065f8ee-83d4-4428-9fdc-dfaeba83f78a",
        "slack_web_api_usergroups_users_update": "e99a0d6e-1657-4bf0-836b-0b2a4085dbad",
        "slack_web_api_users_conversations": "2247afd4-7abc-4937-9d41-bae66e25d926",
        "slack_web_api_users_delete_photo": "6d47a470-ba8d-492f-9018-fcfdf54d4f4c",
        "slack_web_api_users_get_presence": "1f24f954-0176-4d1b-8e94-bdda5755aab7",
        "slack_web_api_users_identity": "4dab75cb-a5f8-4f8a-b403-c6cceabd74d2",
        "slack_web_api_users_info": "1561a995-bbbd-49f8-a3f0-4d08f99222d3",
        "slack_web_api_users_list": "84cef0df-6686-4fdf-bf6f-1aa39af282b9",
        "slack_web_api_users_lookup_by_email": "1f27abf6-57a7-4550-a10a-589e10a74bdb",
        "slack_web_api_users_profile_get": "807847b7-38a1-4952-8a73-ad4a6aa757ad",
        "slack_web_api_users_profile_set": "078659eb-de74-46a9-b083-8c2c42c4f503",
        "slack_web_api_users_set_active": "89ea6143-0b5c-4f47-b4d3-e0d1f3bdd8bf",
        "slack_web_api_users_set_photo": "3597578b-2ef1-4ece-bea5-c5f341fe3b45",
        "slack_web_api_users_set_presence": "979bf218-0c29-4abe-a182-c55dd13570cf",
        "slack_web_api_views_open": "83768320-21af-4320-b526-f4369b12ea99",
        "slack_web_api_views_publish": "5890b5f0-916a-41c4-bec5-667bd83be8c0",
        "slack_web_api_views_push": "565bcf4f-55e1-4437-bc29-9e9d85df9bd1",
        "slack_web_api_views_update": "354048d2-4135-4fec-994f-d82171cfd698",
        "slack_web_api_workflows_step_completed": "ca34131e-d991-4eea-b90d-454389a08f79",
        "slack_web_api_workflows_step_failed": "6315e24e-f4b1-4afe-970f-9608b82225f7",
        "slack_web_api_workflows_update_step": "dd3bc4dd-4bd4-4d94-998d-6469c93bbe3c",
        
        
        # New York Times
        "nyt_article_search_articlesearch_list": "268b0bdf-f685-4800-8c5a-6074f557581a",

        # Google Calendar
        "google_calendar_calendars_insert": "aff1b874-0a92-4fef-b05a-20d8623a661d",
        "google_calendar_calendars_delete": "1a4b4e1d-60e2-40e6-a8b8-7a237811293d",
        "google_calendar_calendars_get": "68951816-5010-4ba9-99ad-cda3a589b50f",
        "google_calendar_calendars_patch": "b5cc4f69-f87b-4ede-b0af-d836f314654c",
        "google_calendar_calendars_update": "7b460a33-4adc-4d07-bac2-1091e7ae901c",
        "google_calendar_acl_list": "4ac93552-6351-4757-9fdf-c1a3f114bdd1",
        "google_calendar_acl_insert": "e80e6bff-7c08-4a28-9c2d-0c681c9e1758",
        "google_calendar_acl_watch": "b69db63e-74fb-4d73-a882-32b68317d492",
        "google_calendar_acl_delete": "9c4978d7-5c1c-4cdc-96c1-c7b4ef12f930",
        "google_calendar_acl_get": "67511771-ba6b-4676-86ee-1e825bca0b29",
        "google_calendar_acl_patch": "813ee8a3-4443-4000-86b1-2bf291fadb98",
        "google_calendar_acl_update": "e096d568-9308-4f71-a2f3-2d47528559fd",
        "google_calendar_calendars_clear": "ba8f3d91-493a-4c7c-a9b7-96c5bad4a239",
        "google_calendar_events_list": "4521364e-03c5-4bf1-8b49-0dca7960bd66",
        "google_calendar_events_insert": "8a35ba42-e75d-41ba-a3ba-358007824b81",
        "google_calendar_events_import": "bb8b24f4-60b7-47d2-86b6-b15cdc15aada",
        "google_calendar_events_quick_add": "097bcbe3-8765-42fe-861d-2fb7d7c8f67e",
        "google_calendar_events_watch": "ff22f00e-0cdf-4a2b-94d9-2ff1ab5de2ee",
        "google_calendar_events_delete": "42968362-d40e-4236-829d-4388d918ed5f",
        "google_calendar_events_get": "0cdb6424-7ba5-4e36-8150-934bdcfce55f",
        "google_calendar_events_patch": "b0437c00-4347-40f0-98b2-f95f2a21286e",
        "google_calendar_events_update": "973d02ef-0705-4445-8c82-c5a77ded90b7",
        "google_calendar_events_instances": "e7dc5a5a-2934-44db-8607-ecd05f5ccb75",
        "google_calendar_events_move": "425892ca-360e-4136-b296-76e3249a6397",
        "google_calendar_channels_stop": "62ac4915-0f02-4f4c-a4f9-d5a7c0d65fc8",
        "google_calendar_colors_get": "c5e914cb-06d6-479c-ac87-9e9ec1a7578f",
        "google_calendar_freebusy_query": "ae481c52-62c1-4be9-9a81-3523b234328a",
        "google_calendar_calendar_list_list": "29cecaf6-6e75-4073-9e45-b053e8666465",
        "google_calendar_calendar_list_insert": "3244ee4d-a326-4c33-b003-6b3b39a6882d",
        "google_calendar_calendar_list_watch": "df1461f5-4f03-4bfd-a5b1-70ad0de03535",
        "google_calendar_calendar_list_delete": "760400ef-fcac-424c-b047-64b0e722b95a",
        "google_calendar_calendar_list_get": "7e3366f9-9629-4612-9517-678da4fad611",
        "google_calendar_calendar_list_patch": "018de2f8-1c96-4a84-aaec-1a2f24431e7d",
        "google_calendar_calendar_list_update": "4a669f6d-b283-4031-8dbf-6e05927ca2cb",
        "google_calendar_settings_list": "ca696d15-29cb-4d76-9668-bb6f9441babd",
        "google_calendar_settings_watch": "192d9c27-58d1-4654-878d-d41f6e426aed",
        "google_calendar_settings_get": "9c46a816-f1d7-4e07-9172-980ba72099cd",
        
        # Discord
         "discord_get_my_oauth2_application": "93eaa0a1-2d21-4a31-aac1-3a1b07b14db3",
        "discord_list_my_connections": "f404495b-d8fe-48dc-92bf-16bff847185f",
        "discord_create_dm": "4ac5ade4-2975-4020-879a-20300551a44b",
        "discord_list_my_guilds": "45d4e3e6-9c40-4a91-8c33-217a47fedafd",
        "discord_get_my_application": "2edce51c-f034-4c36-8447-2a1104f03ab5",
        "discord_update_my_application": "68aa738d-4d58-49f5-903e-bbcdb9bc0160",
        "discord_get_bot_gateway": "f2f58521-d219-4727-9223-188234adfadc",
        "discord_get_public_keys": "54355295-efad-416d-9540-8118720ccf6b",
        "discord_get_my_oauth2_authorization": "2a5d2de1-9620-48d8-9e91-0a551b7d76d5",
        "discord_list_voice_regions": "7861d3c0-66ca-4ad6-9128-a86f66520b73",
        "discord_get_my_user": "ab3dd755-d4cf-4d81-8038-48380e117898",
        "discord_update_my_user": "f6dedd2a-e49b-411f-9f51-72c5a72f58e6",
        "discord_get_soundboard_default_sounds": "a3055287-3218-463a-9ff7-62a8eb94f5e8",
        "discord_create_stage_instance": "4ee98016-3d83-4c4a-864f-df30eddaa19a",
        "discord_list_sticker_packs": "48aaaf9a-8bd3-4747-82ba-1af9470f9713",
        "discord_get_gateway": "03ce6e58-b471-4a40-934c-01eb91e24d96",
        "discord_create_guild": "c1c1e520-3500-442f-8629-41b42835a703",
        "discord_list_my_private_archived_threads": "8092d42c-1f7b-4ac8-b23c-8b6215e24cb4",
        "discord_list_guild_application_command_permissions": "1dce5d6b-30b9-46ed-be61-e8e5239b0953",
        "discord_get_guild_application_command_permissions": "6913f15c-9518-44eb-a3e7-4e023782b99a",
        "discord_set_guild_application_command_permissions": "4fc81c6b-7c93-4adc-b67c-f60306161746",
        "discord_add_my_message_reaction": "a6714247-d025-4a8d-96ca-cbae25bda1b7",
        "discord_delete_my_message_reaction": "d955ecc6-da90-4120-819d-1c499d3d7fb3",
        "discord_list_private_archived_threads": "e084b4cb-5ded-4cfa-8d67-f3e99916febc",
        "discord_list_public_archived_threads": "8fcded86-9b0a-4d7f-9582-e1a47a7b4ebf",
        "discord_get_application_user_role_connection": "161cb19c-3fee-441c-9ea9-fb6e1adb02af",
        "discord_update_application_user_role_connection": "60854338-a71a-49f3-84bb-58dac9459363",
        "discord_delete_application_user_role_connection": "85ac8c1c-64fa-4c14-aae2-80c4b35d327c",
        "discord_get_my_guild_member": "57e18c3f-26b2-466d-9d9b-dbd70a24935f",
        "discord_get_application_role_connections_metadata": "046184eb-c2e3-4063-87cd-f5cb6d225030",
        "discord_update_application_role_connections_metadata": "50b615c6-700f-4f38-be99-6942c967dcf1",
        "discord_consume_entitlement": "55687b85-1713-4dd5-8c1a-2d2888af045d",
        "discord_get_guild_application_command": "4aa8fbe4-51c6-4952-b814-c66f6ec6c637",
        "discord_delete_guild_application_command": "ec8eecb0-f337-415e-bd84-3e1c7cc7d430",
        "discord_update_guild_application_command": "a45c1002-3fae-47c1-a339-267980d512f5",
        "discord_list_guild_application_commands": "a7c4dcd9-dba1-4e5e-9dbd-733754b239f6",
        "discord_bulk_set_guild_application_commands": "10106386-cae0-40db-99cf-835bf3382922",
        "discord_create_guild_application_command": "c41effcd-e444-44ad-ad4a-b0ee9e2184b9",
        "discord_join_thread": "70706bae-8eba-498c-a099-48d7a508b5d1",
        "discord_leave_thread": "b75fc9d0-6a79-408f-bc6b-876bc3f59653",
        "discord_bulk_delete_messages": "8974a79c-7867-40b1-adb4-0bfbe0e41a36",
        "discord_delete_user_message_reaction": "5a775773-af8d-45ea-8fa0-71c6fe9a643d",
        "discord_list_message_reactions_by_emoji": "8ed7cabf-8481-4bf1-b7b7-5bb297f0dfd9",
        "discord_delete_all_message_reactions_by_emoji": "5ace9d74-8798-4733-95f6-7d8f9ba91f85",
        "discord_delete_all_message_reactions": "ecc0a638-e1bf-483c-b694-f5c0be7d3a77",
        "discord_crosspost_message": "2b7acb60-ad96-4dcb-9892-799b2ac70032",
        "discord_create_thread_from_message": "97de63c1-6525-4e08-bbca-d12492a3fdec",
        "discord_get_answer_voters": "d152ab72-ab5d-4e11-8007-a32ffebf5c6a",
        "discord_poll_expire": "9870f0ed-08c9-498f-9364-a665bd927bd3",
        "discord_get_original_webhook_message": "328658fa-c14a-4e31-90a2-14bc2eec5531",
        "discord_delete_original_webhook_message": "8caf0e9e-a505-4e23-8e48-32003c33bc2c",
        "discord_update_original_webhook_message": "2df0c19c-a7c2-47d4-a404-8bcf5aa1945d",
        "discord_list_guild_scheduled_event_users": "003ea35a-69fa-4e5a-88e3-2a80b69f174e",
        "discord_get_auto_moderation_rule": "35914f0a-749f-4d5a-9542-033b82ea7499",
        "discord_delete_auto_moderation_rule": "cb304f02-fd01-4b0a-8e35-0ddb5969425e",
        "discord_update_auto_moderation_rule": "adc426e9-ead3-4a1c-b059-8037f2caa1e0",
        "discord_list_auto_moderation_rules": "d81ab9db-48e4-44ac-93d7-fd32dba90b6a",
        "discord_create_auto_moderation_rule": "5560cb35-6cdd-40f5-adeb-6a3a96af06ec",
        "discord_get_self_voice_state": "e2593b47-7fe7-49d9-a2fb-84b84fa589f4",
        "discord_update_self_voice_state": "72c56610-5567-4c91-a5e7-d4914506b462",
        "discord_search_guild_members": "93c2e0af-5d11-4f28-b899-afcb645c4b68",
        "discord_get_active_guild_threads": "2eeda4f6-04c2-4116-8e37-d7f5ece5753d",
        "discord_update_my_guild_member": "deb92fbd-e74e-4206-be65-4c9b4b04a869",
        "discord_add_guild_member_role": "c16751e1-9ae5-46e5-820b-a9b068fab68a",
        "discord_delete_guild_member_role": "1d94da26-1002-4da8-aabf-190b86a506e0",
        "discord_leave_guild": "f9a1abbf-d804-4681-b7e0-6d808bdb1ef9",
        "discord_applications_get_activity_instance": "54a2a3ee-77c1-41a3-900e-639a016aaa64",
        "discord_get_entitlement": "6bf0f121-16f0-4287-a48d-a2d4c1d4db0d",
        "discord_delete_entitlement": "58f1ebdf-024e-4d5b-90e5-d30a90ea64ae",
        "discord_get_entitlements": "59760792-bec3-455c-ab76-99b27850dd07",
        "discord_create_entitlement": "9fbd6e35-667c-45be-a5bf-c5575b27aab6",
        "discord_upload_application_attachment": "9e8870ae-ae20-4dce-a51b-23b3011be431",
        "discord_get_application_command": "3e5f6321-0563-4ff3-a0ef-94d39fc34e1b",
        "discord_delete_application_command": "f4dd9a9f-2d4e-41e1-9eab-fcc0548a4cb9",
        "discord_update_application_command": "61088917-b537-479a-b52f-8bb71322a4ed",
        "discord_list_application_commands": "c374ddcc-2bf3-4957-bd28-317251c3cb21",
        "discord_bulk_set_application_commands": "ff51107d-912f-4191-ab06-9ce890a0fc99",
        "discord_create_application_command": "c975a510-e834-4589-a79c-1ef621995f46",
        "discord_get_application_emoji": "02b3ad3a-53cd-4a10-b707-dc3ee751deee",
        "discord_delete_application_emoji": "3c280387-61a5-410f-9db1-f2aa6984c1bf",
        "discord_update_application_emoji": "cd027745-7d39-45e8-8a97-e87292bf8394",
        "discord_list_application_emojis": "28300abe-b099-4a41-aa01-2c823587efa5",
        "discord_create_application_emoji": "d338602b-5db0-41cd-8380-830c7982f502",
        "discord_create_interaction_response": "d6563b15-b046-4727-8487-80e30dff5eb9",
        "discord_send_soundboard_sound": "6c8578b1-617d-4c66-a5ca-edf6cf9f909b",
        "discord_get_thread_member": "ea5b1b97-286e-4534-ba70-a93e79cbe2c9",
        "discord_add_thread_member": "97b5b1e1-5dbb-4591-852b-25b46a807953",
        "discord_delete_thread_member": "be1ea0eb-a439-4fe9-89b2-a0a1ecd5c9e6",
        "discord_list_thread_members": "03c789cc-3b49-44cb-8ea8-0d9338d61d4c",
        "discord_set_channel_permission_overwrite": "1bf0ba02-986a-4b03-b89c-42397b6d536a",
        "discord_delete_channel_permission_overwrite": "af715c36-fa02-46c1-bb63-8f22e892ac0a",
        "discord_add_group_dm_user": "6c0b6706-373d-4a45-891b-89aeda6f7db6",
        "discord_delete_group_dm_user": "11d61c21-3e80-495e-9d48-0f8181f5ba58",
        "discord_follow_channel": "99835837-8fb2-4af5-b07e-ba4d09d4c521",
        "discord_get_message": "75891147-761c-4fc0-92f3-a0807d45db8a",
        "discord_delete_message": "cbec62c6-714f-4866-80ef-19c1f20702af",
        "discord_update_message": "f4c6a1da-89d8-41a0-9e63-41af7b42be40",
        "discord_list_messages": "919d3cd5-b418-4948-8568-f17a8be4201c",
        "discord_create_message": "8a60e381-6975-428a-a1c3-1e5a24196a22",
        "discord_list_channel_webhooks": "6ab75219-3b20-48aa-a3e2-16bc5a22bbe6",
        "discord_create_webhook": "c555684d-b6bd-4526-b71b-89494cac5087",
        "discord_list_channel_invites": "e696f7eb-eb2c-4084-8847-61cd3f6e2670",
        "discord_create_channel_invite": "a0486460-3d71-46d0-a6ab-4066a49c2dd2",
        "discord_create_thread": "c16fd9f3-9cb4-478b-88a6-651fa8223c6e",
        "discord_trigger_typing_indicator": "ec3ff0bc-e316-455d-9667-0ec80c741e9b",
        "discord_pin_message": "a880be28-bb6b-460e-9c23-3ea17dea503d",
        "discord_unpin_message": "f7285c8c-f9b3-4b40-9613-d2175e319403",
        "discord_list_pinned_messages": "73f3eb19-f972-48c9-8ee3-6a4fee173126",
        "discord_get_webhook_message": "307a5c0a-9d63-4ede-bd13-3eaf8b2ce25c",
        "discord_delete_webhook_message": "98916ac9-7677-4df2-babd-b142ba063b00",
        "discord_update_webhook_message": "c60374bf-8b5f-479c-82ce-3f0fd28307ab",
        "discord_execute_github_compatible_webhook": "60b84eba-19d3-4b36-a8b0-2742692278d5",
        "discord_execute_slack_compatible_webhook": "cf4ed334-f14f-473d-8781-411b36f5b686",
        "discord_get_guild_template": "172dd4f8-2b86-432b-a0d9-d8c79ccacfd9",
        "discord_create_guild_from_template": "f571b28d-9284-43db-a607-65d02457f47d",
        "discord_get_guild_new_member_welcome": "a9187ed5-859c-48ea-9e3b-f01f85d3876b",
        "discord_get_guild_soundboard_sound": "17ec708c-b050-4a40-b033-109542b5e251",
        "discord_delete_guild_soundboard_sound": "f8a2d040-763d-4c88-a116-054ec79201c7",
        "discord_update_guild_soundboard_sound": "e94e3581-8d60-45a0-b053-dd84816485b6",
        "discord_list_guild_soundboard_sounds": "0c8269be-2da6-462e-998b-28b5450a8dd7",
        "discord_create_guild_soundboard_sound": "a64b995d-8f00-4dcd-8fd2-7fc06fa261d5",
        "discord_get_guild_scheduled_event": "fdb9a3f0-920d-45cb-9c22-4cbb83e479ed",
        "discord_delete_guild_scheduled_event": "2fe28c13-6728-433f-9267-423fafb1baa4",
        "discord_update_guild_scheduled_event": "506bcc6c-ff83-4a55-9dec-2874ace381a0",
        "discord_list_guild_scheduled_events": "f2e58507-c8c7-4e8d-bad3-b356a1ddc0ce",
        "discord_create_guild_scheduled_event": "8682fce5-1f76-4abc-a891-a3ff0e714c8d",
        "discord_get_guild_welcome_screen": "9d2c4f71-e13e-4d74-bf12-4d6a90bad9d4",
        "discord_update_guild_welcome_screen": "d3f22313-4af2-4d84-80c4-fa3cf08880fb",
        "discord_get_voice_state": "63299b39-6272-4256-b881-3d59ebad5546",
        "discord_update_voice_state": "af6de635-b510-44d1-9994-13970a0f0942",
        "discord_delete_guild_integration": "b75ec5c4-00a6-4125-a547-0e426862f8b9",
        "discord_list_guild_integrations": "a377e993-d5a2-4866-a135-27acd5b8bfcc",
        "discord_get_guild_widget": "4a87a11f-a5cd-4a88-a04e-ad3325229dbc",
        "discord_get_guilds_onboarding": "d31f8701-87ff-4420-afe4-181c67c80cf6",
        "discord_put_guilds_onboarding": "3c2e5c5e-a6a7-42f4-8d65-51cd0fa2db71",
        "discord_get_guild_vanity_url": "2c7e3bd5-0f5d-455b-b4a9-3083fe4d7f69",
        "discord_list_guild_audit_log_entries": "fdd5c731-3b7f-4a5b-b12f-1aa0321494c9",
        "discord_get_guild_widget_png": "068cb67e-06fe-40d5-a3c0-a94b88efc311",
        "discord_sync_guild_template": "3d5c9bab-0114-4788-8c41-46526808db27",
        "discord_delete_guild_template": "32ffe8f2-cd11-4d9f-bf7a-60b22de1a95c",
        "discord_update_guild_template": "5f971e40-865d-433c-8d64-6a1c3ad4d30d",
        "discord_list_guild_templates": "6ffc8678-8b2a-426f-a030-57a76c901816",
        "discord_create_guild_template": "c1fe5dd7-5d93-4806-9c23-a98c8646194e",
        "discord_get_guild_sticker": "c8bfe998-2166-4d5c-abca-800a0c487eca",
        "discord_delete_guild_sticker": "33876c81-f539-47e6-94b6-dc97461ebdb3",
        "discord_update_guild_sticker": "78600af5-c6f5-4886-8827-a1b97a8b682a",
        "discord_bulk_ban_users_from_guild": "e8b08ef5-5df4-4df5-9d82-6c3512c0b984",
        "discord_list_guild_stickers": "b0121a40-354d-461f-81a0-5ad52615c2f6",
        "discord_create_guild_sticker": "e81bc9bf-adc6-4429-b9f0-36caf07fa5d4",
        "discord_get_guild_webhooks": "47680d76-c2da-4b36-997b-429ef1f3536c",
        "discord_list_guild_channels": "b0b0ba1c-62fd-434d-8100-821d11a8bea6",
        "discord_create_guild_channel": "06308f58-f80e-4ad9-92ee-6527ed14ed58",
        "discord_bulk_update_guild_channels": "096d8ddd-e96a-42ba-b92a-263dbe839f6e",
        "discord_get_guild_member": "dcb03e9f-ba0c-4f57-b199-94a98b807f99",
        "discord_add_guild_member": "cd5c14aa-715c-4537-8162-31ac0d1b341f",
        "discord_delete_guild_member": "b5f02455-caea-4049-91d6-f87105d7d9df",
        "discord_update_guild_member": "07310ac9-d600-4977-9c75-d9a7ede58e2d",
        "discord_list_guild_members": "c4469076-3184-408b-812c-b9f3d8800458",
        "discord_get_guild_preview": "2466e501-53fb-4fbf-8e7f-b79459aaf148",
        "discord_list_guild_invites": "adcc7006-9d71-4381-a7a7-71a27fb5aeed",
        "discord_list_guild_voice_regions": "924133fc-5fca-41b1-98a7-4966b2950277",
        "discord_get_guild_emoji": "0e4bb546-54a2-481b-8d02-b9e36dd783ac",
        "discord_delete_guild_emoji": "c435b9f9-e87d-41ff-bdfe-c9dd7cf437e9",
        "discord_update_guild_emoji": "305426ad-d75e-4164-9c02-c06f47a2e655",
        "discord_list_guild_emojis": "0aca20d1-30a6-4f19-a0a2-cc8473ef69f9",
        "discord_create_guild_emoji": "fb43a0b9-9b58-4762-b8ff-a65497066027",
        "discord_get_guild_widget_settings": "4be3b5d1-31ef-4e31-b811-f0004b27531d",
        "discord_update_guild_widget_settings": "3bccc48a-27e6-49d7-8e3a-b16c409d1e4c",
        "discord_get_guild_role": "9c38ee53-3253-4cd7-a003-587add0b7ae8",
        "discord_delete_guild_role": "599489c2-e2e9-4f8a-9b7e-808a5b0b401c",
        "discord_update_guild_role": "a9ea354b-0149-4cc6-968e-5ebf0e0676be",
        "discord_list_guild_roles": "c1cd6d5d-638b-4b28-9673-3032705f4526",
        "discord_create_guild_role": "6081b8e7-27e6-4150-a1e1-acaf60b662ab",
        "discord_bulk_update_guild_roles": "8d2d0619-cdb6-4f47-9846-6404fead0065",
        "discord_preview_prune_guild": "edfc03a7-e42f-436a-98ed-e4e43ec49373",
        "discord_prune_guild": "e6a65fba-614e-401e-9ca5-b0304bc30f09",
        "discord_get_guild_ban": "16ce2962-5084-4002-9e6f-6bf4ad1caf95",
        "discord_ban_user_from_guild": "eb8339a5-0fce-41b9-9cdd-6eee18e484a0",
        "discord_unban_user_from_guild": "eee0d795-dcb3-4be3-982e-b696fd095c39",
        "discord_list_guild_bans": "9c1206b5-9e40-4511-b454-984077647f8b",
        "discord_set_guild_mfa_level": "52f80ecf-323a-4efc-a76a-eb6a46f22307",
        "discord_get_stage_instance": "7542389d-c599-48f0-8646-ee3e4067aaec",
        "discord_delete_stage_instance": "4d262b44-7843-4ae9-a4c8-81823141db9c",
        "discord_update_stage_instance": "01375b7b-aa49-4271-bc83-df1287cc30d5",
        "discord_get_sticker_pack": "d7f9bd42-9f50-48ff-ab17-ff9eb7b8cc3b",
        "discord_get_application": "945d2469-e9f8-4fbc-816e-002cd6d37881",
        "discord_update_application": "ae32b55e-bf2e-4ce8-af10-d567ae0c05e7",
        "discord_get_webhook_by_token": "a06f11df-77f3-4029-8242-ed89c812fb3e",
        "discord_execute_webhook": "b63b6fb3-3491-4d52-b589-9b21ff29b436",
        "discord_delete_webhook_by_token": "2e336b2e-9f8f-42ec-adc8-30e2e71f2041",
        "discord_update_webhook_by_token": "1130066d-8b55-4885-9a09-1a21b284b9e4",
        "discord_get_sticker": "fcd7c506-9a18-40ed-9110-85b4a16ce077",
        "discord_get_webhook": "18d4c339-3d23-4d64-8080-e614b2048e21",
        "discord_delete_webhook": "7459faf2-57f5-4abe-8838-29c7828263ff",
        "discord_update_webhook": "2a325ec3-ce6b-4f9f-9be0-86928bed69df",
        "discord_get_channel": "4d2a51e5-d6a2-43c1-82bc-c36f1e3572e3",
        "discord_delete_channel": "253d7998-a360-4208-90e1-2593232b59cc",
        "discord_update_channel": "664fa85d-2e20-422c-b641-4b50e3bbf6c5",
        "discord_invite_resolve": "541ebca4-851e-4909-a196-77bd979d07fa",
        "discord_invite_revoke": "3877bb95-3018-4277-8fd7-72a6ad4e481e",
        "discord_get_guild": "daed1986-bcba-46dc-8711-97151a06e7c8",
        "discord_delete_guild": "5c9ab7af-cc99-4ce4-90b3-ad1225b90897",
        "discord_update_guild": "ef7ad06b-55f5-4dd0-b7bf-3f1293ea8eb9",
        "discord_get_user": "940060e1-7fb0-4e24-93e5-a38957ff97c5",
        # Brave Search
        "brave_search_get_web_search_results": "664ffa48-80ba-4eaf-8798-8953aeec2708",

        # Shopify
        "shopify_product_get": "9e720b4e-5989-4670-b405-794c035a169a",
        "shopify_product_update": "766cd14b-6be2-400c-8aae-ce4d6910fb23",

        # Airtable
        "airtable_get_user_info": "3d82af92-d727-49bc-acc9-5bece2e09898",
        "airtable_records_list": "f2a8b4d6-9c3e-4f7a-b5d1-8e2c6b9a3f7d",
        "airtable_records_update_multiple": "c7e5a9d2-4b8f-3e6d-9a1c-5f8b2d7e4c9a", 
        "airtable_records_replace_multiple": "b6d4c8a3-7f2e-5b9d-8e4a-3c6f9b5d2a8c",
        "airtable_records_create": "a5c3b7d9-6e4f-2c8a-9b5d-7f3e8c4a2b6d",
        "airtable_records_delete_multiple": "d8f6e4c2-9b7a-1d3e-5c8f-4a2b6d9c7e5a",
        "airtable_records_get": "e9d7c5a3-8b6f-4d2e-7c9a-5b3f8d6e4c2a",
        "airtable_records_replace": "f8e6d4b2-7c5a-3e9d-6b8f-4a2c9d7e5b3a",
        "airtable_records_update": "c7d5e3b9-8a6f-2d4c-5b7e-9f3a8d6c4b2e",
        "airtable_records_delete": "b6c4a8d2-9e7f-5b3d-4c8e-7f2a9b5d6c3e",
        "airtable_records_sync_csv": "be4ed291-958e-49be-9f84-e458a1745a9f",
        "airtable_records_upload_attachment": "637fc379-3502-44fd-925b-e4d40248d827",
        "airtable_fields_update": "018b13ea-3a01-4608-9d30-3d06f5d35195",
        "airtable_fields_create": "ad675da4-a83c-4151-8431-5c170225ed37",
        "airtable_comments_list": "9398d0f4-0a97-4a89-93ef-fa5af5fd10b0",
        "airtable_comments_update": "870423ec-dc89-4fcb-ad42-3efd0f023c73",
        "airtable_comments_create": "d3cce98d-69bd-436a-aaa5-672a80edb0be",
        "airtable_comments_delete": "ca85acd7-d2ca-4b40-af30-2ade01b8ad46",
        "airtable_tables_update": "7a00cde3-383e-4995-a76a-0f99827d8ee6",
        "airtable_tables_create": "0fe8ca56-21b3-4359-bde8-f927e37b6f40",
        "airtable_bases_list": "cda58275-c1a8-4fc5-96ab-17b26289ed68",
        "airtable_bases_schema": "c8a19765-1b16-4df6-a65d-b2eb7e3cd1bd",
        "airtable_bases_create": "03a28d60-c9a7-418f-b67c-ecbf075cb962",
        

        # Gmail
        "gmail_users_drafts_list": "713c5cd5-edef-42be-b2d1-e70b6c2d056c",
        "gmail_users_drafts_create": "d87694b5-fa5a-4c51-95f9-de371e522b8b",
        "gmail_users_drafts_send": "1b9b9323-bb98-4838-97aa-5591818b1566",
        "gmail_users_drafts_delete": "039d47a4-2246-42d1-ac9f-e0c81be66289",
        "gmail_users_drafts_get": "e9896feb-0037-4bac-9bbd-b92d7afc8e95",
        "gmail_users_drafts_update": "bc5b022e-5c23-4fdc-8853-06f5947372a7",
        "gmail_users_history_list": "76a81f4d-8de7-4d92-a798-ad293e8daeee",
        "gmail_users_labels_list": "d74b5bd0-d674-4f9b-a091-eabf44a3bc8c",
        "gmail_users_labels_create": "4e823c42-2b89-41b8-ba9a-e9d4920b9544",
        "gmail_users_labels_delete": "18352eb9-a826-499d-b0c2-891198e0ad88",
        "gmail_users_labels_get": "ff22ca9b-624c-4d1c-9980-47e5eb5c2fce",
        "gmail_users_labels_patch": "eb15b5b7-2b75-4cc8-9591-d216f56c5f43",
        "gmail_users_labels_update": "7348de2c-bf2f-45b9-84fe-902a82f7e96e",
        "gmail_users_messages_list": "cddc2eeb-5c6f-459b-a550-18f0bd432068",
        "gmail_users_messages_insert": "11505bcb-2f0a-40c7-b0be-46619ed9f7ef",
        "gmail_users_messages_batchDelete": "bad5232b-43ee-470d-9730-2216d563c36d",
        "gmail_users_messages_batchModify": "3519c37a-4fed-43d8-83b9-1095fa2dfb18",
        "gmail_users_messages_import": "ae6b9ac0-b93c-401a-9191-429b002a0b41",
        "gmail_users_messages_send": "b6f57ab4-1f59-47d8-b0e6-e42c2451d96f",
        "gmail_users_messages_delete": "e6fd6614-55d5-4ee3-bcb4-5bf57694a5b5",
        "gmail_users_messages_get": "8d044926-45bc-4c2b-bb9a-26a580290824",
        "gmail_users_messages_modify": "287a55a6-9f59-40c6-8b6b-733e3ccb184e",
        "gmail_users_messages_trash": "a12fbd23-ba53-4550-b6f0-4fb191717e5f",
        "gmail_users_messages_untrash": "bf186bff-e4a6-41b4-a89c-541055d44b64",
        "gmail_users_messages_attachments_get": "08b872de-4bd0-4da8-bc11-e594567cd960",
        "gmail_users_getProfile": "b006fb08-a1ad-4bf3-89cb-25df5579fad2",
        "gmail_users_settings_getAutoForwarding": "ad9d54b8-1617-4d2a-9eea-c9b54c1d0939",
        "gmail_users_settings_updateAutoForwarding": "d39bbf90-a79e-42ae-88d4-9f0d9ef6cc13",
        "gmail_users_settings_cse_identities_list": "7774aa89-c638-4efc-a5e9-ce6172337d43",
        "gmail_users_settings_cse_identities_create": "9772c847-bc72-4114-a4e0-3b0db02bdfcb",
        "gmail_users_settings_cse_identities_delete": "da4862a9-6422-4ea3-a11e-3aa9ca92f1eb",
        "gmail_users_settings_cse_identities_get": "893191f6-657e-47b5-840e-d3c3d1125b79",
        "gmail_users_settings_cse_identities_patch": "5fc5ac2f-1ede-4ea9-affe-3b690dcb1923",
        "gmail_users_settings_cse_keypairs_list": "eff5e249-58cb-4dc1-8413-f6ea872e9d66",
        "gmail_users_settings_cse_keypairs_create": "d99db2d5-e55e-482e-b42e-9a7d8584c56a",
        "gmail_users_settings_cse_keypairs_get": "30b4254e-b823-49a4-addc-1e590899440c",
        "gmail_users_settings_cse_keypairs_disable": "b0d6fa80-9f25-460a-9100-cea4cd1cf02b",
        "gmail_users_settings_cse_keypairs_enable": "c96007ce-a37a-4067-8d49-108f897469d5",
        "gmail_users_settings_cse_keypairs_obliterate": "97490061-bdb1-4f21-acb5-612f2f0a6290",
        "gmail_users_settings_delegates_list": "3e311642-fea9-4252-9270-17cd44004759",
        "gmail_users_settings_delegates_create": "d86edd9d-5102-49ff-8b8b-262a12ef85d3",
        "gmail_users_settings_delegates_delete": "7e0e024f-4aa6-4450-8f89-045653e5b181",
        "gmail_users_settings_delegates_get": "3170ed96-ec7b-43ca-806c-4716d9c43d94",
        "gmail_users_settings_filters_list": "9f2bace1-e0aa-46c3-b9ac-badef9ba981f",
        "gmail_users_settings_filters_create": "ca28f74e-30fa-4fd5-af70-9be808580ddb",
        "gmail_users_settings_filters_delete": "cda9bba8-a1e7-4d51-9d2d-c5b2b63ca436",
        "gmail_users_settings_filters_get": "9d112070-3a34-4073-9b63-f93ae61bbc59",
        "gmail_users_settings_forwardingAddresses_list": "71678aad-c1c4-4262-97e4-dacf016ee38f",
        "gmail_users_settings_forwardingAddresses_create": "077dd080-2c45-485c-9031-206a4f545c77",
        "gmail_users_settings_forwardingAddresses_delete": "4d0ce1cf-1513-44d4-b03f-83848552b62b",
        "gmail_users_settings_forwardingAddresses_get": "7f5363de-5def-472a-bc98-b01b89736976",
        "gmail_users_settings_getImap": "bcccc292-e663-491f-a0c6-73902a88359e",
        "gmail_users_settings_updateImap": "9eab50ec-167d-4977-8428-1e6cf2549512",
        "gmail_users_settings_getLanguage": "79a4f40a-8c2a-4407-9f0f-04f7a58a1e49",
        "gmail_users_settings_updateLanguage": "3056b3e5-a89a-490d-b122-5c9abf0177a0",
        "gmail_users_settings_getPop": "1de11f18-fb2f-4612-abca-92172406a261",
        "gmail_users_settings_updatePop": "a94e04f8-7ad5-42e5-8a19-ce5bcfbefbb2",
        "gmail_users_settings_sendAs_list": "700e9ae2-6d82-4662-8aca-85684099bf74",
        "gmail_users_settings_sendAs_create": "955832e3-ab21-4d6e-8e9d-18415c631b7a",
        "gmail_users_settings_sendAs_delete": "177dddb6-3d20-43a8-adff-d1343f085130",
        "gmail_users_settings_sendAs_get": "95ee71d9-f699-4963-bc3b-6dc2a3863a61",
        "gmail_users_settings_sendAs_patch": "5cd76e75-f2b2-4790-8e2a-ad64eeb98bee",
        "gmail_users_settings_sendAs_update": "e27c6a8c-624b-4051-9798-9642896c3de5",
        "gmail_users_settings_sendAs_smimeInfo_list": "562de6ea-dcdb-4a3d-b5ce-f8782cda8145",
        "gmail_users_settings_sendAs_smimeInfo_insert": "3fe81f34-ec29-4ee1-9ea9-1990887ab92d",
        "gmail_users_settings_sendAs_smimeInfo_delete": "b80c11c2-b5bb-430a-9577-79194931ec70",
        "gmail_users_settings_sendAs_smimeInfo_get": "4a2d2c5f-c36b-46cb-a029-2ea98c821b1f",
        "gmail_users_settings_sendAs_smimeInfo_setDefault": "da5f494c-5de5-432c-a6fa-5061d355218c",
        "gmail_users_settings_sendAs_verify": "c0a40a52-89a9-44e3-bc69-d5be74df7ef6",
        "gmail_users_settings_getVacation": "196ba81c-97bb-4b72-9499-0cf6953b8e12",
        "gmail_users_settings_updateVacation": "4a7304d5-59e0-496d-ae6a-77bda6c0f691",
        "gmail_users_stop": "5a6e0240-4dc1-48fc-8f89-87401edb6d4c",
        "gmail_users_threads_list": "511214f8-0897-464c-803e-2566f4d15197",
        "gmail_users_threads_delete": "764ac696-304b-44bc-9b4f-0c8b29029807",
        "gmail_users_threads_get": "7fc7f6b7-8d35-403e-8b6f-82c026d24e31",
        "gmail_users_threads_modify": "713974c5-580e-4afb-9eea-dda4539a0875",
        "gmail_users_threads_trash": "75c575df-76bb-4804-80a0-4455a0182b77",
        "gmail_users_threads_untrash": "b6016052-02d8-4a19-b6e0-9187529bf690",
        "gmail_users_watch": "8b7dc0ea-d946-441f-8b8c-3f33755ae4bf",
    }
    
    tool_lookup: ClassVar[Dict[str, str]] = {
        "ecb22f58-80d7-462c-abca-7aae7f6b895c": "zoom_accounts",
        "da2c2bac-ca71-4ed6-8a29-44600ba3606d": "zoom_account_create",
        "badca3d8-51b5-4d71-a168-10dbd29a3da8": "zoom_account_disassociate",
        "94ce0ddb-3d8a-4e34-a42c-1101620b83ce": "zoom_account",
        "d6e4c46e-dc11-4692-ba6f-40c05ccdd1a5": "zoom_account_billing",
        "29d787b3-c4bb-4ec5-8f13-c7af349693ae": "zoom_account_billing_update",
        "0416ecf6-043b-412b-b0f8-2f4ab7148f97": "zoom_account_billing_invoices",
        "311dbf21-4c71-4e81-9989-f5c135d48e40": "zoom_get_account_billing_invoice",
        "7a2a6762-de12-495e-b790-238f0d6cb8a6": "zoom_get_account_lock_settings",
        "dd862e4a-380f-4bc2-b6d0-85fd2c4ce185": "zoom_update_account_lock_settings",
        "89a4f542-f5db-4247-8333-e2d395ecceb4": "zoom_account_managed_domain",
        "fc684d91-2d66-4b70-bcf1-0b8f42af39dc": "zoom_account_options_update",
        "563dcb09-af86-4076-8285-4f741eea7b0a": "zoom_update_account_owner",
        "3f340237-81a1-4b8f-8587-7ce8ab7a7185": "zoom_update_phone_settings",
        "7d9b8335-bf83-4134-86c5-a341416cc5a0": "zoom_set_up_account",
        "00bf57b5-bb9d-487d-895c-da7754d93ac4": "zoom_post_phone_siptrunk",
        "67382817-1cf8-476d-b72b-f70026d26e59": "zoom_update_phone_siptrunk",
        "63a3f311-6055-4fe6-bbe8-90b10c10c06b": "zoom_account_plans",
        "9da81c16-5a7c-4f36-8856-8385cc191483": "zoom_account_plan_create",
        "d331dd44-b702-4197-a46a-7bef71bdd5a3": "zoom_account_plan_addon_create",
        "225c331f-935d-43c0-936f-562d70a03a30": "zoom_account_plan_addon_update",
        "0d4d0204-a790-4c40-b9c8-1ec3c45954a8": "zoom_account_plan_addon_cancel",
        "9e14a6e7-05b1-4e73-b709-f3aba65fda4d": "zoom_account_plan_base_update",
        "b6539ff0-0103-4ccb-a8c2-aa3d9149dd66": "zoom_account_plan_base_delete",
        "026716e5-ffa9-4c04-8339-426a02f977bc": "zoom_get_plan_usage",
        "43841fe4-dbe1-4f3f-a9dc-5fc2b02c153a": "zoom_get_account_cloud_recording",
        "1f88ce76-b944-457b-b18a-887f5e36627f": "zoom_account_settings",
        "de8f85e4-c655-48c8-90e5-310777258284": "zoom_account_settings_update",
        "799f4496-c489-41cb-a394-725a04e89792": "zoom_del_vb",
        "550a918d-d2dd-464a-9bff-1e0d52f3129c": "zoom_upload_vb",
        "d7dfdc35-f315-4c13-a741-767cd07c85c3": "zoom_list_internal_callout_countries",
        "e030f1de-afd6-472c-bc33-66f683bda62d": "zoom_add_callout_countries",
        "6870109a-83ae-4c34-be18-9904c0623119": "zoom_delete_internal_call_out_country",
        "ab2b53a7-f2de-40dc-bd27-96ce62711b99": "zoom_list_internal_numbers",
        "e8bea3ea-e31c-4c4b-9da5-47e1942b6fc3": "zoom_add_internal_numbers",
        "73383dcc-89ee-45ae-924d-fec7d576d403": "zoom_delete_internal_number",
        "362ae8ce-9434-40f3-850d-82ff664bd06f": "zoom_delete_all_sip_numbers",
        "218e7694-4e5b-4c8e-a790-53a532f70400": "zoom_assign_sip_trunk_numbers",
        "67d62721-44ff-42ce-8fd2-77df0aa3ce39": "zoom_assign_sipconfig",
        "6dd42ccb-3153-45be-aad1-5a2ceb69ba5d": "zoom_list_siptrunks",
        "1937dbbf-7978-4de6-b5fc-dbffb5c8278a": "zoom_assign_siptrunks",
        "e37b8551-d0cf-4af1-8b2a-b1c7a47a06f0": "zoom_delete_siptrunk",
        "039ba639-ddc5-4557-a531-efb7dcc645c5": "zoom_account_trusted_domain",
        "fdf10e07-9353-4520-860b-ed3c987961ca": "zoom_switch_user_account",
        "12504257-32cc-4add-baf4-48db9c91a41c": "zoom_download_invoice_pdf",
        "dda35518-8167-4b53-8678-61dfe850864c": "zoom_list_archived_files",
        "58e69feb-e1f0-46a6-b817-7cc22db3bf4b": "zoom_delete_user_level_channel",
        "7f799d5f-75ac-49b4-aa93-e5904459e672": "zoom_get_user_level_channel",
        "4d93017d-dfdf-4fea-bacd-42e20c774980": "zoom_update_user_level_channel",
        "30e4765e-991e-429b-8c69-96ee939bdf82": "zoom_leave_channel",
        "920f86cb-6c9b-4805-9683-d0a3e9ee04c1": "zoom_join_channel",
        "0f67c9f9-4ff6-41b0-beb4-2789eb7ab93c": "zoom_remove_auser_level_channel_member",
        "4e92a1c0-11d0-470b-ad3e-c5a7852652b3": "zoom_get_user_contacts",
        "7091bc54-140c-4091-8700-52bf17317035": "zoom_get_user_contact",
        "0408cd34-20ea-4581-b133-aead61b5c087": "zoom_get_channels",
        "a8c0ff33-4d66-4db2-97d1-b42456f02c5b": "zoom_create_channel",
        "ac0153fb-a7e3-4fe4-9149-4b1606f76fe5": "zoom_delete_channel",
        "30660431-17ae-42b0-8b39-ce9c813735e6": "zoom_get_channel",
        "883de544-19dc-4656-af1f-0e5c9ec3f917": "zoom_update_channel",
        "7ac8483c-781f-4689-8819-d2684faab838": "zoom_list_channel_members",
        "17e6d05f-c96a-4490-a417-9831ba14f12e": "zoom_invite_channel_members",
        "943e82ca-9dd8-4914-8497-b7c0f579e236": "zoom_remove_achannel_member",
        "5f653cc7-42bc-41fe-b34e-524ae103a5f9": "zoom_get_chat_messages",
        "e38253fc-83ea-44ae-bbb5-16cd569fdd59": "zoom_senda_chat_message",
        "d76bf65a-3c4c-456d-95f8-fd1a5df83ca8": "zoom_delete_chat_message",
        "f54e6a44-9cee-49b8-9179-7a52cb43ccb7": "zoom_edit_message",
        "60091a4a-83ce-49cc-ad91-e26a6bacf14e": "zoom_search_company_contacts",
        "2fe7c6dc-1d9e-4212-98fa-5f3fb7b4779e": "zoom_groups",
        "733128c1-50c4-4a5d-b74e-43a49929532d": "zoom_group_create",
        "dc72a8a0-6fd2-4c50-82cb-e2a5763b0af8": "zoom_group_delete",
        "c45397c7-1cb3-4642-aa99-ad8d6760353d": "zoom_group",
        "8c54bebe-4490-4c62-a5ca-2745e65e4b43": "zoom_group_update",
        "8f13b49b-0c9e-4531-8cda-540e92f46fbc": "zoom_get_group_lock_settings",
        "6c33f3f1-82ac-42f9-8948-34542c7992ef": "zoom_group_locked_settings",
        "ec492127-2917-4972-a6c7-3ec785ff7c69": "zoom_group_members",
        "101c84ad-507c-4115-9ac2-7ccad3aa42fe": "zoom_group_members_create",
        "47f08b6e-636d-412c-b460-27b3e7ce1a10": "zoom_group_members_delete",
        "1132d490-7bb3-498c-96df-c925edc370b8": "zoom_update_agroup_member",
        "d067a443-b4b0-4ae5-9a46-67e257a08a1a": "zoom_get_group_settings",
        "a64c872a-8865-4c99-b7c7-84a40a91901c": "zoom_update_group_settings",
        "ec9086d7-8457-4677-9df5-6e959a58f4eb": "zoom_del_group_vb",
        "e99ff3ef-d7e5-4ebf-a06e-7c530bcadd41": "zoom_upload_group_vb",
        "9ec78ff0-5c1d-482d-b2cc-fcebef74849a": "zoom_device_list",
        "03e23ff5-7981-4ef2-a501-65d26fe26094": "zoom_device_create",
        "0acc3257-bddd-468f-84a8-a53617982df8": "zoom_device_delete",
        "9a993e24-e70c-463e-b8e3-a01ab9f92cf0": "zoom_device_update",
        "92d3837e-3082-4251-8e5b-856e1c26d7ca": "zoom_sendchatbot",
        "eaf1971c-2dc3-42c3-a5c3-d724125d6703": "zoom_delete_achatbot_message",
        "98c5f9a4-e743-48a2-bffc-50554318d17e": "zoom_edit_chatbot_message",
        "7347eed8-ddac-4123-8ddf-4a877271145f": "zoom_im_chat_sessions",
        "93e31ebf-70c6-42c0-80bc-0457c04c6670": "zoom_im_chat_messages",
        "059f4e77-7334-4a04-96ea-b7c7989fe421": "zoom_im_groups",
        "9aa05e2a-1877-4999-8309-2e1a609a5348": "zoom_im_group_create",
        "711e0cb7-bd75-4401-b7f3-d49f6cf75c7b": "zoom_im_group_delete",
        "024f30a3-a47c-4542-b165-02f908369a25": "zoom_im_group",
        "4eded50c-0539-4d00-96cb-4eaa9509092c": "zoom_im_group_update",
        "f90766cb-6a93-4be2-9e49-035b0939530e": "zoom_im_group_members",
        "7fc4ee3c-a3e1-4c9b-a4ca-e1cb7cab6ef2": "zoom_im_group_members_create",
        "ccb1ec47-f17d-4e8f-8a9c-fefc3bce309b": "zoom_im_group_members_delete",
        "5d832853-d0f1-4268-a072-84f1bafa1aff": "zoom_sendimmessages",
        "34d431b2-0f66-4cf2-b864-fc41ac733a43": "zoom_listimmessages",
        "6e989114-34e9-42aa-819f-3a21afd0e31b": "zoom_in_meeting_recording_control",
        "3f1e3964-f537-4304-ac68-e90ce3638083": "zoom_meeting_delete",
        "c0db67f3-5532-42f8-b667-565ed65d7852": "zoom_meeting",
        "5f71ffb7-bdb0-47dd-b87b-6bd8204b7e77": "zoom_meeting_update",
        "efbeb2dc-45c9-4358-8ce6-19d045a4638d": "zoom_create_batch_polls",
        "7ad97667-2e1d-48f8-89b4-d23b81200bf5": "zoom_meeting_invitation",
        "f42364b3-e8dd-4743-8c58-285722fe2060": "zoom_get_live_stream_details",
        "f2bcfcef-7041-444f-8388-46b79f92e71a": "zoom_meeting_live_stream_update",
        "8fac005f-8388-4a51-bead-d80d68204f0b": "zoom_meeting_live_stream_status_update",
        "dab65e5f-a84e-4314-bc38-b9691d1a117b": "zoom_meeting_polls",
        "b6b446dc-91bc-474d-8787-b77ce67157b1": "zoom_meeting_poll_create",
        "7786ad04-1873-40d3-9612-d35f515a77aa": "zoom_meeting_poll_delete",
        "fbc37865-13b8-493b-b089-d5f2b0ee7653": "zoom_meeting_poll_get",
        "047e8d5f-62bf-4a38-a0ef-fb22dd3639e8": "zoom_meeting_poll_update",
        "f17feb1f-5efc-473e-849e-863bf31fcc83": "zoom_recording_delete",
        "d819aceb-5008-4c87-939a-29008746a670": "zoom_recording_get",
        "5ffdbb5c-4055-4b82-ade5-0a5f54b250bf": "zoom_meeting_recording_registrants",
        "72e82a4e-ecc7-4384-bc29-a386bbdc03eb": "zoom_meeting_recording_registrant_create",
        "61f07669-bca1-4a5f-945b-306ce760e8cf": "zoom_recording_registrants_questions_get",
        "6959bc32-376a-446c-91dc-ab171f9ae435": "zoom_recording_registrant_question_update",
        "99f154c5-0b89-4a4a-81a4-6cfc096dd100": "zoom_meeting_recording_registrant_status",
        "1dc1e61d-8116-401a-9c3a-da2f582c06dd": "zoom_recording_setting_update",
        "981e7684-175c-486f-a785-6f9790569645": "zoom_recording_settings_update",
        "ea4a28e3-daf4-4516-9542-650df3348130": "zoom_recording_status_update",
        "98951cc8-db1f-492a-933a-e626f3753aca": "zoom_recording_delete_one",
        "b593b6d4-6189-4514-b8c6-460521d5514b": "zoom_recording_status_update_one",
        "12e27afa-204c-4c7a-9dd2-7426dd6abda2": "zoom_meeting_registrants",
        "dd62f8a5-484f-408f-92aa-747215cb28ad": "zoom_meeting_registrant_create",
        "046a56ca-b2fd-410b-b4a8-1dadf7442d18": "zoom_meeting_registrants_questions_get",
        "a678412c-be86-4fbb-9f4b-1790457311df": "zoom_meeting_registrant_question_update",
        "21b98f93-5560-497a-9ebb-77960146b43c": "zoom_meeting_registrant_status",
        "46b198ef-3377-408f-98f9-7d04e8ffe6cb": "zoom_meetingregistrantdelete",
        "5bbb9b3d-9e88-47e3-a26a-6c5fba571ac8": "zoom_meeting_status",
        "d4ed5447-47a0-4635-af03-619e2ed0a120": "zoom_dashboard_client_feedback",
        "e6792cbd-8a21-4120-9d73-6c5ab0a60bf8": "zoom_dashboard_client_feedback_detail",
        "07efd72d-a52e-4882-b172-f78effa48e99": "zoom_list_meeting_satisfaction",
        "56d059f9-e68b-40d5-82f4-7e7705f86686": "zoom_dashboard_crc",
        "790fa2d4-5099-4496-8ab4-3df85a85eeb6": "zoom_dashboard_im",
        "4d168f2f-039f-4426-b9b8-691f01d16359": "zoom_dashboard_issue_zoom_room",
        "43b55fc6-e3a3-4dd8-8ccc-e79542c0b3f6": "zoom_dashboard_issue_detail_zoom_room",
        "677350e3-0bad-4244-8a2b-d3d53c958318": "zoom_dashboard_meetings",
        "c471c966-489d-4194-9bb2-074bc552dc0c": "zoom_dashboard_meeting_detail",
        "0320800b-67e3-4d04-9eae-e4c3d2b57a13": "zoom_dashboard_meeting_participants",
        "61d2d8ee-88a8-4c5a-839f-dd3574459c54": "zoom_dashboard_meeting_participants_qos",
        "c05f2685-4e83-421c-a964-362099ffa570": "zoom_participant_feedback",
        "ea6dfde7-ce76-41b1-bf06-b554fcfd4452": "zoom_dashboard_meeting_participant_share",
        "ef613773-a8b9-4b38-b85f-869890cd5390": "zoom_dashboard_meeting_participant_qos",
        "6c47e024-5400-48a6-8053-f7adc1ce02c7": "zoom_dashboard_webinars",
        "d85fb978-835e-4db1-ae07-9a2397aeffa9": "zoom_dashboard_webinar_detail",
        "6b81e8f3-28a1-437a-b620-598627bf5b7d": "zoom_dashboard_webinar_participants",
        "f0ef5f24-982a-4299-87cd-2a054e0e09db": "zoom_dashboard_webinar_participants_qos",
        "8cc3e117-2976-4e47-9252-4c0f10f3c5f2": "zoom_participant_webinar_feedback",
        "5dfc8579-899a-44ec-847c-53fca2b107c0": "zoom_dashboard_webinar_participant_share",
        "1833c35a-374f-4698-851f-f4cd7caf308d": "zoom_dashboard_webinar_participant_qos",
        "cc8f15d2-b8a1-4af6-8cce-5b94ba79673f": "zoom_dashboard_zoom_rooms",
        "cad719aa-9006-4a9d-abef-e2a52f1eef25": "zoom_dashboard_zoom_room_issue",
        "d61c9048-b682-460a-9a35-0e211e99a1d1": "zoom_dashboard_zoom_room",
        "0d37c73f-de2c-4a08-afb8-1624c83c4d4d": "zoom_list_past_meeting_files",
        "24660866-16e6-4bd4-b837-6b5f3cf945c8": "zoom_past_meetings",
        "744d4a8f-a4b4-4fb3-ab58-d667f9b4a28c": "zoom_list_past_meeting_polls",
        "0ba98a83-ca1b-4adc-88e3-b907a5bc2522": "zoom_past_meeting_details",
        "298c2da0-e287-4d5e-a68f-44b661960226": "zoom_past_meeting_participants",
        "92e6f89d-6567-4c5d-b843-1c08a27686b3": "zoom_webinar_absentees",
        "a2166075-3098-453e-8281-df26010c471b": "zoom_list_past_webinar_files",
        "2e1db055-31b0-4631-b96a-fc2d17288049": "zoom_past_webinars",
        "987c85f5-219d-4393-a963-187f6bed427d": "zoom_list_webinar_participants",
        "747b1f59-aeaa-4dd5-aad0-67c5bd81d2e2": "zoom_list_past_webinar_poll_results",
        "f6926aac-c5a7-4dab-b97b-88a311058f60": "zoom_list_past_webinar_qa",
        "27407441-f7fc-4b98-800e-29ba012c709b": "zoom_add_auto_receptionist",
        "74e87381-7d85-47c6-8f30-adbc50e18643": "zoom_update_auto_receptionist",
        "92093889-c272-4421-b9bc-a4492c39b8bc": "zoom_unassign_all_phone_nums_auto_receptionist",
        "30a1513e-3a96-49e0-8c83-ef9f859c5c24": "zoom_assign_phone_numbers_auto_receptionist",
        "57bed949-6a0b-40ac-a49f-11a7cf6db057": "zoom_unassign_aphone_num_auto_receptionist",
        "18396e42-55c6-445e-b8ef-29602294ec26": "zoom_list_blocked_list",
        "61cb0001-8242-4881-939b-6bcbb11d503f": "zoom_add_anumber_to_blocked_list",
        "b9b080b3-a266-40e2-b353-2cb6123cc95f": "zoom_delete_ablocked_list",
        "c6c146f4-7b2f-47ce-b860-5c2d752297c9": "zoom_get_ablocked_list",
        "50fdd1d8-fc89-439f-a0b3-aaf551eee1e1": "zoom_update_blocked_list",
        "859c12ce-bae8-44f0-9b16-a20c0783fa29": "zoom_add_byocnumber",
        "54417a4c-df9a-4da3-83f9-18ce2ecaf37a": "zoom_account_call_logs",
        "0eae8114-4fde-4124-a655-bc7838e0b6ef": "zoom_list_call_queues",
        "8718802f-da0b-4ec6-921c-8f6cebf8f1a5": "zoom_create_call_queue",
        "441c966b-8763-4dc9-8bca-8c82ef837f6d": "zoom_delete_acall_queue",
        "a98aadf3-07e1-4cc3-82c5-ccf3c9749d91": "zoom_get_acall_queue",
        "64ea0ac0-8bb5-4146-abaa-a530f33ed838": "zoom_update_call_queue",
        "66baa2b5-c21e-43a7-8afe-d04057ea539b": "zoom_change_call_queue_manager",
        "84d209c6-3dec-40a0-9266-dda90cebf2e3": "zoom_unassign_all_members",
        "7fd09976-885f-4b2d-9775-a3639de45e74": "zoom_add_members_to_call_queue",
        "e4a7ecd5-88de-4de5-8994-b69d725dcf20": "zoom_unassign_member_from_call_queue",
        "80d59db8-03f2-45ab-bc9f-8e5ed3d401e8": "zoom_unassign_aphone_num_call_queue",
        "1e809099-586a-42b1-b388-95f49acbfe36": "zoom_assign_phone_to_call_queue",
        "d2bce754-37c5-4c1a-8c0b-20525ceadd4d": "zoom_un_assign_phone_num_call_queue",
        "5ef8b09e-3f62-4744-bcf6-20c8004ad401": "zoom_get_call_queue_recordings",
        "c889659b-882a-4ba8-b857-5b2752c27909": "zoom_list_calling_plans",
        "1d5bf878-fd35-4233-a92e-618fe0836b7c": "zoom_list_common_area_phones",
        "73acc3ac-b3b7-4f0f-8619-63ce4592ebf9": "zoom_add_common_area_phone",
        "2396345d-389e-45ec-85f1-e4bfb6406584": "zoom_delete_common_area_phone",
        "6f71e1af-eb80-481b-a783-e6fb76211726": "zoom_get_acommon_area_phone",
        "e9728179-3bd6-46f1-b410-b838c7b10603": "zoom_update_common_area_phone",
        "5dbb1019-04a3-47df-86fb-c8a52338dabe": "zoom_change_main_company_number",
        "bee0cff8-3c1c-478a-b7c6-59a6fe7e821a": "zoom_list_phone_devices",
        "5cd19496-f8a4-4a21-bffb-269a3f6cc840": "zoom_add_phone_device",
        "13916b5e-ceb5-46e7-9464-27169ab59e1d": "zoom_delete_adevice",
        "cdda10a4-f9b3-4781-bcb4-234ba3a354c6": "zoom_get_adevice",
        "8210dbb9-3ee2-4411-adb1-f4ab0c12d6b4": "zoom_update_adevice",
        "cd759185-6561-4439-ae0a-d5a0051879de": "zoom_list_call_logs_metrics",
        "7b81809c-c83e-41d9-87cc-58ffb407da6d": "zoom_get_call_qo_s",
        "eb107d46-6fc8-4720-9ba5-42e1a5dfe7e1": "zoom_get_call_log_metrics_details",
        "d2975798-767d-402e-838b-8ee261250977": "zoom_list_account_phone_numbers",
        "6d0a947f-a6d8-4c37-96e1-4c8e7a2c98a8": "zoom_get_phone_number_details",
        "58d0b9bb-ea1c-417e-af7f-708205721ffd": "zoom_update_phone_number_details",
        "32014f6e-2e38-4fcc-80b8-277012a21a40": "zoom_get_phone_recordings",
        "a595db7d-610a-4307-bbe4-678116a79968": "zoom_get_psoperation_logs",
        "0defa4fb-930b-480c-a6cc-d8c23c71d22e": "zoom_list_setting_templates",
        "4a691978-b399-4070-b58f-b3052ecadde2": "zoom_add_setting_template",
        "6a84c054-4df6-4715-84d0-3e28717edded": "zoom_get_setting_template",
        "32c66331-5f12-4158-ba3a-e3581513f384": "zoom_update_setting_template",
        "e8e1b92c-53f8-44e6-b90c-fc8d8de2fc8d": "zoom_list_shared_line_groups",
        "709dfd16-950b-441e-ad78-23132cc8d6b7": "zoom_create_ashared_line_group",
        "eead0eed-9160-47b9-917a-62e26114e82a": "zoom_delete_ashared_line_group",
        "6384a284-3d8c-45bc-851e-c5cfcace6b27": "zoom_get_ashared_line_group",
        "1ac1fb39-e9a7-4fa7-a106-6b8cc129ffe8": "zoom_update_ashared_line_group",
        "2b382ea0-ae5f-49c2-b979-e4c5cc3f7bde": "zoom_delete_members_of_slg",
        "58273a39-1983-4dcb-b9bd-2bd373cd8662": "zoom_add_members_to_shared_line_group",
        "fb7ca455-67fb-4057-91ae-6f5a36cef2e2": "zoom_delete_amember_slg",
        "44f3755e-7680-4874-8a29-078bc8db4f8b": "zoom_assign_phone_numbers_slg",
        "b4d9607e-3056-4122-84e0-3cf5f63b3d43": "zoom_delete_aphone_number_slg",
        "6e46a726-af4d-484f-b1c1-d9a3cc1d253d": "zoom_list_byocsiptrunk",
        "d05474fb-05c0-4551-bebf-a909f0e4c50e": "zoom_list_phone_sites",
        "3ee11d90-ba6d-4640-b569-ede35d983cf5": "zoom_create_phone_site",
        "181bce04-4471-4861-b560-8988bb22b81a": "zoom_delete_phone_site",
        "f19e9c8f-b59e-4781-bfe6-582603ce91d7": "zoom_get_asite",
        "e1a8e406-b3a9-43fd-a48e-8be4d4760d37": "zoom_update_site_details",
        "6cd83650-12fe-40b5-b238-f14e85d316aa": "zoom_list_phone_users",
        "0ec5674d-0bd9-4a49-b220-3466110fa554": "zoom_phone_user",
        "7a22e02d-c9e2-4be6-a746-43eb4c32e657": "zoom_update_user_profile",
        "0381d878-d9ac-49bf-bbfa-403f52b25fb2": "zoom_phone_user_call_logs",
        "c6b4aeb0-e10e-4f04-8a36-8dd7f77a2b36": "zoom_delete_call_log",
        "db32ab5e-b87a-407e-ba3f-c9b77eba87c4": "zoom_assign_calling_plan",
        "8a1ca86c-53ca-4603-a0bd-7431314a0f12": "zoom_unassign_calling_plan",
        "7da95968-a24d-46ff-a706-6242dea2b6e2": "zoom_assign_phone_number",
        "8949092c-cd86-4ccf-982d-b2607907c066": "zoom_unassign_phone_number",
        "9d6d2b89-b472-4859-a0d8-b5a2e504ef3c": "zoom_phone_user_recordings",
        "1d543183-3b2e-483c-8a8a-ccb2eeb6ef6f": "zoom_phone_user_settings",
        "d6166815-30f5-437c-82f6-0e8557c209ba": "zoom_delete_user_setting",
        "ffa49027-0aeb-45d2-9f0f-1f43ef287cdd": "zoom_update_user_setting",
        "90d396fc-ebfb-47a9-af42-1807f725cf58": "zoom_add_user_setting",
        "9aae8bb0-7f4c-4d76-879a-4e912d5c10c9": "zoom_phone_user_voice_mails",
        "3d69c029-19fd-4dd3-b633-362298d9ae6e": "zoom_delete_voicemail",
        "e84c90a5-eb11-47e1-aa09-358757c1b604": "zoom_report_sign_in_sign_out_activities",
        "ed52787b-e7b9-41ff-8b92-264aff751772": "zoom_report_cloud_recording",
        "9eb1069b-fd30-4b34-b3e4-86ddf39e2947": "zoom_report_daily",
        "2932bc4c-eb16-4429-bd8a-b0e5ec9210cd": "zoom_report_meeting_details",
        "b5e21b0b-0de1-4854-b466-581ee5e69aa9": "zoom_report_meeting_participants",
        "55003b75-d61b-4564-8b47-b4464c8f5cf5": "zoom_report_meeting_polls",
        "8edeb43c-ceb3-42a3-bc19-ed8b1a902e2c": "zoom_report_operation_logs",
        "aa785c23-5f21-44ba-b4f1-e05c1ca98356": "zoom_report_telephone",
        "231fb5e9-440d-4793-80e8-0ab14bc33c72": "zoom_report_users",
        "d7a8c150-5ed0-4847-abf5-90ef3e96cdfe": "zoom_report_meetings",
        "7a8c73f5-b175-4609-8ff4-bfeb27fd4856": "zoom_report_webinar_details",
        "ea45080b-1e76-4b86-ab6c-6635a4999f05": "zoom_report_webinar_participants",
        "89005a01-41b3-440c-ae9c-3ec24066c13d": "zoom_report_webinar_polls",
        "4d41101c-7d99-4e4e-bd19-6d5d5603410c": "zoom_report_webinar_qa",
        "27eef70d-9545-4440-9a6f-3ed9bec277e1": "zoom_roles",
        "49c96920-c659-429c-8730-1be6f487cc52": "zoom_create_role",
        "eabdd02e-5866-4d53-a0ff-3ef64850ad41": "zoom_delete_role",
        "58e0923b-d88b-48f2-a091-eeecee9ece2d": "zoom_get_role_information",
        "147cadd1-f695-4dad-9fd9-cac4b33689b1": "zoom_update_role",
        "5050551a-c50f-44f4-bf26-ff8880814abf": "zoom_role_members",
        "fdb0eba4-98c0-4606-ae02-e519ef0679a7": "zoom_add_role_members",
        "392698c1-77f8-40f6-9ffb-4ecfb39a78e9": "zoom_role_member_delete",
        "eca00daa-e4c8-4ef4-b7db-e37540441fed": "zoom_list_zoom_rooms",
        "43458ec7-da52-4b05-bb04-e7b3002503e1": "zoom_add_aroom",
        "332f43e3-ec57-4b99-a9dd-6a5c2d001072": "zoom_get_zraccount_profile",
        "3d49f21c-2652-4b74-a4e4-e3ae6f93c5f1": "zoom_update_zracc_profile",
        "e5dad23e-fac7-4d04-a72b-0d7660e0fbb3": "zoom_get_zraccount_settings",
        "86dee441-abbb-4798-8c5d-3f3be5869e25": "zoom_update_zoom_room_acc_settings",
        "ea75bf21-aeef-414b-9a82-637e2abf1dbe": "zoom_list_digital_signage_content",
        "4edb3330-0d2e-44ff-903b-741e606fe3c2": "zoom_manage_e911signage",
        "13b296e1-f998-4396-96dc-25c139e83953": "zoom_list_zrlocations",
        "8faf4e5c-8dd2-4577-a6f1-1843d5e528de": "zoom_add_azrlocation",
        "2767b866-91cd-444e-94cf-e3419f21fc2c": "zoom_get_zrlocation_structure",
        "92d7638c-6518-4f79-af64-15344fe74060": "zoom_update_zoom_rooms_location_structure",
        "537849c1-5686-4a13-87e5-8ecbb1c9f95d": "zoom_get_zrlocation_profile",
        "47f022b7-04f4-478b-b413-bc7bebf451b5": "zoom_update_zrlocation_profile",
        "6280ae98-de65-491c-a3b1-46bcbce8d575": "zoom_change_parent_location",
        "07168367-7b0f-41b4-8d1e-62c691bacae3": "zoom_get_zrlocation_settings",
        "3f4d7305-007f-4eae-947d-8f26ef854bca": "zoom_update_zrlocation_settings",
        "223fb05a-21ed-4620-8606-5322c74970dd": "zoom_check_in_rooms",
        "1c46701a-a6a9-4452-8fd4-2e511a8e5110": "zoom_delete_azoom_room",
        "4d3b7cb1-a6d1-451f-8d91-e51a89f4e249": "zoom_get_zrprofile",
        "93dda470-8cef-4b2b-ac21-507b4ab30279": "zoom_update_room_profile",
        "bc38cd79-9a1d-4805-a711-ed5a72d59eb7": "zoom_list_zrdevices",
        "9ed60cb2-11ff-4627-9a2d-7a3ed9a33cd8": "zoom_change_zoom_rooms_app_version",
        "5885d52e-7426-409a-9b61-bb236df58f98": "zoom_change_zrlocation",
        "df9e3772-2b31-4580-bdd2-e6bc638cb5ad": "zoom_get_zrsettings",
        "82e2a22a-75aa-4c74-96ce-f14964a33d34": "zoom_update_zrsettings",
        "81b8f862-bdbd-47f2-9b9a-8b69b6cad1c5": "zoom_list_sip_phones",
        "31869977-099f-44c3-9dc2-8eedf07aa4bf": "zoom_create_sipphone",
        "94538b31-eea0-4cf4-b56f-6b859e159983": "zoom_delete_sipphone",
        "0e6e73e6-1894-44d0-98fb-47d5c2fe890e": "zoom_update_sipphone",
        "2493fd76-9ec4-41da-8ac3-82e1e6b55ab3": "zoom_list_sip_trunk_numbers",
        "d11c19fa-ccb7-437e-be25-a04c17be65d3": "zoom_trackingfield_list",
        "ba6686cf-414d-43fe-a68c-5ad659621308": "zoom_trackingfield_create",
        "a80f473f-3b99-4e67-8fe8-ecc9e050bac3": "zoom_trackingfield_delete",
        "d49e6080-81c6-484e-a5d5-2adf7eb5a2f3": "zoom_trackingfield_get",
        "f11df85d-c0d9-4727-b2ac-a91479633e03": "zoom_trackingfield_update",
        "79925ca8-a17f-4099-a549-91172dd4bdd4": "zoom_tsp",
        "a5587f8c-e111-45e0-a824-a2278cccc134": "zoom_tsp_update",
        "567e5419-d0dd-4d7d-846d-23e5353c711e": "zoom_users",
        "d411fb68-90bf-454c-a0a8-6dbb0c58d3bb": "zoom_user_create",
        "fd2ec2c9-8fe8-44c2-9b9a-f900faea1bfe": "zoom_user_email",
        "fcc23030-ba01-49ff-a2c5-28f263bc2c86": "zoom_user_zak",
        "27ad4fd7-334f-4c0d-bd72-102b6f6dad5e": "zoom_user_vanity_name",
        "dd93f077-4a90-4d0c-acf6-21c4eab05b52": "zoom_user_delete",
        "6fe97037-b202-4aeb-8000-1fb64beff955": "zoom_user",
        "b90a4091-62dd-461d-b2e8-dd4822a2f7b8": "zoom_user_update",
        "95a71177-d5f3-414f-9881-d3d06ccc46d0": "zoom_user_assistants_delete",
        "d37b732e-c5e3-4b0c-8c64-08e941440e62": "zoom_user_assistants",
        "156f43dc-1bf4-4f96-9fae-cac65df8162a": "zoom_user_assistant_create",
        "41884502-f6f1-4bd9-aa29-a52dcb352fe9": "zoom_user_assistant_delete",
        "a23fd82f-d98b-4b32-8da8-dca56d92696e": "zoom_user_email_update",
        "19561718-dae2-4d87-9979-8686611d316e": "zoom_list_meeting_templates",
        "3c78c1f8-7b89-4d71-bda0-9a2c268a0750": "zoom_meetings",
        "9e9c4957-99cc-496b-864f-072b0a41e5eb": "zoom_meeting_create",
        "db360a46-279d-4a0f-8082-6ce76dc114e3": "zoom_user_pacs",
        "9c02ab22-b533-41f9-908b-6e5e948d3a8e": "zoom_user_password",
        "722b2741-eb32-4f5d-9503-3889cb7ebcc7": "zoom_user_permission",
        "8f4c4e97-8b8c-453a-b6ff-6401e913ee81": "zoom_user_picture",
        "2a6a5ecf-b47b-4dc3-a03d-725dd11eaf12": "zoom_update_presence_status",
        "e1cdfc94-e370-45b6-8113-d4d9d9b5b90e": "zoom_recordings_list",
        "c6988496-0661-4311-8544-ea979ece0d96": "zoom_user_schedulers_delete",
        "7680025b-36f7-4ff5-bef0-b42c98ac7f8a": "zoom_user_schedulers",
        "a2ccbfd1-7a81-41ef-b71c-2b0c95b3037e": "zoom_user_scheduler_delete",
        "400564e3-8447-41b4-b87c-8df0afd5beaa": "zoom_user_settings",
        "5e551a1a-5fcc-4ce5-aecc-4126e5f6674f": "zoom_user_settings_update",
        "2969a972-a082-407c-adfb-79314145d75d": "zoom_del_user_vb",
        "97a7e9fd-df09-4ae0-9cf7-d1123b26fff6": "zoom_upload_vbuser",
        "5db1ffdf-a6e2-4a4b-a8d0-3eea299f899e": "zoom_user_status",
        "e64e8cea-c47a-4939-8698-0303521ca5a2": "zoom_user_ssotoken_delete",
        "f8032cc8-742c-4865-8f9a-22b7ea7634f3": "zoom_user_token",
        "3a1221fd-1315-4b8a-8223-11744d41128c": "zoom_user_tsps",
        "4d078036-274c-4849-86a2-d284436bc6cd": "zoom_user_tspcreate",
        "416147b3-f6a7-4428-b4e6-7f996f0eab03": "zoom_tsp_url_update",
        "d06ea9ea-8698-4c67-b5f8-b38ed51372b7": "zoom_user_tspdelete",
        "b42dd5f1-6704-4c42-ad2b-15bc6c17d7d0": "zoom_user_tsp",
        "5fca1b20-40d4-4d3a-a73f-53bdb105e394": "zoom_user_tspupdate",
        "ac906faa-bd67-4de1-8aa6-ee0cba980ce5": "zoom_list_webinar_templates",
        "55471697-ac59-4611-8306-01162dacb10b": "zoom_webinars",
        "cbfe9e07-0b1a-4999-954d-a46c880a9355": "zoom_webinar_create",
        "b809546a-1388-42d3-bb5c-fab6b4c72847": "zoom_webinar_delete",
        "b8f37f80-1ce0-435d-b41c-1aaf2024cd1e": "zoom_webinar",
        "32fe971a-34df-44ea-bc42-b5ae72d5f447": "zoom_webinar_update",
        "75c55e73-d10a-4836-acba-9e45b3951309": "zoom_add_batch_webinar_registrants",
        "dd4ce7c1-6b5f-4409-8208-a504e725a87a": "zoom_webinar_panelists_delete",
        "3ea5f2cb-bdc7-4d25-92c5-9bfaf4898f80": "zoom_webinar_panelists",
        "179e1f18-698e-4d2d-871b-a02498b5bc4e": "zoom_webinar_panelist_create",
        "7985e934-56c7-44a1-befc-35215e878203": "zoom_webinar_panelist_delete",
        "d84e932a-08f0-4282-8c0e-18521739ded2": "zoom_webinar_polls",
        "d4462c5d-dad1-48d0-83ff-3a4004bce024": "zoom_webinar_poll_create",
        "0894cb55-86ab-4b9b-9fba-0ca08ce7da07": "zoom_webinar_poll_delete",
        "e5d69349-f504-4d55-984b-60a20c321768": "zoom_webinar_poll_get",
        "46b3d17c-f8b0-4366-a342-ddf85e112422": "zoom_webinar_poll_update",
        "8e3239b1-a792-4449-9734-e9fa69f2c967": "zoom_webinar_registrants",
        "779e7e49-fad5-48d2-87a1-eb4bd563bc19": "zoom_webinar_registrant_create",
        "f624805b-bae6-41c5-8765-c7ff4cd9ee7b": "zoom_webinar_registrants_questions_get",
        "66107c0e-5fc4-4dc4-8d9f-7d121d2ae1db": "zoom_webinar_registrant_question_update",
        "8113dcfb-4202-4858-8207-0dd5bef87863": "zoom_webinar_registrant_status",
        "93bb2288-4bfb-4247-97cb-1f4593aeb69c": "zoom_delete_webinar_registrant",
        "8244dc34-d210-412f-8e84-cd577d43e752": "zoom_webinar_registrant_get",
        "acca6897-d5b6-4d27-8ed9-d27a0e4cc798": "zoom_webinar_status",
        "f414ae85-5369-40d8-89cf-7f02459dd4ba": "zoom_get_tracking_sources",
        "6e66674a-169b-49e3-b9ee-d44b51f2bde8": "youtube_abuse_reports_insert",
        "cf917181-fddf-4b11-91c7-724e0b5d0a74": "youtube_activities_list",
        "1b7a7709-fb43-4687-be59-a48d0e3af1a7": "youtube_captions_delete",
        "0fb1f531-e88a-4826-9be6-4a087da63adf": "youtube_captions_list",
        "f8a693d5-893a-486f-a4f1-4d816804b2a0": "youtube_captions_insert",
        "fec161ab-0dc7-4759-89a9-63f9039f5529": "youtube_captions_update",
        "de832bb2-89ad-4ede-91d3-db5a57544597": "youtube_captions_download",
        "d8d2b732-f37d-4478-932e-092828d7b305": "youtube_channel_banners_insert",
        "49223c69-3765-40ba-a461-2cdeb522de82": "youtube_channel_sections_delete",
        "ce62daac-ddbe-4cad-98b5-8e43a46a12ff": "youtube_channel_sections_list",
        "0c936210-3451-4e90-aff2-1fa3b3193fdd": "youtube_channel_sections_insert",
        "e8418a61-af14-44e3-9fcc-d8987f30e122": "youtube_channel_sections_update",
        "3e8bcd91-ad55-4404-8f72-b457afe3a846": "youtube_channels_list",
        "bb0bd39d-ab9c-419d-98b8-fcfdabc3c3bd": "youtube_channels_update",
        "ce270c94-bb54-4ff8-81fe-d4bc9f92bb65": "youtube_comment_threads_list",
        "3989c2ab-d1a8-43c5-ab12-0f216443cd32": "youtube_comment_threads_insert",
        "732610f1-2a59-40e7-ab7f-bac251720f17": "youtube_youtube_v3_update_comment_threads",
        "4e324040-9662-44d1-a047-08efa2eebeef": "youtube_comments_delete",
        "844fa072-4854-47df-93d0-9359fad64de3": "youtube_comments_list",
        "5d90225a-170d-4d8a-a442-c7f085ccabd8": "youtube_comments_insert",
        "189e855e-e3d8-4351-9190-dcdc283c1389": "youtube_comments_update",
        "d4c3da7e-a53d-4e26-9ab1-abaaf8cd5900": "youtube_comments_mark_as_spam",
        "abba54ae-ce3d-4617-ad32-beefc110d85f": "youtube_comments_set_moderation_status",
        "ce19d68f-e1f3-482c-a590-7073d804a876": "youtube_i18n_languages_list",
        "c336b40f-6500-4614-ac95-665b5420de28": "youtube_i18n_regions_list",
        "9efd75ec-a522-49a8-b142-77e06513d086": "youtube_live_broadcasts_delete",
        "7ddf3639-91d3-49cb-abd3-ab2ab36f44ef": "youtube_live_broadcasts_list",
        "4649fae7-4aac-4ca8-a2de-37594f98559e": "youtube_live_broadcasts_insert",
        "88cdd91a-6bef-497a-89c3-2a5c6e576b3c": "youtube_live_broadcasts_update",
        "9e51588b-f117-4789-bf1f-9e60154ed95b": "youtube_live_broadcasts_bind",
        "85f0b075-c4cc-4af1-84d5-e517a4f554af": "youtube_live_broadcasts_insert_cuepoint",
        "a0e7ffde-588e-448a-b5de-89bba158f825": "youtube_live_broadcasts_transition",
        "65ed97fe-6259-4dd9-9ae4-6ce61e446bcc": "youtube_live_chat_bans_delete",
        "de21e842-49eb-49c6-b29f-3dcb89fe23aa": "youtube_live_chat_bans_insert",
        "638e438d-f9b6-4bd9-9ffd-57a46ad9c286": "youtube_live_chat_messages_delete",
        "5383207d-9d01-4799-9891-e4e51fdd8b30": "youtube_live_chat_messages_list",
        "0aa2cae3-4ac3-4ab9-8abb-4cc82d3b415f": "youtube_live_chat_messages_insert",
        "188acbd2-d1f6-4a6e-b906-700d3657db4e": "youtube_live_chat_moderators_delete",
        "5939ee25-449c-42c6-a83a-3ea29b81fec0": "youtube_live_chat_moderators_list",
        "93aec2d3-b733-485b-88e6-a306b80c0009": "youtube_live_chat_moderators_insert",
        "583b3bbd-c57a-4e41-86e4-086046fdbe94": "youtube_live_streams_delete",
        "11c36dc4-1b09-4541-a553-06758face74f": "youtube_live_streams_list",
        "a95cd90f-773a-48cb-aef9-e394efcf9bec": "youtube_live_streams_insert",
        "323bddac-e4f1-40cd-9ca1-a988e9c73225": "youtube_live_streams_update",
        "6d1c640b-63cc-40c3-9ea9-5eb0f517067c": "youtube_members_list",
        "c465557b-3c69-434f-bd2c-452c340f9d16": "youtube_memberships_levels_list",
        "08d37613-bacf-4f33-9fd3-9ad8c069e9de": "youtube_playlist_items_delete",
        "3e3ef84c-6583-41f4-9231-fd423f86372e": "youtube_playlist_items_list",
        "468bdb3d-8f8d-4f0e-9a48-700ae47ca3e2": "youtube_playlist_items_insert",
        "d47b617c-1652-44d8-90d0-17a9802699cd": "youtube_playlist_items_update",
        "ccb10df0-37e0-48d3-9347-9f07200966e5": "youtube_playlists_delete",
        "8ec20190-f918-424d-984e-95f73bcf4085": "youtube_playlists_list",
        "c62eabad-a03e-4842-9d5d-89199cfd6862": "youtube_playlists_insert",
        "ae8fbdce-f600-489b-9da6-54a5f14e1658": "youtube_playlists_update",
        "242050bb-2d0e-4c67-b9ab-ecf180853e3b": "youtube_search_list",
        "0aba906b-9b33-4e49-98bb-70111d10ff44": "youtube_subscriptions_delete",
        "67165cca-44a7-421a-bf11-0285603e8015": "youtube_subscriptions_list",
        "2618e971-6e8e-4005-b207-fbb473a9d9dc": "youtube_subscriptions_insert",
        "a195831a-bd74-40eb-a1dc-40c5730c8994": "youtube_super_chat_events_list",
        "d7974383-b71a-48c9-9069-ea9d04c711aa": "youtube_tests_insert",
        "e7fb0eb8-d8c2-48f5-a19d-9fcf8986c242": "youtube_third_party_links_delete",
        "9f9a7e5a-cb72-4dd9-821a-74cd79fbdd45": "youtube_third_party_links_list",
        "a12c9156-87d0-4c6f-90ba-acb83f31e2fc": "youtube_third_party_links_insert",
        "2106d5fc-fe3c-4ee9-aeae-76b06f803216": "youtube_third_party_links_update",
        "b36f81d2-9cef-4195-aab3-00afaf382f73": "youtube_thumbnails_set",
        "3954e81f-f1ef-4418-ab19-b65bbd66e479": "youtube_video_abuse_report_reasons_list",
        "4b2a0cbc-4e6e-4d47-b6fd-060b942ce8da": "youtube_video_categories_list",
        "4cd10ed7-6910-4b6b-b48b-9e0491398179": "youtube_videos_delete",
        "eb161474-5be4-4990-95e8-536f81e39dab": "youtube_videos_list",
        "409d12eb-ae67-4958-a61b-91b679b8b9d7": "youtube_videos_insert",
        "3347d8f0-f534-4c3c-bb5c-384e8fd76dc1": "youtube_videos_update",
        "9cde234e-3430-4556-8673-704ba78fb2b5": "youtube_videos_get_rating",
        "8cb8958d-1248-4034-91ca-bcda4cf0aad5": "youtube_videos_rate",
        "0aecd43f-20b6-4383-8a36-47255bd21533": "youtube_videos_report_abuse",
        "1345e324-7444-4ee4-8822-cf20eba6869b": "youtube_watermarks_set",
        "e8ce0ba4-2c58-49ce-b12b-7c0f6d1a3e68": "youtube_watermarks_unset",
        "d3ff0b41-8fb2-45c1-bff6-273e7fd28e72": "github_meta_root",
        "3a416b73-132f-4bf2-9166-cd3f0fc2ea80": "github_security_advisories_list_global_advisories",
        "3757e614-1bc7-4783-9780-b1b43ad1034d": "github_security_advisories_get_global_advisory",
        "7bfc3eb5-7d58-4efa-b10c-9b290b727c3f": "github_apps_get_authenticated",
        "1913f3ee-2641-4012-9d25-e83999ab0310": "github_apps_create_from_manifest",
        "85e7868a-0fe6-47c1-95ae-8800e0efa26a": "github_apps_get_webhook_config_for_app",
        "384b0999-da46-4463-97fd-8f50aaf70556": "github_apps_update_webhook_config_for_app",
        "8bfabc5f-dd0d-4c76-b05b-bbef03f0c1f0": "github_apps_list_webhook_deliveries",
        "63b3a307-cc27-4b0c-8d12-dd2655455137": "github_apps_get_webhook_delivery",
        "93a63173-1f7f-4244-bc55-9bd2373d6dcb": "github_apps_redeliver_webhook_delivery",
        "af87558f-b4d7-4f61-88f8-1b7b94473c48": "github_apps_list_installation_requests_for_authenticated_app",
        "dabe599e-f374-4f73-890f-7eea5e34c36c": "github_apps_list_installations",
        "5fec0bdf-d1aa-40cd-b894-7fd6dfd32285": "github_apps_get_installation",
        "acbcc354-1da3-4d35-bdd5-4e46fc53b59d": "github_apps_delete_installation",
        "a752f28e-b233-4038-b7e4-80de7f4860a8": "github_apps_create_installation_access_token",
        "f9c72388-3f6a-450b-b049-82e1623793ba": "github_apps_suspend_installation",
        "5dcee233-c6c0-47f5-89aa-f41b1f39b357": "github_apps_unsuspend_installation",
        "9a67c2fb-0714-4ff6-9f2c-cffdb80f96d2": "github_apps_delete_authorization",
        "4d822e84-f465-4388-a5aa-9cc40a5cf954": "github_apps_check_token",
        "aed28853-ebc5-4a1c-a065-c0677a8742e7": "github_apps_reset_token",
        "a346e2e8-cf96-4678-9ce0-f9acf712870e": "github_apps_delete_token",
        "19898c83-2721-495a-8aef-56dca0a22203": "github_apps_scope_token",
        "99574666-77be-48c3-8d35-b558782e856f": "github_apps_get_by_slug",
        "fff68261-a03b-4c96-b3d9-2fe14851bb2c": "github_classroom_get_an_assignment",
        "67ed905a-5ff7-44bd-a37c-afe9b8fd31d9": "github_classroom_list_accepted_assignments_for_an_assignment",
        "686ff8de-fbee-4291-95b3-29e2a01b142d": "github_classroom_get_assignment_grades",
        "f80d0c29-2f2d-4586-9fb8-9593326ad442": "github_classroom_list_classrooms",
        "ab13c926-35fb-42ad-84ae-04195fb44c4e": "github_classroom_get_a_classroom",
        "982a6aee-fdc9-4828-8ea6-c1e5f4705cb4": "github_classroom_list_assignments_for_a_classroom",
        "a73f7432-a2d8-4d0a-bb5c-44bf51adea43": "github_codes_of_conduct_get_all_codes_of_conduct",
        "2981c205-763c-4983-84c5-ea630be00f35": "github_codes_of_conduct_get_conduct_code",
        "a36f11f0-a71f-42a1-88fb-796bb5b1fb2f": "github_emojis_get",
        "eb765482-e4ac-481b-8958-125a1fb68b5f": "github_copilot_list_copilot_seats_for_enterprise",
        "cbca372d-617e-4d9d-ab22-9e01cd14310d": "github_copilot_copilot_metrics_for_enterprise",
        "5ee3863d-51cc-4ee7-9134-f5b9fefd06b6": "github_copilot_usage_metrics_for_enterprise",
        "ddf39408-a6a1-4283-ba61-568130de1a01": "github_dependabot_list_alerts_for_enterprise",
        "8fa7aa26-9fe9-4e0c-a0ca-9783038740a8": "github_secret_scanning_list_alerts_for_enterprise",
        "8227ab48-195c-4e74-9492-5b7aa3ddf7dd": "github_copilot_copilot_metrics_for_enterprise_team",
        "d25b2a51-4786-4182-bb55-a57129bd605a": "github_copilot_usage_metrics_for_enterprise_team",
        "8a1f0902-0e21-4b45-8e57-748279286ed3": "github_activity_list_public_events",
        "ac52c584-bd1e-4c68-9521-345c2a4d24fc": "github_activity_get_feeds",
        "82a4301d-f0d5-4152-ae77-e9e43e1279db": "github_gists_list",
        "6f8218f8-a73c-436f-b1a7-3ff24957719b": "github_gists_create",
        "322d7109-033a-43f0-a5d9-9eb44a4a51eb": "github_gists_list_public",
        "e2762d6c-357b-464d-ba89-4ce11a6c8c94": "github_gists_list_starred",
        "3c98a7e1-c129-4cc3-81a5-e4d5c460dc11": "github_gists_get",
        "d95e1dbd-0be1-4422-a391-b580f5818522": "github_gists_update",
        "e82b0eb7-26af-4749-b2ca-721bcc2376fe": "github_gists_delete",
        "540b3d41-5be1-47cb-8bb5-67448bf1218c": "github_gists_list_comments",
        "1e74fd8c-bad6-407d-8e6d-44c1d5de23b2": "github_gists_create_comment",
        "4d24d3be-fc0a-48b3-82ed-82c4272d1227": "github_gists_get_comment",
        "fd9cb721-82be-4477-9ed1-8f3bf21a9c48": "github_gists_update_comment",
        "0b6e5fba-884b-4f2c-8157-f9febb28d159": "github_gists_delete_comment",
        "1d24fec7-684d-4896-be48-2e95c9a26119": "github_gists_list_commits",
        "600e4ca3-712e-4f81-a9b9-f1a02016a611": "github_gists_list_forks",
        "c67bd249-0c4d-4913-b996-3d8dade4a9f8": "github_gists_fork",
        "22ef2da5-e15f-415f-b8b1-db34e79c0e34": "github_gists_check_is_starred",
        "9916b37e-60be-4db5-8811-01ced62360af": "github_gists_star",
        "8a0ecc46-9e06-4487-8a0c-6c89bacbbb72": "github_gists_unstar",
        "d0fd1bcb-d17c-44b3-8404-406882946f97": "github_gists_get_revision",
        "9c251634-96d2-4282-beba-1e6a4b6fb344": "github_gitignore_get_all_templates",
        "e2b7f1dc-4897-4423-9df9-d1468b72bc63": "github_gitignore_get_template",
        "e4fdc83c-7dec-4545-94bb-7ccf1ec2f5ec": "github_apps_list_repos_accessible_to_installation",
        "fe5e7ceb-27a5-46c9-ad6c-a442cd2fbc08": "github_apps_revoke_installation_access_token",
        "241d89b7-0346-4d20-8cf2-b6a7164b8fc3": "github_issues_list",
        "1a720d50-54c1-4034-9f69-70de3378b634": "github_licenses_get_all_commonly_used",
        "e4ca83e3-389a-4da9-922f-1eac1abe325c": "github_licenses_get",
        "01ffd84c-d69c-4f9d-af33-64700f327b4b": "github_markdown_render",
        "140c7fb9-d45a-4033-9aad-daa6035b6f6a": "github_markdown_render_raw",
        "e6806ef8-3d29-49cb-bfbf-6ae0b435b7df": "github_apps_get_subscription_plan_for_account",
        "825fd127-f4c8-4789-8ef9-4f2be62ec810": "github_apps_list_plans",
        "6b593315-9e4a-4332-88d1-eb69db720c44": "github_apps_list_accounts_for_plan",
        "e3a5f18b-f93b-450c-827c-5e92c806c629": "github_apps_get_subscription_plan_for_account_stubbed",
        "c5fb11cb-65d6-4fda-9df9-800532036e23": "github_apps_list_plans_stubbed",
        "a3580dae-e174-4359-bf19-21d64e365c14": "github_apps_list_accounts_for_plan_stubbed",
        "0c30f605-2800-43e3-9114-89c457143869": "github_meta_get",
        "83515480-6bc6-4a81-8741-bbdca284ce53": "github_activity_list_public_events_for_repo_network",
        "318a25b8-ff60-4532-99a4-7c706175e3f2": "github_activity_list_notifications_for_authenticated_user",
        "9055a03d-323d-4df8-83a8-0766ebe0c20b": "github_activity_mark_notifications_as_read",
        "be4a8b3d-45ce-44bd-879d-4cf47fc19995": "github_activity_get_thread",
        "ac378232-abc6-4a82-aacc-f53f8d22a4c0": "github_activity_mark_thread_as_read",
        "c85260cf-a752-4917-807e-3d4e8df1e058": "github_activity_mark_thread_as_done",
        "abb192e4-581b-4408-b4a4-62e0ffcde217": "github_activity_get_thread_subscription_for_authenticated_user",
        "67d9fa60-defe-4de5-a3a3-975477ce8e90": "github_activity_set_thread_subscription",
        "579d3393-eb40-4b8f-8ab4-494f41f5af70": "github_activity_delete_thread_subscription",
        "0aef79aa-3dbf-4216-a5c6-ad63d631293d": "github_meta_get_octocat",
        "b9ab8edd-982d-4ac5-bef2-b3e25df63a40": "github_orgs_list",
        "e7322886-1e73-469b-ac79-6f9d41aa0754": "github_orgs_get",
        "49a9d105-874a-49b0-a7bc-54f3edf4aa66": "github_orgs_update",
        "f95645e0-cd71-4348-af82-2e5ff388bbd9": "github_orgs_delete",
        "6491b69c-db7a-4bb7-a061-2288f6fb27bd": "github_actions_get_actions_cache_usage_for_org",
        "8701e1de-deb9-4a06-80a5-816467af20e2": "github_actions_get_actions_cache_usage_by_repo_for_org",
        "46722d4e-b1d2-4bd1-88d3-c851764d1a2c": "github_oidc_get_oidc_custom_sub_template_for_org",
        "61a90a7b-6a53-4069-86d9-f47af95b2851": "github_oidc_update_oidc_custom_sub_template_for_org",
        "8d53829a-9fe4-4278-b542-668fe52f6675": "github_actions_get_github_actions_permissions_organization",
        "0852d547-dbfc-402b-99a1-3881afaa4607": "github_actions_set_github_actions_permissions_organization",
        "5b168fc1-a4d8-4433-bf97-354e554c55f6": "github_actions_list_selected_repositories_enabled_github_actions_organization",
        "2f814981-2ed0-4894-81dd-4854aa334016": "github_actions_set_selected_repositories_enabled_github_actions_organization",
        "f2a11717-9bc1-4c46-a039-32dd7e9c9a01": "github_actions_enable_selected_repository_github_actions_organization",
        "6731454b-c1c8-4e73-baf5-f1afe7d275f5": "github_actions_disable_selected_repository_github_actions_organization",
        "5e0614b5-168d-4925-9858-9fd36d96b034": "github_actions_get_allowed_actions_organization",
        "3b454d3f-8dbe-4212-bbb6-a42d9aead717": "github_actions_set_allowed_actions_organization",
        "432e64ee-8fea-4093-99d2-c041a303817d": "github_actions_get_github_actions_default_workflow_permissions_organization",
        "2171a5db-8ab5-41cf-98bc-7cb50c882dd1": "github_actions_set_github_actions_default_workflow_permissions_organization",
        "21115848-51f6-4627-87b2-6f560f0bd4a7": "github_actions_list_self_hosted_runner_groups_for_org",
        "c7bec900-148d-4c72-a08b-43253b01e320": "github_actions_create_self_hosted_runner_group_for_org",
        "f52b1106-f215-43bb-8fd7-40e3c5687676": "github_actions_get_self_hosted_runner_group_for_org",
        "a2bee1db-fa70-4bc7-b131-afa74f6d2f1f": "github_actions_update_self_hosted_runner_group_for_org",
        "76484461-78e8-4f0d-82c7-951327cc9494": "github_actions_delete_self_hosted_runner_group_from_org",
        "e8aee226-818b-4e7c-b27d-9d0b66c01841": "github_actions_list_repo_access_to_self_hosted_runner_group_in_org",
        "e5136e78-a0f0-4259-bb40-13819f601d1c": "github_actions_set_repo_access_to_self_hosted_runner_group_in_org",
        "8ec0b823-deca-43f6-a2ba-8e6b22ee1bc7": "github_actions_add_repo_access_to_self_hosted_runner_group_in_org",
        "acbb5b3c-29b1-48f1-8c00-0c7cb0cf42e1": "github_actions_remove_repo_access_to_self_hosted_runner_group_in_org",
        "6420360e-a429-452b-b01f-b55f3b51c8fb": "github_actions_list_self_hosted_runners_in_group_for_org",
        "b1e1015b-1603-45fc-ad2d-d4481ef6a850": "github_actions_set_self_hosted_runners_in_group_for_org",
        "8a9d55ac-6037-4132-a114-2ec72c45bd1e": "github_actions_add_self_hosted_runner_to_group_for_org",
        "e8970271-a9d0-4df4-b9e6-803419d15b70": "github_actions_remove_self_hosted_runner_from_group_for_org",
        "7693bba0-3ef1-45ff-b1d6-841132f19447": "github_actions_list_self_hosted_runners_for_org",
        "930a2244-e09d-4092-9a99-47f84f0d5c02": "github_actions_list_runner_applications_for_org",
        "373fca39-cedb-4bd2-a265-dcd1b06044af": "github_actions_generate_runner_jitconfig_for_org",
        "fc5ec725-336b-40ad-9e35-9260e68bf7fd": "github_actions_create_registration_token_for_org",
        "11c578a4-b14c-42bd-825b-19ea0b107b14": "github_actions_create_remove_token_for_org",
        "f0053c16-bb06-4a3e-8c9d-84b8d1dc31be": "github_actions_get_self_hosted_runner_for_org",
        "d350efc3-0b41-4db2-b6a6-9f887a857813": "github_actions_delete_self_hosted_runner_from_org",
        "43e53292-8af5-44a0-a1da-8ea49755d03b": "github_actions_list_labels_for_self_hosted_runner_for_org",
        "6c770434-dd83-45dd-b6a9-cdce1709da56": "github_actions_add_custom_labels_to_self_hosted_runner_for_org",
        "a87ec18c-a291-46c9-aef6-461521f73a83": "github_actions_set_custom_labels_for_self_hosted_runner_for_org",
        "51187ffe-d0d7-45e7-a763-0349cb6f614e": "github_actions_remove_all_custom_labels_from_self_hosted_runner_for_org",
        "730da5d9-bfb9-4a84-b61e-ea89fe381919": "github_actions_remove_custom_label_from_self_hosted_runner_for_org",
        "5f838111-7a8b-4a71-9cd9-0c1b1d3e5125": "github_actions_list_org_secrets",
        "2c7e8acc-d68c-4feb-9f63-09641849be2d": "github_actions_get_org_public_key",
        "61e61d55-e358-414c-98f2-2577937d3ec9": "github_actions_get_org_secret",
        "b3580e67-3d4b-4095-9bc7-024c290702ae": "github_actions_create_or_update_org_secret",
        "3272214a-ab40-4cde-8aec-b976cf8e5e83": "github_actions_delete_org_secret",
        "036700e6-883a-447d-9b83-21032a625479": "github_actions_list_selected_repos_for_org_secret",
        "b410d2f0-9028-43aa-a577-d2e57990189b": "github_actions_set_selected_repos_for_org_secret",
        "26373921-8f57-4365-9c7b-5d62b30453f9": "github_actions_add_selected_repo_to_org_secret",
        "879c1f89-51ba-4ffd-9466-a6e97041518b": "github_actions_remove_selected_repo_from_org_secret",
        "dcbb7cdb-26c4-47ec-b2f9-74e5d579f25c": "github_actions_list_org_variables",
        "1ab86342-be6b-4a7b-8c04-43ea2bc548e4": "github_actions_create_org_variable",
        "959140d3-3927-40ef-bd19-dd6e06cccf03": "github_actions_get_org_variable",
        "4e5915c5-d4cb-4ecf-9691-60d9bb6409d5": "github_actions_update_org_variable",
        "20dd6f8f-5b67-488f-893e-afd31ce14b45": "github_actions_delete_org_variable",
        "5a3b4c2c-1f86-4f93-8f55-3e704710fc1a": "github_actions_list_selected_repos_for_org_variable",
        "b92dcd41-8d0e-4c1b-a5f2-d958a0ef91b4": "github_actions_set_selected_repos_for_org_variable",
        "473ef608-ed50-4b62-89fa-41e64baa06df": "github_actions_add_selected_repo_to_org_variable",
        "59df09bc-f883-47c6-803d-2e81c94a2319": "github_actions_remove_selected_repo_from_org_variable",
        "515af49b-3f4e-4149-8989-a45c6cecbdb5": "github_orgs_list_attestations",
        "81035b50-fc4a-461b-9894-8b4ba31899ce": "github_orgs_list_blocked_users",
        "f7a19407-ed15-45d1-b2f7-9884a66c8323": "github_orgs_check_blocked_user",
        "329890dd-41a3-4926-ad05-59924fa01191": "github_orgs_block_user",
        "2176a36e-ae27-4de7-bade-e27e072e3959": "github_orgs_unblock_user",
        "c2c78f28-e370-4772-9816-5b572c27e381": "github_code_scanning_list_alerts_for_org",
        "83f31047-6cbf-4110-9728-110effa8838b": "github_code_security_get_configurations_for_org",
        "de5247a7-b563-45e5-807d-43b9a15a56e6": "github_code_security_create_configuration",
        "41cf25ba-a0f2-4922-945f-599b7c76060f": "github_code_security_get_default_configurations",
        "a421a227-9ee7-4642-aa04-781b8cea34d1": "github_code_security_detach_configuration",
        "57464f2c-99c6-468c-83ff-2232b1b3ac4b": "github_code_security_get_configuration",
        "7526e9d1-8efa-4986-858b-a75cf01848bb": "github_code_security_update_configuration",
        "c272c822-113e-4f9e-8695-16d19604cb2f": "github_code_security_delete_configuration",
        "c88190ca-1c98-42b2-995c-1b768c633c4b": "github_code_security_attach_configuration",
        "f6fb20f0-fdff-47a0-8dbb-55c764aad056": "github_code_security_set_configuration_as_default",
        "e22f7f07-143f-4502-a043-be95bca70416": "github_code_security_get_repositories_for_configuration",
        "1697266e-4174-46b2-acef-64f002b286e6": "github_codespaces_list_in_organization",
        "1e3feffd-cb25-4abd-a3d3-2c37ede17dc5": "github_codespaces_set_codespaces_access",
        "fb8b4e03-d211-47f2-b963-090ad9f0ce02": "github_codespaces_set_codespaces_access_users",
        "752aeb5a-c9fb-4f58-8420-ac34c93c320f": "github_codespaces_delete_codespaces_access_users",
        "1c100d86-2d1a-4484-a1a7-23065c464567": "github_codespaces_list_org_secrets",
        "58bf4bd6-aae3-494c-a33b-f6916e259387": "github_codespaces_get_org_public_key",
        "bb5543ea-fcf3-4d84-9083-ae079d64f63b": "github_codespaces_get_org_secret",
        "5ff647ca-1d3c-4da5-87ea-022b90d7bb7f": "github_codespaces_create_or_update_org_secret",
        "87ce7a58-23fe-41d5-851f-69a1816e2d14": "github_codespaces_delete_org_secret",
        "b01a1a1f-5bd7-48d9-9300-e35f68671c4b": "github_codespaces_list_selected_repos_for_org_secret",
        "f291ac63-4d41-4768-9e2b-ac68ec2cb8ca": "github_codespaces_set_selected_repos_for_org_secret",
        "91a2122e-cd6d-4f60-9cfa-3a8eb15a0a94": "github_codespaces_add_selected_repo_to_org_secret",
        "e3002fb2-798d-4dee-ac08-37bd07bbe565": "github_codespaces_remove_selected_repo_from_org_secret",
        "9e476c80-2922-4de5-8504-10d03072f093": "github_copilot_get_copilot_organization_details",
        "07fab7b3-5ad8-4a91-bd04-31efdb031aaf": "github_copilot_list_copilot_seats",
        "d868a0cb-3d19-4325-b00d-bb422050a3cd": "github_copilot_add_copilot_seats_for_teams",
        "d0bcd08d-abe2-4268-a1d1-eca25b9aaa2f": "github_copilot_cancel_copilot_seat_assignment_for_teams",
        "a8ca6ced-9928-4a37-8144-a0d80b0fec86": "github_copilot_add_copilot_seats_for_users",
        "0b84c63d-69ab-4536-8236-f315c0ba7cf4": "github_copilot_cancel_copilot_seat_assignment_for_users",
        "caefb502-d733-45ea-aa2b-29dfb1d01891": "github_copilot_copilot_metrics_for_organization",
        "7780feb7-c693-44cd-b869-86219637a899": "github_copilot_usage_metrics_for_org",
        "f7e826cf-3a42-4e42-a98c-4c838be5e110": "github_dependabot_list_alerts_for_org",
        "ffe2f5d5-2b50-443b-b2fa-78248411cee3": "github_dependabot_list_org_secrets",
        "b7cd2878-86e9-45a4-adf3-fc776a1070fa": "github_dependabot_get_org_public_key",
        "bfb68834-bd31-43a4-96d4-8f20622db9a5": "github_dependabot_get_org_secret",
        "7fb48ef2-b46c-4e53-b70d-d9842efc8684": "github_dependabot_create_or_update_org_secret",
        "6b685ab9-671c-422e-846d-baf09aa1c93a": "github_dependabot_delete_org_secret",
        "8400ba59-6484-48fd-99d4-45246f8d5f9e": "github_dependabot_list_selected_repos_for_org_secret",
        "025a8e92-57f2-429d-97af-abcbd16156c4": "github_dependabot_set_selected_repos_for_org_secret",
        "365d6376-929d-4f92-98d2-d85f4d5b99bf": "github_dependabot_add_selected_repo_to_org_secret",
        "33a3bd79-fa9c-4d15-980a-0ac845bdd6ce": "github_dependabot_remove_selected_repo_from_org_secret",
        "91747678-a3c6-46bb-807b-a86a25a96185": "github_packages_list_docker_migration_conflicting_packages_for_organization",
        "3aa048b0-fe24-4eb5-822a-83f9944899ce": "github_activity_list_public_org_events",
        "ed94ecdc-0101-48e3-95fc-25e455ecbf6d": "github_orgs_list_failed_invitations",
        "5c401918-6ed1-4b08-9666-e73f0a6b1260": "github_orgs_list_webhooks",
        "c72ec90e-1276-4ced-87c5-32b5ba3038da": "github_orgs_create_webhook",
        "d89c5285-d30c-43d4-abc0-084fcfd9bacc": "github_orgs_get_webhook",
        "290e40f3-a584-4b47-8022-6c9e6c0aad0e": "github_orgs_update_webhook",
        "15b01939-23df-4958-8732-3baba1d741be": "github_orgs_delete_webhook",
        "8b349da2-4cfb-46f9-ab92-3ee48ee96184": "github_orgs_get_webhook_config_for_org",
        "1689cecb-c2a4-492e-8b6e-de3cb4a2eaf0": "github_orgs_update_webhook_config_for_org",
        "dce9ab70-d8e3-4af5-981d-a8e1dc167dd4": "github_orgs_list_webhook_deliveries",
        "365f7377-2399-4bbb-a8d4-fda290146f63": "github_orgs_get_webhook_delivery",
        "ddf33f30-b0d8-4f1d-8014-b96d2b73154b": "github_orgs_redeliver_webhook_delivery",
        "da883dbe-f55e-4ac7-8983-45078560e0da": "github_orgs_ping_webhook",
        "f2dccb67-39b7-479f-81c9-49bdb02fb11d": "github_api_insights_get_route_stats_by_actor",
        "1fc0599f-586e-4c20-b834-3b629dbd2311": "github_api_insights_get_subject_stats",
        "a9cad6f1-ddf7-419e-ba14-93014d14b66d": "github_api_insights_get_summary_stats",
        "04477034-4a22-4ad2-b2ca-0252d64dac80": "github_api_insights_get_summary_stats_by_user",
        "f7136631-17a3-4d8d-9ad2-6068f8bfc594": "github_api_insights_get_summary_stats_by_actor",
        "7d4dd8e6-6efe-42c4-8a1e-025b5e74e0ed": "github_api_insights_get_time_stats",
        "88d6ff6b-bf32-43ea-9127-d9fadd299de0": "github_api_insights_get_time_stats_by_user",
        "b4a83085-f4ee-49c9-a981-51d3f2b2874c": "github_api_insights_get_time_stats_by_actor",
        "42061584-0a88-4a1a-9ccb-19672141c49a": "github_api_insights_get_user_stats",
        "e01267de-0df6-4c21-950c-8f2d7f6e9190": "github_apps_get_org_installation",
        "7f88de6d-66ee-4107-b46c-a8c1ca1f3007": "github_orgs_list_app_installations",
        "236f5adf-37d7-42a8-9684-66f26d296061": "github_interactions_get_restrictions_for_org",
        "6a7387c7-f01b-49a3-a38a-b9a31e7e6998": "github_interactions_set_restrictions_for_org",
        "5b3a7d7b-e48c-4aef-a04a-aed8974bd1d8": "github_interactions_remove_restrictions_for_org",
        "3c985d8b-799b-42d9-a3d2-9e0318162ef6": "github_orgs_list_pending_invitations",
        "6be0b7cf-fe52-4e7f-bfbf-f9c84fcc2209": "github_orgs_create_invitation",
        "433b873b-38b8-45fe-9bb6-3a4069f1a33f": "github_orgs_cancel_invitation",
        "f464fb9c-f36e-440a-9915-5a0a23397e18": "github_orgs_list_invitation_teams",
        "3b4f975d-02e9-4f84-9293-e9322a96c006": "github_issues_list_for_org",
        "ebe1a38c-9e8c-4e31-aa25-d590a92739fe": "github_orgs_list_members",
        "6ec38106-e36b-450d-b93c-5c93600724c6": "github_orgs_check_membership_for_user",
        "82523b04-3e92-4f09-b83a-aa60da1e61d8": "github_orgs_remove_member",
        "e7ba25ae-3b03-4abd-bcfb-2fa40555613d": "github_codespaces_get_codespaces_for_user_in_org",
        "b3a0f18a-57af-4ad0-aab6-02c9a13021b7": "github_codespaces_delete_from_organization",
        "b2e0ed07-8048-4fbc-9884-4a7d3d2acb42": "github_codespaces_stop_in_organization",
        "61e047b7-2676-462a-91de-024ba9936335": "github_copilot_get_copilot_seat_details_for_user",
        "2733e737-bafa-4d84-9012-60ec4c2ab1a6": "github_orgs_get_membership_for_user",
        "40efb4fb-6659-4e1d-9adf-bacf0fe3dc74": "github_orgs_set_membership_for_user",
        "302aca38-45d9-4304-9d69-f288b2a70fdf": "github_orgs_remove_membership_for_user",
        "91b9b716-6848-4337-af04-6ffc3b5ae118": "github_migrations_list_for_org",
        "caabd935-6b74-45a8-8629-3c50054aacdd": "github_migrations_start_for_org",
        "4d8ae8f1-d655-48ac-a9b1-de06e0a84e69": "github_migrations_get_status_for_org",
        "aca1a4d5-2fce-44af-b232-35bab89ca8f4": "github_migrations_download_archive_for_org",
        "b946951c-61ce-40ad-8791-c242ffb14e0c": "github_migrations_delete_archive_for_org",
        "71c9398c-2eb5-4aea-bc2d-cd9a23e81b13": "github_migrations_unlock_repo_for_org",
        "9a1715e2-0100-4aa4-b1ff-15f4d3766189": "github_migrations_list_repos_for_org",
        "88a61cc3-e395-4f3a-a5cc-7521c8beca6c": "github_orgs_list_org_roles",
        "bdf4ba7f-ac5b-4eea-9c57-e94471bd00d6": "github_orgs_revoke_all_org_roles_team",
        "6ada0c97-cf29-4159-ac87-bcddbac88e11": "github_orgs_assign_team_to_org_role",
        "cbc3f628-9a5f-471b-b6f4-466a64711fa8": "github_orgs_revoke_org_role_team",
        "66588daa-aca0-4c4a-ba12-4a7e15626f58": "github_orgs_revoke_all_org_roles_user",
        "a0453589-9780-43e6-9bb0-38b9d95746c5": "github_orgs_assign_user_to_org_role",
        "4b31a069-7b79-4efc-b250-ca8aaeee09a0": "github_orgs_revoke_org_role_user",
        "505faa75-09a3-4511-85a3-17b4dca35d94": "github_orgs_get_org_role",
        "86d2920b-201d-4c3d-a6df-bb020bd401b6": "github_orgs_list_org_role_teams",
        "746e767c-a216-4515-b7e8-42cc6a2434d5": "github_orgs_list_org_role_users",
        "a81b974f-a9ad-4b9c-babc-3e3919e7c2fd": "github_orgs_list_outside_collaborators",
        "22168dbb-0e2a-4fdf-b8e5-23cb6d94e54d": "github_orgs_convert_member_to_outside_collaborator",
        "2e406287-6440-4174-ba14-0547d29d8696": "github_orgs_remove_outside_collaborator",
        "660c1ff4-e558-4059-bc82-193dafd3b123": "github_packages_list_packages_for_organization",
        "0b7b01c0-fb38-4450-8258-c93b1e09140b": "github_packages_get_package_for_organization",
        "353ab6a5-82fc-40d9-8827-91612511bf97": "github_packages_delete_package_for_org",
        "de3ac856-6d4e-4386-a891-75b60c4c3d99": "github_packages_restore_package_for_org",
        "ab1e3f20-6169-4794-99b0-5348cf7882fa": "github_packages_get_all_package_versions_for_package_owned_by_org",
        "f2749b03-22f8-42c3-8df4-62c0feba5480": "github_packages_get_package_version_for_organization",
        "16f8c6ea-3557-4527-abf3-221f696f0886": "github_packages_delete_package_version_for_org",
        "94b37bd3-2361-4522-837c-cd7b637068ed": "github_packages_restore_package_version_for_org",
        "24498602-02fd-477c-8ac1-10805b8063d5": "github_orgs_list_pat_grant_requests",
        "6e009438-d19a-4cf1-8f32-4e3e8f5928ca": "github_orgs_review_pat_grant_requests_in_bulk",
        "2e3bfa0b-2ac9-412a-812a-6bc3c3a98af3": "github_orgs_review_pat_grant_request",
        "a553a9af-65c5-41c0-97a2-619ce98e0ca5": "github_orgs_list_pat_grant_request_repositories",
        "4a6bee46-4a06-4a79-948a-2fdd3642b0b2": "github_orgs_list_pat_grants",
        "3fa9c244-35e8-4721-855a-db326f096b89": "github_orgs_update_pat_accesses",
        "400e9b81-e4fa-470f-a688-2d175ea67528": "github_orgs_update_pat_access",
        "73462523-42b8-4bae-8af7-8a73eef4fee9": "github_orgs_list_pat_grant_repositories",
        "1024c8c3-9163-4e59-82a6-e1722b1a3524": "github_projects_list_for_org",
        "418b5d93-e16e-4321-a536-b3454cd0fa7b": "github_projects_create_for_org",
        "fa40ae1b-d17c-40d3-82f3-c70ac8de07b6": "github_orgs_get_all_custom_properties",
        "8f9fb39a-64d5-47df-b0b2-2904ba319251": "github_orgs_create_or_update_custom_properties",
        "915a1992-614b-4fa3-97d0-4ae25e956a8b": "github_orgs_get_custom_property",
        "08837af7-0b7e-46b4-8768-7085546e18a8": "github_orgs_create_or_update_custom_property",
        "63cda539-10fe-4f7a-a4d6-7208a3e86e21": "github_orgs_remove_custom_property",
        "0a1a88d5-fee9-4477-96c5-660b22f94ea8": "github_orgs_list_custom_properties_values_for_repos",
        "fe1a0fdb-baad-4c4c-bd21-c11bc65812da": "github_orgs_create_or_update_custom_properties_values_for_repos",
        "e0f44d1d-c3b4-44e8-9a23-a2cc4005d88e": "github_orgs_list_public_members",
        "a139c61e-3333-4ac7-8fb0-122593dd18ef": "github_orgs_check_public_membership_for_user",
        "261c577a-9756-4750-a6d3-bef70a2b83e1": "github_orgs_set_public_membership_for_authenticated_user",
        "d7cbfd08-f03e-4db2-ab8c-ee46f85a183a": "github_orgs_remove_public_membership_for_authenticated_user",
        "8fc8959c-d3f4-43c7-bd4e-0a5408712546": "github_repos_list_for_org",
        "fe38ed23-d224-4893-8216-c94301ad9e75": "github_repos_create_in_org",
        "253fcfb7-2cf3-421d-ad14-debed199668d": "github_repos_get_org_rulesets",
        "9a61d8f1-a64f-4a20-b836-fc667e3b8c79": "github_repos_create_org_ruleset",
        "c8965a1e-4efe-4cd9-9aef-1858d7098051": "github_repos_get_org_rule_suites",
        "2d25d722-111d-41bc-8dfa-926a0d374b8f": "github_repos_get_org_rule_suite",
        "5e31f0fc-bf33-421c-aef3-c35e20b82807": "github_repos_get_org_ruleset",
        "ede08872-2551-498c-9a98-309c59e1070f": "github_repos_update_org_ruleset",
        "306a671c-62dd-4a49-9eec-bb055cc29be6": "github_repos_delete_org_ruleset",
        "38f4cd4d-e7d0-43fc-ac81-d58922ebc30d": "github_secret_scanning_list_alerts_for_org",
        "08dc2f10-697c-4178-aefb-ad2f10a5682d": "github_security_advisories_list_org_repository_advisories",
        "ecf6faf4-2c31-4cb3-bb4b-847cc5d7af25": "github_orgs_list_security_manager_teams",
        "3d3c837f-6828-4694-9961-c3bbef046245": "github_orgs_add_security_manager_team",
        "2562cbad-4ccc-4704-bdf8-9e705cb28e2a": "github_orgs_remove_security_manager_team",
        "acef5f5e-81b5-4423-9dca-49d40c12cba5": "github_billing_get_github_actions_billing_org",
        "b9a41711-7544-4560-a2a4-6139cefefffe": "github_billing_get_github_packages_billing_org",
        "78a0b92a-0e86-4423-ac58-8f8cbcd008d1": "github_billing_get_shared_storage_billing_org",
        "a451ce04-45ec-47b7-928d-1955f48cfd2a": "github_copilot_copilot_metrics_for_team",
        "ddbb2844-a432-46cd-ad0c-c74941d898fd": "github_copilot_usage_metrics_for_team",
        "ddf36b26-df07-4e5e-98b8-7bcae1081c30": "github_teams_list",
        "1c3db16b-ec9e-4fa0-9d28-6857ecebc9f7": "github_teams_create",
        "fac3d611-d51e-4476-ba09-ab762b718895": "github_teams_get_by_name",
        "ed4a813b-1fb6-4211-b760-5be12e59ab2e": "github_teams_update_in_org",
        "dfc16bc0-24fd-499e-8cd1-3948a5f695e8": "github_teams_delete_in_org",
        "962a633a-5458-4b3c-9cff-043865c81752": "github_teams_list_discussions_in_org",
        "af01666f-b15c-4f22-a7d7-be1cd7c39316": "github_teams_create_discussion_in_org",
        "4dcbac01-6a0f-4bb5-8ecd-8a6867274139": "github_teams_get_discussion_in_org",
        "5921230f-aa57-4f39-ad69-72f2ef658f50": "github_teams_update_discussion_in_org",
        "a68ec1ce-7053-4815-a69f-7bb40451e648": "github_teams_delete_discussion_in_org",
        "3135209b-7560-4a08-899a-998e428c1c87": "github_teams_list_discussion_comments_in_org",
        "46c734d5-c79c-4ef6-a1c8-43705dc563be": "github_teams_create_discussion_comment_in_org",
        "7de5ed53-53e9-408d-9ddc-ed321c2ef47b": "github_teams_get_discussion_comment_in_org",
        "65b207b7-25ea-4253-8ad8-1b2aab89ca8c": "github_teams_update_discussion_comment_in_org",
        "c8c78722-6d8a-47e6-be6d-c19f404466e5": "github_teams_delete_discussion_comment_in_org",
        "14190d9a-1e8a-4e0d-80d0-8c2218dfb307": "github_reactions_list_for_team_discussion_comment_in_org",
        "9d8ad302-bce5-419f-a1fe-e3bf073bbee8": "github_reactions_create_for_team_discussion_comment_in_org",
        "ad2b31cf-7ccb-4b29-8232-c82ab080af06": "github_reactions_delete_for_team_discussion_comment",
        "c468fda4-9c71-480f-8bcb-cb685ccb2795": "github_reactions_list_for_team_discussion_in_org",
        "af0b41b8-980e-4f12-b570-b0e5f23a1f46": "github_reactions_create_for_team_discussion_in_org",
        "c5c729fd-ba82-4bc4-b393-a5454f1ed12f": "github_reactions_delete_for_team_discussion",
        "8205ff3a-219e-4d97-8f47-1b64a99efa75": "github_teams_list_pending_invitations_in_org",
        "7d465e17-ae1b-48a6-bc2e-c749f038d048": "github_teams_list_members_in_org",
        "1260499d-2324-445f-8ae1-b3374ba6f15f": "github_teams_get_membership_for_user_in_org",
        "51ecd8b7-e1ea-4e30-8b3e-6ea34a5e4869": "github_teams_add_or_update_membership_for_user_in_org",
        "3cefcbfa-d5a3-4573-abb3-20cdd095e92c": "github_teams_remove_membership_for_user_in_org",
        "738a692a-c32f-46f9-9530-046892285583": "github_teams_list_projects_in_org",
        "59094efc-8b43-4a75-818e-aee90e2cf29b": "github_teams_check_permissions_for_project_in_org",
        "c5b133fe-a0d7-42aa-8f52-57b67c13ea68": "github_teams_add_or_update_project_permissions_in_org",
        "4cca0e94-3291-4d79-bebb-2b63b02d4a08": "github_teams_remove_project_in_org",
        "f17fd646-4e66-49f4-a2ed-bca039481df3": "github_teams_list_repos_in_org",
        "aea4bf01-fb50-47eb-853e-74daeee45e24": "github_teams_check_permissions_for_repo_in_org",
        "216fb1ce-57ca-4845-8ceb-cbcc0703be0e": "github_teams_add_or_update_repo_permissions_in_org",
        "788492a5-ca4c-442e-84fb-31ad377c7593": "github_teams_remove_repo_in_org",
        "e6c2073a-c3fd-4253-a792-67889c527fc0": "github_teams_list_child_in_org",
        "3884c1db-c944-440f-a13d-a69a09d14d14": "github_orgs_enable_or_disable_security_product_on_all_org_repos",
        "d576a813-382c-483f-8969-35247175e99b": "github_projects_get_card",
        "a6607f3b-1aa4-4e5f-8f14-6c7a1b64eeec": "github_projects_update_card",
        "46181755-d2fb-412b-a902-7e6236307489": "github_projects_delete_card",
        "4ef2b5c5-17ce-4f9a-8de2-faefb9c0a8c4": "github_projects_move_card",
        "160f9375-d27b-4fc9-8541-fc74aff2d641": "github_projects_get_column",
        "432f414e-e80c-498f-8983-998c7366bcbc": "github_projects_update_column",
        "d4819740-32c7-4fab-b26c-c2dbefa1aef9": "github_projects_delete_column",
        "19584fe3-6f51-4d37-83d7-c1bda6e76089": "github_projects_list_cards",
        "efdc730f-44bb-4852-919b-8b2f9d7e0108": "github_projects_create_card",
        "036cdc9b-3764-4df0-bf6e-e407f25f90db": "github_projects_move_column",
        "06b43562-0782-4d66-a48a-6fa2908cac7b": "github_projects_get",
        "5287233b-b01d-4c4d-93f1-75c0e7d08e24": "github_projects_update",
        "deadedc1-a083-491b-b90b-194eb20ea7b8": "github_projects_delete",
        "ae227454-b20a-423c-90bc-971d2534d8e4": "github_projects_list_collaborators",
        "d67d5d1b-be50-497d-a3bc-0a5bbd1e93ba": "github_projects_add_collaborator",
        "cde24195-50d6-48e9-9915-23a14f70d431": "github_projects_remove_collaborator",
        "f71b1fa9-94de-4295-a967-4a732ee22906": "github_projects_get_permission_for_user",
        "c34003e2-cf6c-4dd3-b1ed-01bbc2c16b61": "github_projects_list_columns",
        "ea192d24-a542-420e-a2bc-e62f18e50b55": "github_projects_create_column",
        "2eebfd65-493c-4949-ab3c-699b885a4c20": "github_rate_limit_get",
        "35251469-82f1-4009-93e5-e4fee62bc1fd": "github_repos_get",
        "3678cad1-d7c6-4e14-98ea-d583e799a2e1": "github_repos_update",
        "82af5b4d-86cd-48f4-bd35-55fd5ca002fb": "github_repos_delete",
        "0efee5c5-f8ab-4692-88ab-2bd2e6d48ff9": "github_actions_list_artifacts_for_repo",
        "fd7dfec7-8464-4455-b8c1-f51d19a768c6": "github_actions_get_artifact",
        "242eba6d-8589-4709-8318-f2e14a9ec127": "github_actions_delete_artifact",
        "5b9f9217-9d8d-4613-a00c-3fd028a19557": "github_actions_download_artifact",
        "1336c324-1a22-468a-9425-60271ebf4b90": "github_actions_get_actions_cache_usage",
        "9ecdb563-9ab1-4eab-b055-5fda9a25339f": "github_actions_get_actions_cache_list",
        "7510072f-97b8-40cf-bb09-80225ecebea8": "github_actions_delete_actions_cache_by_key",
        "da6326c4-1a19-476a-994d-62b418ac5894": "github_actions_delete_actions_cache_by_id",
        "55198f20-529c-4a62-b35d-080dc8c57314": "github_actions_get_job_for_workflow_run",
        "26935fe5-472a-4f97-962e-c987bd0cdf21": "github_actions_download_job_logs_for_workflow_run",
        "5f9e53dc-ffec-40d0-8e2e-a007d0b9c38f": "github_actions_re_run_job_for_workflow_run",
        "1883b0f1-f588-4a2f-b2d4-a8db8ac575f1": "github_actions_get_custom_oidc_sub_claim_for_repo",
        "7fd6116e-857a-4218-87b1-82d6578fbde1": "github_actions_set_custom_oidc_sub_claim_for_repo",
        "b756ca67-b73d-4200-b684-88539b32362a": "github_actions_list_repo_organization_secrets",
        "e807c0b3-29f2-4dad-ae06-cfd2437fc30a": "github_actions_list_repo_organization_variables",
        "3aefcbf4-adc1-4087-a4a6-9e155fd4fe9f": "github_actions_get_github_actions_permissions_repository",
        "1a6cdeb0-c057-4d2f-af85-779cf5138029": "github_actions_set_github_actions_permissions_repository",
        "29c49623-7f7e-42c6-bfb5-53463b7fe72f": "github_actions_get_workflow_access_to_repository",
        "e8e74039-1914-41bb-b329-c1a620c95db8": "github_actions_set_workflow_access_to_repository",
        "b49c838d-3182-4010-9866-c177f0d85456": "github_actions_get_allowed_actions_repository",
        "72cb6a59-ce43-47d8-95dd-9c38e6555da6": "github_actions_set_allowed_actions_repository",
        "0092aa8f-bfbf-4e27-a904-56bc2ac7316b": "github_actions_get_github_actions_default_workflow_permissions_repository",
        "1f9b4e70-2879-4bbe-95b7-9e5076b67b21": "github_actions_set_github_actions_default_workflow_permissions_repository",
        "b6ea8cfb-5644-4bf2-a088-99397694f3d0": "github_actions_list_self_hosted_runners_for_repo",
        "2fb1d10f-b904-4b69-8fe0-ec7434110f1e": "github_actions_list_runner_applications_for_repo",
        "68ce5453-41ec-4873-aa29-c2b8738734fb": "github_actions_generate_runner_jitconfig_for_repo",
        "91aa01a5-fc99-478a-b2ee-ca9f83466643": "github_actions_create_registration_token_for_repo",
        "a9e1dbf4-05cc-414b-a255-4d22d323afbd": "github_actions_create_remove_token_for_repo",
        "bcfb8b1d-d945-464c-8499-c99a3379131c": "github_actions_get_self_hosted_runner_for_repo",
        "d12c16ea-c3fb-477e-9a40-fd2fad2e1c91": "github_actions_delete_self_hosted_runner_from_repo",
        "30803b77-61f1-4985-b7b0-a0fe25bd8853": "github_actions_list_labels_for_self_hosted_runner_for_repo",
        "e1434bc9-ccf2-4172-989c-4eab25640fb4": "github_actions_add_custom_labels_to_self_hosted_runner_for_repo",
        "7561142a-9fcd-4809-9125-5b9be769334d": "github_actions_set_custom_labels_for_self_hosted_runner_for_repo",
        "7cf5cb8e-1324-46a4-ace7-02e42fef8a2e": "github_actions_remove_all_custom_labels_from_self_hosted_runner_for_repo",
        "f6189fa0-d2f9-4d8e-90a6-3c1fd3941cf6": "github_actions_remove_custom_label_from_self_hosted_runner_for_repo",
        "23053b55-33fa-4393-a4d0-01230cd6ad7f": "github_actions_list_workflow_runs_for_repo",
        "c1764d4f-cd9e-4d47-8cb0-5f15765e72b0": "github_actions_get_workflow_run",
        "c53c8aeb-d941-4cd1-b642-a3b4479135d4": "github_actions_delete_workflow_run",
        "69db377f-b913-48f8-bd53-f5499500f454": "github_actions_get_reviews_for_run",
        "e6a435fd-5870-422b-98ae-19b1eaaee42a": "github_actions_approve_workflow_run",
        "1e003d21-5a02-41a0-a0d6-d04c40469e56": "github_actions_list_workflow_run_artifacts",
        "cf6652d8-2021-4434-ab1d-d11e1869c5d1": "github_actions_get_workflow_run_attempt",
        "bf6d793e-196c-44ed-8b73-572308fdfeb3": "github_actions_list_jobs_for_workflow_run_attempt",
        "7d78ec96-7d99-4291-b5f8-f75a3c470d41": "github_actions_download_workflow_run_attempt_logs",
        "f213720a-a334-40e4-b3d3-47cf6ae45c4f": "github_actions_cancel_workflow_run",
        "b35cf4b3-1ef4-4002-99b6-993a27f8beec": "github_actions_review_custom_gates_for_run",
        "e4be8c39-dd03-426d-be5b-9cd7c3f45271": "github_actions_force_cancel_workflow_run",
        "71e4a9bb-bac1-455a-869b-96d685682a11": "github_actions_list_jobs_for_workflow_run",
        "2a508b53-97a3-47d0-ac2a-271974c891cc": "github_actions_download_workflow_run_logs",
        "269d13d8-fc76-47b9-b98f-c81479ac4fc8": "github_actions_delete_workflow_run_logs",
        "7e462596-6d5c-4235-b93b-0b026a475995": "github_actions_get_pending_deployments_for_run",
        "c13525e5-6deb-46bd-aee4-72dcff5d3dde": "github_actions_review_pending_deployments_for_run",
        "04b7fd67-3025-46fc-9088-c6a717eb1ce5": "github_actions_re_run_workflow",
        "cb242d16-449b-48e8-bca5-76b2819371c0": "github_actions_re_run_workflow_failed_jobs",
        "8dc8a371-57d1-408f-9b3e-0523e2589da1": "github_actions_get_workflow_run_usage",
        "0a6eebed-89a4-4763-8bb1-e087b55a3fa0": "github_actions_list_repo_secrets",
        "4874711f-839c-46e7-b076-b28ff268418c": "github_actions_get_repo_public_key",
        "de9cb13e-469f-429f-95c9-220aa66c6a4f": "github_actions_get_repo_secret",
        "6cda3754-7a8a-41d0-a14f-33fff41317e5": "github_actions_create_or_update_repo_secret",
        "3257a568-de7d-4fd4-837f-35de2dde8020": "github_actions_delete_repo_secret",
        "138c833f-408f-4dff-a522-9be6bfbc7f38": "github_actions_list_repo_variables",
        "5aa1899e-c950-4dcc-8410-faebc2e0d1db": "github_actions_create_repo_variable",
        "8d8ac1ec-c24c-4921-aeab-7e7bd27ce3c3": "github_actions_get_repo_variable",
        "11a12194-04c7-4d6f-a80d-ed1ba367b35f": "github_actions_update_repo_variable",
        "67e5508c-a99a-48b4-b9ff-a25755387a54": "github_actions_delete_repo_variable",
        "d3edf769-f615-4a44-95f2-3a4aafc14ed4": "github_actions_list_repo_workflows",
        "3127200f-97a3-4496-9c33-d88c8e063fbb": "github_actions_get_workflow",
        "7073b539-986f-4e42-b47d-c17920df36c9": "github_actions_disable_workflow",
        "d1c1c5b7-4d1f-4ec5-b7db-d3cf0a041047": "github_actions_create_workflow_dispatch",
        "ffaba646-7430-4fd9-ab03-dbe00e3e872d": "github_actions_enable_workflow",
        "350456ad-3c75-4d54-ba80-76c1e2dc038f": "github_actions_list_workflow_runs",
        "1282815b-0913-46d1-af7d-b8aca24f56d2": "github_actions_get_workflow_usage",
        "8b6d6373-456c-460c-a039-ebe7379af5f9": "github_repos_list_activities",
        "aafe42f8-ada1-4472-8be4-efea29e6ad46": "github_issues_list_assignees",
        "62f1e1e6-d7d5-4266-9f3e-eec188e813f1": "github_issues_check_user_can_be_assigned",
        "c3688957-ae2f-4aaa-b4da-7b4f292eb7fb": "github_repos_create_attestation",
        "bb580f49-5b07-4777-b272-2361324febe2": "github_repos_list_attestations",
        "b004fefe-4dbd-450a-86c5-28695e855cb9": "github_repos_list_autolinks",
        "506e5ea1-bde2-4d36-bc77-7fa4f1faecfb": "github_repos_create_autolink",
        "7af408de-557f-421a-a1fc-226d1dcfbee4": "github_repos_get_autolink",
        "9ee67ffa-2e01-4e4c-9fc2-8698f940ff6e": "github_repos_delete_autolink",
        "7d9a1c4a-f6af-472d-a6aa-799953fd0ab4": "github_repos_check_automated_security_fixes",
        "3eefbc97-2abe-4d93-a7fc-cd52ed8a6eb1": "github_repos_enable_automated_security_fixes",
        "8bfd4a53-3cf8-4aab-8f5e-12efddebae6c": "github_repos_disable_automated_security_fixes",
        "3e9a2798-70c2-4135-a152-adf0371ac9f8": "github_repos_list_branches",
        "3c69e98f-ce0e-4642-80af-d3c2dcccc434": "github_repos_get_branch",
        "750f4b1b-f7cc-441b-9b47-4e4af561d4b8": "github_repos_get_branch_protection",
        "aaca6e13-f4b0-434e-96e0-dcce1be78173": "github_repos_update_branch_protection",
        "e5cb637e-f54f-4ae2-8e94-86443cc0b318": "github_repos_delete_branch_protection",
        "401b001c-0db6-47a8-876b-db46fd72fe9d": "github_repos_get_admin_branch_protection",
        "8ca648b1-d9e1-4e11-bf02-5995f3e44518": "github_repos_set_admin_branch_protection",
        "3024322f-9ebc-4734-9d60-185de05821cb": "github_repos_delete_admin_branch_protection",
        "9cef5f45-e416-47e7-96f1-f1a929c52168": "github_repos_get_pull_request_review_protection",
        "49eb3030-a436-4a7f-b747-2975a39a0ac7": "github_repos_update_pull_request_review_protection",
        "a7975d9b-4870-41ec-b25d-15d02d2f1b1f": "github_repos_delete_pull_request_review_protection",
        "4a976600-ab00-4600-a8a0-33d3bb6b4afc": "github_repos_get_commit_signature_protection",
        "9c6d13eb-f370-4cc7-8e0a-25bb4742bb60": "github_repos_create_commit_signature_protection",
        "fb1bdbaa-e24e-4731-851a-63ec3356caf0": "github_repos_delete_commit_signature_protection",
        "15a6f41e-34b8-470f-acee-d0ade57e972a": "github_repos_get_status_checks_protection",
        "0188c721-542f-49ee-9d5a-abac8d63d88e": "github_repos_update_status_check_protection",
        "5c26bc27-96f0-48bf-90a3-1b613a942549": "github_repos_remove_status_check_protection",
        "2c0bdee5-8578-4df2-8772-ac6c488d47f1": "github_repos_get_all_status_check_contexts",
        "a82d4523-990b-4393-8df1-9066345755e9": "github_repos_add_status_check_contexts",
        "f4972343-555d-47fc-a982-974aa28600f5": "github_repos_set_status_check_contexts",
        "92121a05-1736-41dd-9209-1ce2e0572e11": "github_repos_remove_status_check_contexts",
        "2e9a5b3e-cb5f-49f4-b683-16e437a91f8a": "github_repos_get_access_restrictions",
        "2ef81aae-2a14-43c0-a407-f234f7f3da78": "github_repos_delete_access_restrictions",
        "22551ecb-bb05-40b4-b24d-cd50f34575aa": "github_repos_get_apps_with_access_to_protected_branch",
        "def9f51f-5952-4eea-93c6-476a0741ac6f": "github_repos_add_app_access_restrictions",
        "a857af69-4326-4fc6-8820-fcafcc5a2844": "github_repos_set_app_access_restrictions",
        "d6b410bb-22eb-4c92-b254-37bc97b8688f": "github_repos_remove_app_access_restrictions",
        "dee05f28-fb96-4289-a828-2d8bfe8a7a46": "github_repos_get_teams_with_access_to_protected_branch",
        "28407a16-fda1-4836-bcbc-b68b8eaf382d": "github_repos_add_team_access_restrictions",
        "71c9232e-ca84-4ebc-9d3d-92643e53f23e": "github_repos_set_team_access_restrictions",
        "bdce3a83-9611-4799-aae2-2fb6e72cf00c": "github_repos_remove_team_access_restrictions",
        "99b25f18-98c1-46a4-840b-5a12e026003c": "github_repos_get_users_with_access_to_protected_branch",
        "7b4ed426-424a-4b99-9706-870851578b0e": "github_repos_add_user_access_restrictions",
        "a167f65c-2be4-4b2f-a988-2b0bd40b65d6": "github_repos_set_user_access_restrictions",
        "f9fa3610-0bd7-46a0-b989-1c16be59f8b3": "github_repos_remove_user_access_restrictions",
        "65a121af-b729-4e95-9528-bd0af12646f8": "github_repos_rename_branch",
        "c18a21e3-bcef-4614-bde0-294878f21ed7": "github_checks_create",
        "4d762a98-641e-449f-8013-faf956a8d920": "github_checks_get",
        "f3d97fcb-6c42-4356-9146-d5d74ab938ca": "github_checks_update",
        "05dda190-bfab-4c5a-a0bf-cdd46a4937a2": "github_checks_list_annotations",
        "046a9c06-9d06-44a1-91d6-f4640fea7c70": "github_checks_rerequest_run",
        "d469198f-5e06-4689-97f7-2f141ecc35d9": "github_checks_create_suite",
        "668eed25-4585-4516-b11a-f60f19da8c4b": "github_checks_set_suites_preferences",
        "fdf25955-a8b0-4a72-a66d-c6d259426385": "github_checks_get_suite",
        "3567423a-780b-43b7-a465-73d89db4945b": "github_checks_list_for_suite",
        "08461e43-abc7-4bb1-95bc-40a30b461398": "github_checks_rerequest_suite",
        "1396688f-65d9-4b67-8e66-8728b6885e2a": "github_code_scanning_list_alerts_for_repo",
        "5013a97a-a3e6-4cc7-8220-a384c22d9260": "github_code_scanning_get_alert",
        "39d83d5c-d628-4844-bcc3-9e2e64f929c6": "github_code_scanning_update_alert",
        "b1980a04-b342-4ef6-ac67-bb54ce8091c5": "github_code_scanning_list_alert_instances",
        "594b2615-e970-403d-bf58-0a02d73392a9": "github_code_scanning_list_recent_analyses",
        "9a38f853-29e7-42c4-9157-eeeaa2b6275d": "github_code_scanning_get_analysis",
        "36606e22-c952-4973-b93e-7df59699d3f6": "github_code_scanning_delete_analysis",
        "31753cc1-a372-48df-b646-dbd2b5f1aa12": "github_code_scanning_list_codeql_databases",
        "35e591a3-8ba1-41a5-9eef-9d1b5eb115c2": "github_code_scanning_get_codeql_database",
        "806dcf62-df41-4521-8e75-a271193ebcb2": "github_code_scanning_delete_codeql_database",
        "47bb15ad-2981-4369-86bf-04ca03274a1d": "github_code_scanning_create_variant_analysis",
        "9c3d34bd-23a1-46e8-affa-46c48a528071": "github_code_scanning_get_variant_analysis",
        "649fe78d-67e0-42b9-93b5-e11466018097": "github_code_scanning_get_variant_analysis_repo_task",
        "c0193db8-3e10-4ac9-a556-db0f9e52b869": "github_code_scanning_get_default_setup",
        "5c10e754-a246-47cf-90b7-d787713ec4bf": "github_code_scanning_update_default_setup",
        "2cc9f955-d9e7-4202-9bb4-60a56d335124": "github_code_scanning_upload_sarif",
        "eabe05ab-b1bd-4251-8275-2efed650c383": "github_code_scanning_get_sarif",
        "2c9f26fd-0ab8-4b01-890a-7a39a583641d": "github_code_security_get_configuration_for_repository",
        "6a1857e1-93ce-44a6-96cf-808e27a2c3d6": "github_repos_codeowners_errors",
        "279f5a80-7a16-440c-a7ad-53c8b89558e8": "github_codespaces_list_in_repository_for_authenticated_user",
        "181d281a-81a0-4788-aa0a-9f8c7dd12d2b": "github_codespaces_create_with_repo_for_authenticated_user",
        "05640a21-492d-4076-abe2-807b22abd7f1": "github_codespaces_list_devcontainers_in_repository_for_authenticated_user",
        "898a019e-863a-45e8-a436-b552150f3a2a": "github_codespaces_repo_machines_for_authenticated_user",
        "3d376ceb-4bfb-4181-bcb6-e0d25dfb0780": "github_codespaces_pre_flight_with_repo_for_authenticated_user",
        "c8612d3e-5464-4503-bd05-7308a091f04e": "github_codespaces_check_permissions_for_devcontainer",
        "c9676693-8564-475d-96e8-65dc89b43221": "github_codespaces_list_repo_secrets",
        "31583670-22d9-4864-85b1-59a9cb938b5e": "github_codespaces_get_repo_public_key",
        "7e4c790a-6935-4313-8939-810ea38ca832": "github_codespaces_get_repo_secret",
        "8183b9eb-3801-457c-a502-8bc7798e18c7": "github_codespaces_create_or_update_repo_secret",
        "cd5ee3e7-ab6b-416c-a97b-1f8ecf7a1e93": "github_codespaces_delete_repo_secret",
        "36ae8430-5d62-4a13-b7bc-f301542677e8": "github_repos_list_collaborators",
        "258ca5ed-9320-4fdf-924e-54eb08850e2a": "github_repos_check_collaborator",
        "42296a65-ea91-4b91-8375-221a83e21e0f": "github_repos_add_collaborator",
        "dd7abc91-6640-4327-a6a7-3c1a74063156": "github_repos_remove_collaborator",
        "d1323cf9-ac5c-4cfe-b32b-8c3e0854b7c7": "github_repos_get_collaborator_permission_level",
        "370ebf71-2170-42be-a596-6487eb60f28e": "github_repos_list_commit_comments_for_repo",
        "e4848a71-2303-4c78-ba57-7b1febedc362": "github_repos_get_commit_comment",
        "a7647603-69a7-4794-9b64-6a50c31839a2": "github_repos_update_commit_comment",
        "051b82fa-f1e3-4cfa-83f3-83601689cfe9": "github_repos_delete_commit_comment",
        "da3c22f0-da19-480f-906d-a35c687c4d36": "github_reactions_list_for_commit_comment",
        "986eeab7-edc8-4cab-8a0b-e9f6bbc11dec": "github_reactions_create_for_commit_comment",
        "981f3c46-7f3c-491b-a011-d1fbca051e82": "github_reactions_delete_for_commit_comment",
        "59221c6a-f9e9-4a63-ad3f-3d4607e83ab1": "github_repos_list_commits",
        "755b92ec-5036-46db-a54b-47849cb07811": "github_repos_list_branches_for_head_commit",
        "ca96e1bd-b8fb-4ebe-9a50-38296e79ac56": "github_repos_list_comments_for_commit",
        "8aee59dc-3cbb-4b1b-8be3-78160efe9c15": "github_repos_create_commit_comment",
        "a79c68fc-0be4-48a9-9520-d1a1c3a1fb32": "github_repos_list_pull_requests_associated_with_commit",
        "52fa2ad3-ed00-4cbb-94a2-4de84d5fc940": "github_repos_get_commit",
        "78e22276-2dba-47db-8995-eaf22281fe4d": "github_checks_list_for_ref",
        "a623f00e-52f5-4b6a-a450-dac61800271c": "github_checks_list_suites_for_ref",
        "c816e547-be8b-4206-af5f-e406220bbd51": "github_repos_get_combined_status_for_ref",
        "05a03d0a-0c99-4311-bb67-9acc1ebe2d78": "github_repos_list_commit_statuses_for_ref",
        "a0449aaf-640d-4999-be0a-71c0555b4f7d": "github_repos_get_community_profile_metrics",
        "a9b00c7e-ac6c-47ac-b8f9-f56b161e4b0e": "github_repos_compare_commits",
        "b1f3539d-b0d9-4c3d-924b-4701d3c2ba63": "github_repos_get_content",
        "20704b58-4b2e-4e97-ba3d-a9530eb8a136": "github_repos_create_or_update_file_contents",
        "0b44883d-b9a5-42f3-99d7-4376b6a326ee": "github_repos_delete_file",
        "a1f73077-8b36-4873-a460-fa5b1b50c324": "github_repos_list_contributors",
        "202403a6-bc95-4967-9d50-52949fb076ce": "github_dependabot_list_alerts_for_repo",
        "798f6790-81b5-477c-a1b2-05beba687be6": "github_dependabot_get_alert",
        "4c9a1201-730b-4d2c-b9e6-dadd40bacf02": "github_dependabot_update_alert",
        "735df15a-667c-4620-ae01-6b66dec5e9ec": "github_dependabot_list_repo_secrets",
        "70717505-3a78-43c2-a42d-1c84c5567f86": "github_dependabot_get_repo_public_key",
        "e13c718d-05ec-4865-8e5a-b375d6ae9a07": "github_dependabot_get_repo_secret",
        "21d9d63e-349b-4760-a066-5e74df21d254": "github_dependabot_create_or_update_repo_secret",
        "76f07eb9-43d1-42b6-a705-ba5dedf8ce83": "github_dependabot_delete_repo_secret",
        "054387af-77e3-4759-a47a-e22d91191bba": "github_dependency_graph_diff_range",
        "b006612b-a520-449c-bee0-ed31d560f714": "github_dependency_graph_export_sbom",
        "285047d3-902f-4852-a3c0-5862809d95ae": "github_dependency_graph_create_repository_snapshot",
        "9eba3d03-0a38-4b25-936f-ec50109c30bb": "github_repos_list_deployments",
        "b927189e-b100-40ea-9912-55674012432d": "github_repos_create_deployment",
        "358afcb0-9d2c-4d70-a1e1-633a94745df3": "github_repos_get_deployment",
        "775d34bd-4386-47af-af50-67cbc3abec32": "github_repos_delete_deployment",
        "b5489f2c-9500-4bdc-a371-44baac82c169": "github_repos_list_deployment_statuses",
        "6d6de2a2-ba78-4721-a232-5e3361d1a238": "github_repos_create_deployment_status",
        "c6cc32f2-8107-4961-9d79-30e68b6c09dc": "github_repos_get_deployment_status",
        "4c2d8130-4d2e-4400-9acf-a1f7591b537f": "github_repos_create_dispatch_event",
        "d2c932f9-89b2-44de-ae6f-493b24c82f01": "github_repos_get_all_environments",
        "dde37dbc-1d95-4c23-bebb-48228add208c": "github_repos_get_environment",
        "6d59578c-bb7e-4238-a81c-bd6ced364405": "github_repos_create_or_update_environment",
        "b3b869f8-899d-4b70-b33c-0719ffbd29a3": "github_repos_delete_an_environment",
        "9ca8b21e-e95c-4d5b-935d-b5cb7b96fc3f": "github_repos_list_deployment_branch_policies",
        "c04c159e-a889-4144-826f-56b6d6804e10": "github_repos_create_deployment_branch_policy",
        "c81ea54a-d2b5-4628-b9f2-0a3ce371efa0": "github_repos_get_deployment_branch_policy",
        "0898f460-d52c-4e93-90cc-319991189bd0": "github_repos_update_deployment_branch_policy",
        "bb49958d-eb05-45ef-8b82-6b41b6898089": "github_repos_delete_deployment_branch_policy",
        "de30c4ea-3b2d-497c-a86d-be5f21867c62": "github_repos_get_all_deployment_protection_rules",
        "33bbfebe-e455-4fcc-8dde-9a92fb3435a8": "github_repos_create_deployment_protection_rule",
        "905eb5ef-0d61-4b96-8488-1e5d1eddcefd": "github_repos_list_custom_deployment_rule_integrations",
        "cf89cef0-c4df-4fc5-94c8-f091a1bc16cf": "github_repos_get_custom_deployment_protection_rule",
        "acba9c80-44a3-4bfe-b801-b1167f084414": "github_repos_disable_deployment_protection_rule",
        "f0e82d65-303b-4b12-b8d3-c7613ba6e16b": "github_actions_list_environment_secrets",
        "947ebf62-43fd-4399-865b-5aaeedbe19ee": "github_actions_get_environment_public_key",
        "756517e3-4990-4172-98cf-01f783dbdba4": "github_actions_get_environment_secret",
        "5228df0e-fd4d-424e-9516-aaf89e62e0f7": "github_actions_create_or_update_environment_secret",
        "b6e72f3e-05de-4212-a1b6-c09585606b07": "github_actions_delete_environment_secret",
        "81b3d252-d14c-4543-93c3-4c56b56f7cdc": "github_actions_list_environment_variables",
        "af592238-08e5-4d82-9697-361572e6ae3b": "github_actions_create_environment_variable",
        "8e2e764e-09de-4433-8f94-11c7835bd36a": "github_actions_get_environment_variable",
        "2d584692-a42c-483f-9d53-738c8b79bea4": "github_actions_update_environment_variable",
        "51def59f-6ce3-444a-aaa3-34caa52d3e72": "github_actions_delete_environment_variable",
        "5eec1d6b-dacf-45ac-800f-f9dfd8f8206c": "github_activity_list_repo_events",
        "7a0d5835-90a1-45b9-9169-bfc1f75957b6": "github_repos_list_forks",
        "8acb3d38-4b34-49de-bba6-9ca327420216": "github_repos_create_fork",
        "09eab122-91f1-4aa0-ac79-0728aee6868b": "github_git_create_blob",
        "005ac718-45b0-495b-9cf1-89a5c9cffdbc": "github_git_get_blob",
        "34cdbda6-ee55-4f02-82bf-53c5fb015503": "github_git_create_commit",
        "f9f31808-9e73-4e13-9a1f-1a0a797d1b60": "github_git_get_commit",
        "6e874a3a-fcb8-4a9a-9c5e-5db8dbf13155": "github_git_list_matching_refs",
        "d1b69c0b-3522-4416-b0fa-e73cf26485e2": "github_git_get_ref",
        "9ba1bfa7-4290-4b6d-91e0-78eb1b08260a": "github_git_create_ref",
        "3065e603-f277-4281-9b85-b54b88bdbbed": "github_git_update_ref",
        "c8ea0c77-3cc9-4a89-bddf-935510e6fab3": "github_git_delete_ref",
        "4616c776-11a7-41c2-94c8-400c5576111b": "github_git_create_tag",
        "194360dc-ed20-404b-9882-a2cb3854253a": "github_git_get_tag",
        "11e73f44-69e5-4443-ae19-5ef7c45ab746": "github_git_create_tree",
        "b4037ade-4cd1-4180-93c9-d2521462a7eb": "github_git_get_tree",
        "e850f0c8-1d5e-4f6d-b1b8-11ad2bfb951f": "github_repos_list_webhooks",
        "5595315d-76fd-45ac-bf4d-637863a5430a": "github_repos_create_webhook",
        "adaeaba5-7ba0-47b7-bc1f-b67f0cc1709e": "github_repos_get_webhook",
        "aa737ba5-0cc2-4da0-ae0c-24280c056293": "github_repos_update_webhook",
        "d51383e6-72a8-4157-95ab-d352fcf2d1be": "github_repos_delete_webhook",
        "4fd0f3b1-aa7a-4bda-88aa-3364f83b2c47": "github_repos_get_webhook_config_for_repo",
        "40135706-23e5-44b7-a003-cee6122a1b0a": "github_repos_update_webhook_config_for_repo",
        "c082be69-72d7-4e90-954d-c2146b531cca": "github_repos_list_webhook_deliveries",
        "441eff97-5bf9-4a34-9bd1-074c69cb47c8": "github_repos_get_webhook_delivery",
        "2d803e58-5620-4b4a-9689-917cb7fc0b0d": "github_repos_redeliver_webhook_delivery",
        "cb6a4c03-4c2c-4475-a612-a3f169c24089": "github_repos_ping_webhook",
        "a95e9db0-8753-4d52-846a-38991befc035": "github_repos_test_push_webhook",
        "838ca9af-97a2-4856-8003-5af4b63c1d47": "github_migrations_get_import_status",
        "855df499-049b-4996-a8a1-4a49da746832": "github_migrations_start_import",
        "1b36ca33-006a-4fb6-b806-3c16c8b36827": "github_migrations_update_import",
        "66234bb6-d5b8-4971-910d-487da8ed6474": "github_migrations_cancel_import",
        "65d2e35e-12ea-4064-a835-b2f3af00770b": "github_migrations_get_commit_authors",
        "17c548a8-3b38-4f32-a06e-5f619c32b18d": "github_migrations_map_commit_author",
        "5b497289-6fb7-49b2-8c7b-8f5bedbbd92d": "github_migrations_get_large_files",
        "c2f10a32-3272-4f6a-84fe-72f28c25c1a8": "github_migrations_set_lfs_preference",
        "a61b67e4-62e4-43a3-8fd8-65791b29a5ec": "github_apps_get_repo_installation",
        "9964d041-fcde-4093-bf1c-9a116af22265": "github_interactions_get_restrictions_for_repo",
        "f0b53311-b9a1-4761-b361-0ee773544d57": "github_interactions_set_restrictions_for_repo",
        "e39f610a-36cf-4836-b397-39d61b9d9b05": "github_interactions_remove_restrictions_for_repo",
        "9658f3f9-20fa-4f49-b397-5cbd794f61b3": "github_repos_list_invitations",
        "78189347-26d8-4fd1-8fde-9f7cbe51b0de": "github_repos_update_invitation",
        "8eb58e91-21e9-4022-afa7-cee1dc62386e": "github_repos_delete_invitation",
        "566f2cc7-af54-4b4c-82cd-25901839f01d": "github_issues_list_for_repo",
        "401c0832-5c37-44ad-97dd-9716b9b8f7cb": "github_issues_create",
        "cafad490-844b-42b5-9d81-9d478ea80a33": "github_issues_list_comments_for_repo",
        "05ea8fb0-a04f-4c84-b268-34c43f3456c8": "github_issues_get_comment",
        "be2f8b1a-e09d-49cd-9f56-9821d1e2e14a": "github_issues_update_comment",
        "6f000dad-fee0-4ac0-902d-97437fd5935b": "github_issues_delete_comment",
        "9ed22330-024b-435a-be93-00aa2323bb90": "github_reactions_list_for_issue_comment",
        "a0739276-fd06-4ce1-9ec9-3b2fdbfa1251": "github_reactions_create_for_issue_comment",
        "ca1361c0-9d0f-420b-912c-a6e7e6971212": "github_reactions_delete_for_issue_comment",
        "13d9abf1-1f9b-4425-bd56-c4136c3d122f": "github_issues_list_events_for_repo",
        "bc3d214a-5792-48c0-9f64-57762f47a8e9": "github_issues_get_event",
        "766d7d33-0595-41f7-b9c6-061962971442": "github_issues_get",
        "db198ce2-792b-4df6-b842-d7711fe27c5a": "github_issues_update",
        "dde2e999-7265-44e3-8a02-96433f83808c": "github_issues_add_assignees",
        "4b6b88d7-59b1-45fa-bf5c-03abc46d948e": "github_issues_remove_assignees",
        "0b871bcd-a64d-4d93-afd0-8a4a1525d351": "github_issues_check_user_can_be_assigned_to_issue",
        "a84a37f6-8d02-4c37-9899-bee838a3859f": "github_issues_list_comments",
        "470312e3-3ab9-416f-8ab8-25b49648ee3e": "github_issues_create_comment",
        "89941cac-0a10-4d46-b0cc-68917ab6acc8": "github_issues_list_events",
        "ed6e8f69-ad5f-4fe0-b354-3b8d82f7e43e": "github_issues_list_labels_on_issue",
        "02131999-0d02-4edb-996b-0e3b049b3720": "github_issues_add_labels",
        "b0ee7f07-c754-4650-b42f-30af696ad3e4": "github_issues_set_labels",
        "d0ed89e0-2447-4e6b-a2e6-81822b40132d": "github_issues_remove_all_labels",
        "e9d12da1-79d6-42ac-b295-417357dad87f": "github_issues_remove_label",
        "b5145429-fad2-4e66-a4d0-4cd141a52ce7": "github_issues_lock",
        "5755f534-8bdb-4adc-a29e-45ffcd41efe5": "github_issues_unlock",
        "46bd0695-1877-4583-9880-bb706de7d274": "github_reactions_list_for_issue",
        "140c7170-de13-4456-9349-6be1f11f9ac6": "github_reactions_create_for_issue",
        "b2c74a4f-b8be-4c4b-bc75-6b603479f805": "github_reactions_delete_for_issue",
        "9f84ff74-42e2-42f2-8327-faa132ae9193": "github_issues_list_events_for_timeline",
        "fb194eed-8b9a-470b-adc0-1bbf66677df5": "github_repos_list_deploy_keys",
        "101a154f-972b-4a45-90fd-5fc37547aa39": "github_repos_create_deploy_key",
        "bb1891a7-7b7c-486d-bae3-dbd6dd97d86d": "github_repos_get_deploy_key",
        "8434ccdf-6436-464e-9e15-093895f4be47": "github_repos_delete_deploy_key",
        "bade5114-e988-40c6-9576-e2da8cabb986": "github_issues_list_labels_for_repo",
        "6b6386e1-0901-4d80-9e77-eed9f17e2820": "github_issues_create_label",
        "4d21e2da-49d2-4cae-8597-4b39c2fc1ce6": "github_issues_get_label",
        "9ee25890-67b9-4eb9-b6dd-e86ca84fa8ee": "github_issues_update_label",
        "71a7d2fc-ab91-4b8a-9eb2-ebbd0ce7f0a2": "github_issues_delete_label",
        "7f306c0e-eb74-44d9-af64-5af4fa7fe5b7": "github_repos_list_languages",
        "266bd0d0-7caf-4440-a309-aca3f11b0a6c": "github_licenses_get_for_repo",
        "7161007e-21bf-44c5-9563-53d9a8097b0f": "github_repos_merge_upstream",
        "27bba17e-5fab-4e22-acf9-f4f103dc1780": "github_repos_merge",
        "42663c29-9fa0-4c56-b193-fc89474cfbe8": "github_issues_list_milestones",
        "1261e393-f1ba-4fda-a8b1-ae397d398c7a": "github_issues_create_milestone",
        "5f0209ea-a5ef-4ef9-8a55-73ee7ba7dcd0": "github_issues_get_milestone",
        "658f6004-67fa-49ed-b7b9-afde92c62a9d": "github_issues_update_milestone",
        "bee21045-b138-4df9-8b56-251a90fae25b": "github_issues_delete_milestone",
        "99a38eb8-3ead-44cb-83d8-08a70f1a7bf3": "github_issues_list_labels_for_milestone",
        "a982d35c-5181-433c-a202-2dce29d04848": "github_activity_list_repo_notifications_for_authenticated_user",
        "a32ce46f-f835-4a5f-9d26-2bd2c3f46bd6": "github_activity_mark_repo_notifications_as_read",
        "f6b7c2c7-3a5e-4a9d-a59d-b5434621b604": "github_repos_get_pages",
        "148684c3-4978-4895-ba69-684f3d859611": "github_repos_create_pages_site",
        "85a03f98-bb53-469d-ab2c-5bc39e115ffb": "github_repos_update_information_about_pages_site",
        "f0d9a31b-8dc6-4013-bab9-b07c41ec9d29": "github_repos_delete_pages_site",
        "baf618f6-0ca1-41dd-81dc-edbc259eee23": "github_repos_list_pages_builds",
        "461fb9b3-c990-437d-9ac6-45d62c4bb5d2": "github_repos_request_pages_build",
        "a14efcc5-5f86-4749-802a-f3cc5b64b197": "github_repos_get_latest_pages_build",
        "90b37763-c099-49b2-8a5b-18b51b03e5ef": "github_repos_get_pages_build",
        "cb873ff8-40f1-4a01-8cd4-9dfae4701322": "github_repos_create_pages_deployment",
        "3c347c9e-5255-4de8-88d0-73efcbf58c1a": "github_repos_get_pages_deployment",
        "a7cc3259-4765-4ae1-b648-94d07aaadb6a": "github_repos_cancel_pages_deployment",
        "8423e264-c9cc-4e5f-9330-482668200be1": "github_repos_get_pages_health_check",
        "e0b184bc-13d6-43a8-9fb9-5509573a09ed": "github_repos_check_private_vulnerability_reporting",
        "90a51c4f-96c9-426f-8e66-3a7aab08cec0": "github_repos_enable_private_vulnerability_reporting",
        "d559db70-5b0e-4621-9eb8-76458a0cb5c4": "github_repos_disable_private_vulnerability_reporting",
        "3a973fa0-6c99-4c01-84a1-adf39e41d2a4": "github_projects_list_for_repo",
        "0ba5b82d-32ee-4cc5-b2c4-e4bbb11b8394": "github_projects_create_for_repo",
        "a4c8b829-f668-4b92-b30b-39da3dbc0486": "github_repos_get_custom_properties_values",
        "db311c06-d2fd-4db1-91a9-52454278b57a": "github_repos_create_or_update_custom_properties_values",
        "6cd88c55-1c3f-430f-8137-ae0c654f052f": "github_pulls_list",
        "16cf0817-41c4-4590-93be-904dd82045c9": "github_pulls_create",
        "cc4636b4-a314-4ace-8bf0-33609828efe4": "github_pulls_list_review_comments_for_repo",
        "aaa73aea-8e0e-49b9-9cd8-368109b7f893": "github_pulls_get_review_comment",
        "8c020c87-0068-48a1-aac5-968bb91b9233": "github_pulls_update_review_comment",
        "7be82d20-dd69-4595-9d8c-58dc4c91b46e": "github_pulls_delete_review_comment",
        "08abba06-a444-462a-b7a9-69e6c2a64440": "github_reactions_list_for_pull_request_review_comment",
        "ef83dabb-0cf6-4df3-b078-38adad873898": "github_reactions_create_for_pull_request_review_comment",
        "63deae70-4b17-4591-bfa5-32a65c72d61d": "github_reactions_delete_for_pull_request_comment",
        "02938620-cb6c-41c6-9bc1-bd053a0a438f": "github_pulls_get",
        "4e44f04d-64ca-49c0-8948-0ccfbb09ad3b": "github_pulls_update",
        "43eddb9e-287e-4aec-9863-2fa64360a12f": "github_codespaces_create_with_pr_for_authenticated_user",
        "44b0fe53-d31c-4b3a-875c-cdc092a328d0": "github_pulls_list_review_comments",
        "a545005c-bdb5-4426-aa4e-6a1e5b0c775d": "github_pulls_create_review_comment",
        "bcd387f5-7be1-4b55-bbc5-6378583d7c60": "github_pulls_create_reply_for_review_comment",
        "0ab04bee-a94f-4e72-806f-8aa65eb21daf": "github_pulls_list_commits",
        "8cc787f1-92da-4d70-ad11-96ce1d4f23e3": "github_pulls_list_files",
        "d929f998-905e-4486-a4c1-4e2d72582913": "github_pulls_check_if_merged",
        "550468bb-f5cc-4da0-b7a3-893089babf94": "github_pulls_merge",
        "64033e56-d6e3-4ff6-9fd9-97ac38e28d78": "github_pulls_list_requested_reviewers",
        "b151d06e-b9a7-4db7-89ed-95268fc2b805": "github_pulls_request_reviewers",
        "a4428fa9-6f56-4489-8ad2-ff6946f2421d": "github_pulls_remove_requested_reviewers",
        "a5169a57-315b-493d-98ca-7a14c0a0749a": "github_pulls_list_reviews",
        "e86e44eb-4bc7-432b-9f10-e59b8a83cbb1": "github_pulls_create_review",
        "327b97e7-fde3-4f30-bc64-2e0e3afa91a9": "github_pulls_get_review",
        "f517b939-b057-4c37-867b-8a6205d771db": "github_pulls_update_review",
        "144518a6-703e-48a6-abcb-116e91163e94": "github_pulls_delete_pending_review",
        "92591a5a-7a6d-46e2-bfdf-6d9729b66429": "github_pulls_list_comments_for_review",
        "581ea0ea-a0d2-4798-a7dd-fc9deb06ddfa": "github_pulls_dismiss_review",
        "e804b195-e0c9-401d-a415-59758d07ab4e": "github_pulls_submit_review",
        "b117a221-9e90-4649-8519-e3a69cb5541f": "github_pulls_update_branch",
        "f4ee1da9-cfb7-4505-a85b-5aabc9f0c4db": "github_repos_get_readme",
        "849d85b8-9b1c-4ef0-a948-4c27bff8f045": "github_repos_get_readme_in_directory",
        "fcb045cd-e177-4fca-b781-1019d72372a1": "github_repos_list_releases",
        "3efa4fdf-5969-47c5-b62d-e215dd758d31": "github_repos_create_release",
        "e759be00-ee9c-42aa-950a-0a69a77451c6": "github_repos_get_release_asset",
        "ba416f33-b04f-44ed-81e7-a58011189c2f": "github_repos_update_release_asset",
        "3ff8f2c1-89ff-44aa-a7a5-ea981ae7245b": "github_repos_delete_release_asset",
        "c6ef2fb6-699a-40ec-908c-f9771c30e37a": "github_repos_generate_release_notes",
        "660f5e85-b30c-474c-9cc6-cc800883f941": "github_repos_get_latest_release",
        "323766bc-4f3c-43d3-bbbb-fc2f5c156e4a": "github_repos_get_release_by_tag",
        "d0dda3e0-8d92-4f9d-a736-f0ac2dbf7812": "github_repos_get_release",
        "b0886df1-4d4e-40f4-bce0-1a294b0f1e19": "github_repos_update_release",
        "ecc060a2-7773-4e67-9637-398c6595c007": "github_repos_delete_release",
        "440ac1a5-a976-4111-8773-51e14e6c5103": "github_repos_list_release_assets",
        "62b5565c-4f6b-4050-a222-3adfd2575dd1": "github_repos_upload_release_asset",
        "4c921425-b09d-43a0-b075-8bc845d08f70": "github_reactions_list_for_release",
        "dea3f814-b6f8-4f13-b665-96faa0035192": "github_reactions_create_for_release",
        "fc001175-e2e4-45d5-969a-0ac596a40d6f": "github_reactions_delete_for_release",
        "65ee3832-6db8-4df2-9a3c-5f8ddb16a80e": "github_repos_get_branch_rules",
        "566a4570-fb68-4c2d-9c55-ef375c99c0bc": "github_repos_get_repo_rulesets",
        "80eb4266-2572-425b-9a0a-96cf4f95ae70": "github_repos_create_repo_ruleset",
        "95a92f47-94e3-4e65-9ce6-863c4f5c476a": "github_repos_get_repo_rule_suites",
        "8ae0f216-375a-4270-914c-0c237c6d60a1": "github_repos_get_repo_rule_suite",
        "03ee2741-22ba-46cd-aa47-879ecea2f5c7": "github_repos_get_repo_ruleset",
        "8a10e867-a661-4259-8209-18471e0dab7a": "github_repos_update_repo_ruleset",
        "d98c794a-9de3-4acc-99ea-eea528742465": "github_repos_delete_repo_ruleset",
        "23468853-d05e-4675-84c1-14d42d4f184e": "github_secret_scanning_list_alerts_for_repo",
        "5f5f63a8-ad2f-4f43-ae3e-693e4d8f5005": "github_secret_scanning_get_alert",
        "09edd2f5-44c5-45e8-92ae-9a8c6199d07b": "github_secret_scanning_update_alert",
        "0956170f-95a6-459f-aab3-ec64505bec9e": "github_secret_scanning_list_locations_for_alert",
        "5dbe75e4-7605-44d3-b730-3b5ba6578b88": "github_secret_scanning_create_push_protection_bypass",
        "5b801e1d-84cd-4338-9f7d-ffc57607c9ca": "github_security_advisories_list_repository_advisories",
        "00d24ecd-52e7-421c-bffb-64585163605b": "github_security_advisories_create_repository_advisory",
        "ee516222-837f-4754-a24b-504855a85538": "github_security_advisories_create_private_vulnerability_report",
        "34c6a9e8-70f2-474d-aaa0-e9944492208e": "github_security_advisories_get_repository_advisory",
        "a2e9d27f-f4f6-43f1-b85f-12cd48e2269f": "github_security_advisories_update_repository_advisory",
        "cc8ce447-b376-446d-9131-9c30975fef92": "github_security_advisories_create_repository_advisory_cve_request",
        "3755d5e1-b8f2-4489-9042-60d77ed8a585": "github_security_advisories_create_fork",
        "29060af5-19c6-4368-b140-1065f4273a20": "github_activity_list_stargazers_for_repo",
        "086442ff-b0bb-4db7-bc73-27517a983f3b": "github_repos_get_code_frequency_stats",
        "8a1db3b6-6a64-4fd0-878e-9fc3e8d996d2": "github_repos_get_commit_activity_stats",
        "75a9dfc5-8623-4bf3-adfc-58bf1ced33af": "github_repos_get_contributors_stats",
        "0477065a-45c7-4990-9ebf-c57f0d77e5fe": "github_repos_get_participation_stats",
        "d305e3b6-7af1-4eec-b32d-3ae975e35247": "github_repos_get_punch_card_stats",
        "c8fff252-18a6-4393-89a0-ecbe0b79bb14": "github_repos_create_commit_status",
        "d16dc6a1-9ba7-4e94-81b3-cc4b0774e0f4": "github_activity_list_watchers_for_repo",
        "08b6176a-ea0c-41a1-b956-73e08161f458": "github_activity_get_repo_subscription",
        "787e203c-ff2a-4f23-b297-b7fd2a01ecab": "github_activity_set_repo_subscription",
        "d82c339b-ac5b-4486-8c50-3d1151e253b7": "github_activity_delete_repo_subscription",
        "32361d60-2f9f-48bc-90c6-b2a6034ca426": "github_repos_list_tags",
        "cdb3d2df-d275-4e61-a008-9e40b28a9cfb": "github_repos_list_tag_protection",
        "b1f38d95-1df0-4016-8127-ca6fddcf1b29": "github_repos_create_tag_protection",
        "b2c32132-ad12-4b13-9cf5-4c1832d7747d": "github_repos_delete_tag_protection",
        "41d30933-c299-4a53-bc07-4ff22460a262": "github_repos_download_tarball_archive",
        "a2998767-d636-4c09-9e27-531e52709854": "github_repos_list_teams",
        "cdd1b8d8-0fe7-4939-b0f3-84a9cf06be78": "github_repos_get_all_topics",
        "b1ca3b31-5ddd-4431-9c4e-9271795a8cf6": "github_repos_replace_all_topics",
        "ea2f3bd2-3ca7-411a-8abe-455bb2b54465": "github_repos_get_clones",
        "a2e1e75a-8fb6-4744-b3d3-884bfdc7eca7": "github_repos_get_top_paths",
        "50cb6777-832c-42ac-bfee-2baf1d82a7cc": "github_repos_get_top_referrers",
        "cfad4c37-3f4d-4369-8b3f-20e3a1e7b70c": "github_repos_get_views",
        "8abd6bc5-a083-4e25-bd70-6da03a393950": "github_repos_transfer",
        "26a4551e-3e51-412d-a503-4afedfa143ed": "github_repos_check_vulnerability_alerts",
        "0ccc2f67-d584-4437-9f8f-2727a29ecce6": "github_repos_enable_vulnerability_alerts",
        "61346a09-684f-47ef-8d8c-743923fa7d6d": "github_repos_disable_vulnerability_alerts",
        "0bb71cac-a993-43aa-ae06-1018d8ac5d27": "github_repos_download_zipball_archive",
        "58debb3e-2278-4440-9363-72416fd68f28": "github_repos_create_using_template",
        "4c2b1d53-cf18-4356-a73e-84c9dbb008d9": "github_repos_list_public",
        "9be9249c-0069-4fc8-ac13-80875b28fdbd": "github_search_code",
        "83fc22ac-37e3-4a4a-910b-9cd70f72c141": "github_search_commits",
        "9834b080-416b-4078-9a29-f887fcbf95d6": "github_search_issues_and_pull_requests",
        "e0c3a442-d296-4e66-999f-25dd56592ed6": "github_search_labels",
        "e5c9f882-b36a-46be-8a61-96bb93cea395": "github_search_repos",
        "36d1ca85-a30a-44e6-94d7-bfdc553d725e": "github_search_topics",
        "72515583-98dd-42fd-8e5f-44bbf7447d72": "github_search_users",
        "246c63ed-a86b-4f52-ae1d-a1a8bcd981c7": "github_teams_get_legacy",
        "96e756d6-e1ce-4db4-a30a-a278000cdf47": "github_teams_update_legacy",
        "e24c54fc-a05a-487c-a1c2-f4ebc2351428": "github_teams_delete_legacy",
        "d00788f6-9ebe-455b-b33c-be971ec949d0": "github_teams_list_discussions_legacy",
        "300e188e-0e42-44a1-92d4-28b9282cd9d6": "github_teams_create_discussion_legacy",
        "0809dfac-f9de-403b-904a-604b4517d78f": "github_teams_get_discussion_legacy",
        "66f3a4dd-64bf-4b93-a90c-3902aa90c888": "github_teams_update_discussion_legacy",
        "339c1bea-e310-49fa-a9e1-f4c042fa0620": "github_teams_delete_discussion_legacy",
        "126f9f59-8ad5-474d-9a89-6a29022a1569": "github_teams_list_discussion_comments_legacy",
        "e446983b-65a8-48ea-a822-18c8a190276a": "github_teams_create_discussion_comment_legacy",
        "54f73621-e46c-4319-8ef5-40dcdea25390": "github_teams_get_discussion_comment_legacy",
        "957d847f-1669-4578-9186-bf3f3667a987": "github_teams_update_discussion_comment_legacy",
        "dd78180e-e0be-4701-892b-89742ba4a520": "github_teams_delete_discussion_comment_legacy",
        "efaf2572-2eab-469b-89db-95e5550ce8cc": "github_reactions_list_for_team_discussion_comment_legacy",
        "df0c0908-ee12-4ff4-85a7-2097bfad14e4": "github_reactions_create_for_team_discussion_comment_legacy",
        "c40b5635-06f5-450b-a265-3fb60fe61fed": "github_reactions_list_for_team_discussion_legacy",
        "7e203f4a-8cb1-410c-bdc1-2e207cb4a1a3": "github_reactions_create_for_team_discussion_legacy",
        "0847cb2c-c377-4332-a0f5-15148f5515de": "github_teams_list_pending_invitations_legacy",
        "f8072941-8e8f-4e9b-ab5b-c5a99e964b60": "github_teams_list_members_legacy",
        "b94396a1-f925-4401-811c-790463de14f8": "github_teams_get_member_legacy",
        "4fed13d3-f993-49aa-aa14-c398235ccc3e": "github_teams_add_member_legacy",
        "1bc3cadf-78b6-4115-8687-f4f8c385c297": "github_teams_remove_member_legacy",
        "c63a5bdc-6488-49a9-a8e6-6d283fe0afc2": "github_teams_get_membership_for_user_legacy",
        "b4676a75-a13f-43c8-bc98-341fd0c46212": "github_teams_add_or_update_membership_for_user_legacy",
        "8da3b40f-be31-4270-92b5-8c30a52d6bdf": "github_teams_remove_membership_for_user_legacy",
        "133f75fb-2116-4c6f-86dd-b3840040f308": "github_teams_list_projects_legacy",
        "02c7abfd-00e0-4523-a518-d392701f89dc": "github_teams_check_permissions_for_project_legacy",
        "f3411b67-f2dc-4b76-bae8-b6f2917c884e": "github_teams_add_or_update_project_permissions_legacy",
        "56e6e6e2-9481-4697-a75f-b82081fd16f1": "github_teams_remove_project_legacy",
        "7ec16820-661f-4223-b4dc-d6192f47218e": "github_teams_list_repos_legacy",
        "012fe5ef-17be-411f-ba54-d02b60de6ac5": "github_teams_check_permissions_for_repo_legacy",
        "b5168382-1203-4227-9470-d35356ed4c20": "github_teams_add_or_update_repo_permissions_legacy",
        "33b905e2-78bf-48ec-b72b-1b689dd0089d": "github_teams_remove_repo_legacy",
        "71077add-450e-4e53-ad1b-468ad2e99f4f": "github_teams_list_child_legacy",
        "30ca12f1-9c63-4351-bd7a-aac008e4e00c": "github_users_get_authenticated",
        "db67d530-cd2d-4b0c-9244-400feaec6f55": "github_users_update_authenticated",
        "bb3f7aab-ff9d-4dc5-aaab-4614e2268dc2": "github_users_list_blocked_by_authenticated_user",
        "1fce58d1-b1f3-403a-963d-a6bc03506548": "github_users_check_blocked",
        "05f15849-643d-4e2d-b23a-77156dac65a9": "github_users_block",
        "b87e655c-eff3-4404-a8fe-724a58987c36": "github_users_unblock",
        "413a9279-6ca4-4ace-b6c0-64e3db945177": "github_codespaces_list_for_authenticated_user",
        "2b8a3d83-9fdf-46f1-a938-99cd0fc4eaf0": "github_codespaces_create_for_authenticated_user",
        "b28a8cda-83e1-438f-8055-b551c8114f8d": "github_codespaces_list_secrets_for_authenticated_user",
        "069f6923-9c41-428b-90f4-ad6c1457e241": "github_codespaces_get_public_key_for_authenticated_user",
        "8dac4ef5-f562-4e97-820b-e9fae06925c5": "github_codespaces_get_secret_for_authenticated_user",
        "3854575d-903d-4b23-b30e-6f7d6294bb87": "github_codespaces_create_or_update_secret_for_authenticated_user",
        "8109b36e-6906-4c0f-a377-91d974fc93b2": "github_codespaces_delete_secret_for_authenticated_user",
        "31a79c73-6901-44ff-bb52-748616e71ffd": "github_codespaces_list_repositories_for_secret_for_authenticated_user",
        "193b2027-c1cb-46ee-8043-98f32c2ae298": "github_codespaces_set_repositories_for_secret_for_authenticated_user",
        "8ab66d83-8f31-44bb-87c9-0eceda2f90e7": "github_codespaces_add_repository_for_secret_for_authenticated_user",
        "8c1268b1-3068-4915-a0ea-004fc08f9522": "github_codespaces_remove_repository_for_secret_for_authenticated_user",
        "971169e1-4da5-45e2-b89b-f2143370ef10": "github_codespaces_get_for_authenticated_user",
        "478c6c68-b671-4e9e-9c00-d98f076d1038": "github_codespaces_update_for_authenticated_user",
        "1727e0fe-f1d7-43b6-934d-9b419d9dd60d": "github_codespaces_delete_for_authenticated_user",
        "6b6b7e8c-879a-4787-958b-3124664ef648": "github_codespaces_export_for_authenticated_user",
        "010c7ead-851c-42f2-8a4a-882d992baea1": "github_codespaces_get_export_details_for_authenticated_user",
        "3adc9295-4697-480b-96b7-70122156225d": "github_codespaces_codespace_machines_for_authenticated_user",
        "a56e5ad1-dc94-41f4-aa7c-f7595d300e0c": "github_codespaces_publish_for_authenticated_user",
        "627441bc-877e-4925-bf39-0ad7847d7192": "github_codespaces_start_for_authenticated_user",
        "beebd887-aae2-4966-a405-668a49b4a29b": "github_codespaces_stop_for_authenticated_user",
        "f6e9e6c4-1540-45e7-bbeb-8e0ebcddc4df": "github_packages_list_docker_migration_conflicting_packages_for_authenticated_user",
        "801a8304-999f-4709-b65c-e61abbbdeeba": "github_users_set_primary_email_visibility_for_authenticated_user",
        "55ed1980-cbfa-4da8-bcbc-530fda08f686": "github_users_list_emails_for_authenticated_user",
        "0f88a695-9cb9-486a-9a77-67e19608fe3a": "github_users_add_email_for_authenticated_user",
        "c476b617-9276-4801-b79c-fa725b19cda1": "github_users_delete_email_for_authenticated_user",
        "58aa3af8-3ef7-4f0f-92bd-831705976635": "github_users_list_followers_for_authenticated_user",
        "006f9a45-058b-4a9f-bbac-92b046892595": "github_users_list_followed_by_authenticated_user",
        "3673b0e7-5b08-4be7-a6d6-da8f6870f97c": "github_users_check_person_is_followed_by_authenticated",
        "38aeb69a-8edb-45f7-9625-b41191393e46": "github_users_follow",
        "a2d650c9-13a7-41d0-b332-5bd84972ff76": "github_users_unfollow",
        "52499bd8-a635-4c83-b8a5-1e50714c9d54": "github_users_list_gpg_keys_for_authenticated_user",
        "ac81a7c8-72ac-4fd1-b86d-e87e2f37e04e": "github_users_create_gpg_key_for_authenticated_user",
        "ae7198ed-3074-4e68-ba2a-cf294a46dc20": "github_users_get_gpg_key_for_authenticated_user",
        "00289c96-3bb8-4958-b4e9-77431e290643": "github_users_delete_gpg_key_for_authenticated_user",
        "58cd951b-f4c6-4378-a031-cf07f12484d4": "github_apps_list_installations_for_authenticated_user",
        "6920b4f8-d336-4d08-8318-4348e9585aec": "github_apps_list_installation_repos_for_authenticated_user",
        "ef53d4b5-e28c-430b-89b0-e1b26cda5f94": "github_apps_add_repo_to_installation_for_authenticated_user",
        "919d4bb0-5a52-4cca-a9cc-d12b136391de": "github_apps_remove_repo_from_installation_for_authenticated_user",
        "463c5bc1-c461-442f-8a1a-9fe07112d554": "github_interactions_get_restrictions_for_authenticated_user",
        "dff6ccba-a73f-4ebc-97e3-845801449735": "github_interactions_set_restrictions_for_authenticated_user",
        "58f309dc-c43c-4bea-bac1-fcaa53259d43": "github_interactions_remove_restrictions_for_authenticated_user",
        "57971de8-5d4b-496c-8ae9-3a9f6bc58ee7": "github_issues_list_for_authenticated_user",
        "89c54ccb-6c37-47ba-93bc-1c46f6002730": "github_users_list_public_ssh_keys_for_authenticated_user",
        "443d0ffa-6f01-492e-9757-d7f82fce8e0f": "github_users_create_public_ssh_key_for_authenticated_user",
        "e7da624c-0c91-4247-ba2a-dcefc8d84cd6": "github_users_get_public_ssh_key_for_authenticated_user",
        "b5c5331a-2ca1-4c89-a123-330379716628": "github_users_delete_public_ssh_key_for_authenticated_user",
        "de0cddc4-8478-4374-aa3e-7cde93fceaaf": "github_apps_list_subscriptions_for_authenticated_user",
        "aaece720-c5f3-48ef-b32f-916a4fe1fc02": "github_apps_list_subscriptions_for_authenticated_user_stubbed",
        "9d999863-7be2-4649-a218-e1c8598a7b43": "github_orgs_list_memberships_for_authenticated_user",
        "96ac93eb-0596-415b-994b-5548dd02c1fb": "github_orgs_get_membership_for_authenticated_user",
        "9990ff3e-5e2d-4922-afe0-b71d6519bc3b": "github_orgs_update_membership_for_authenticated_user",
        "f012d298-fe45-4771-b790-70abe55554e4": "github_migrations_list_for_authenticated_user",
        "78b1d7a4-b20b-4a41-9be1-75eb104e97e6": "github_migrations_start_for_authenticated_user",
        "5f6e26b4-b1af-44a9-9baf-282c85cfb4cb": "github_migrations_get_status_for_authenticated_user",
        "7e1f9f6f-514e-4088-8381-d354ab88c41a": "github_migrations_get_archive_for_authenticated_user",
        "02a0a168-71ca-4d42-992b-518ff4bb7382": "github_migrations_delete_archive_for_authenticated_user",
        "1bbcbccd-bd5d-47fa-a33a-a205e7996902": "github_migrations_unlock_repo_for_authenticated_user",
        "1c4288cf-3929-452c-a0df-4df99c2c4ac4": "github_migrations_list_repos_for_authenticated_user",
        "014cf9aa-ef58-4f0c-a90d-dbb4f6982e46": "github_orgs_list_for_authenticated_user",
        "8ced5f6a-6e55-4cd4-9cc3-83c83cea5d7c": "github_packages_list_packages_for_authenticated_user",
        "fa9cc327-691e-4c39-940c-850d917c4ee1": "github_packages_get_package_for_authenticated_user",
        "9f2e0ec0-a861-42fc-94cd-e92a6ef221ad": "github_packages_delete_package_for_authenticated_user",
        "1c618499-ae2c-4e5f-809a-edd1a73affea": "github_packages_restore_package_for_authenticated_user",
        "73665adf-10cf-486b-a128-596a3355cd3a": "github_packages_get_all_package_versions_for_package_owned_by_authenticated_user",
        "4b80baa2-45f3-47b6-865d-fb3238f8303e": "github_packages_get_package_version_for_authenticated_user",
        "eb43c85e-d9aa-470b-8814-6b4ae9cac8c4": "github_packages_delete_package_version_for_authenticated_user",
        "4f93b2a6-0116-42e8-8ed9-cbe8ae8a2096": "github_packages_restore_package_version_for_authenticated_user",
        "a39ec86e-850a-46b0-acb8-99c9ce78b060": "github_projects_create_for_authenticated_user",
        "0355e965-5635-4408-a3eb-2e3a08b7a00e": "github_users_list_public_emails_for_authenticated_user",
        "286e12f2-6b89-4ecf-b138-1b65afb4330c": "github_repos_list_for_authenticated_user",
        "49ce029e-5875-4322-b0d8-d322d16e8034": "github_repos_create_for_authenticated_user",
        "13a39c81-21c9-488c-bb09-aa362252caa2": "github_repos_list_invitations_for_authenticated_user",
        "7b838bad-13fa-4920-a201-c200112c5d8d": "github_repos_accept_invitation_for_authenticated_user",
        "cf463feb-07c3-47df-8b49-a665fc881c55": "github_repos_decline_invitation_for_authenticated_user",
        "87bfe1da-b009-47ca-80f4-38f0c037f43c": "github_users_list_social_accounts_for_authenticated_user",
        "df13137d-87e7-46b2-ba16-2054b04203f5": "github_users_add_social_account_for_authenticated_user",
        "9ef18b7d-75e8-4fe1-9efa-911501bc3c5f": "github_users_delete_social_account_for_authenticated_user",
        "f98f6fc8-99c3-4879-8bab-3d20b0efe316": "github_users_list_ssh_signing_keys_for_authenticated_user",
        "8284e429-a34e-4e3c-a646-69ef0d09f235": "github_users_create_ssh_signing_key_for_authenticated_user",
        "09bc513f-cb53-4144-bde8-c00c5689d3cd": "github_users_get_ssh_signing_key_for_authenticated_user",
        "b926d182-7cfa-4b10-bdaa-9a2184986977": "github_users_delete_ssh_signing_key_for_authenticated_user",
        "5adc398b-0b34-4278-a60d-c67d1317af12": "github_activity_list_repos_starred_by_authenticated_user",
        "672e2344-e910-49e8-aafe-87da973e7326": "github_activity_check_repo_is_starred_by_authenticated_user",
        "07e25777-03bd-484b-94af-a653bf533e09": "github_activity_star_repo_for_authenticated_user",
        "720b629d-dd0b-434a-bd4c-b468bd21ca36": "github_activity_unstar_repo_for_authenticated_user",
        "1602b88a-9728-468e-8ec7-f3156acc11f8": "github_activity_list_watched_repos_for_authenticated_user",
        "ee3bbc1e-b2f1-46ed-81bf-41f3f75f522e": "github_teams_list_for_authenticated_user",
        "1cc64417-9a93-4d02-b696-c30011d3af70": "github_users_get_by_id",
        "67142de3-6f10-43d8-8766-f9cf19fc1b30": "github_users_list",
        "2f165066-6fb2-4dda-89c1-fa8d3d868916": "github_users_get_by_username",
        "8c557039-9534-4630-a1bc-fb2d5352fadb": "github_users_list_attestations",
        "e2a8f686-adac-4067-a767-ff6bc5bd68c7": "github_packages_list_docker_migration_conflicting_packages_for_user",
        "06bb3acf-b495-48f1-948e-87546920238d": "github_activity_list_events_for_authenticated_user",
        "0080c4d1-fa2c-4297-83d7-fff9c2df080b": "github_activity_list_org_events_for_authenticated_user",
        "0f4d9b66-f872-4b79-8b6e-e818df4bf0ce": "github_activity_list_public_events_for_user",
        "c6e13886-ce5f-4644-8ba8-583d8fd968fa": "github_users_list_followers_for_user",
        "fc8e07e2-4669-4b48-8d27-489d354ca9aa": "github_users_list_following_for_user",
        "b87418f6-1216-4b80-95a8-412825721ccc": "github_users_check_following_for_user",
        "5a34cc3e-0c7b-4660-be71-dee34c51c7a3": "github_gists_list_for_user",
        "c1e08b74-35df-42d6-9ade-f955a081b136": "github_users_list_gpg_keys_for_user",
        "f1fcab64-9101-4edd-b38a-73c0b2971e26": "github_users_get_context_for_user",
        "2ed65182-7e23-41bb-86e1-67c8e3798047": "github_apps_get_user_installation",
        "8ac0823f-b4b6-4ddc-b85b-fea7f16e05d2": "github_users_list_public_keys_for_user",
        "e3e7de95-3a8a-4a8a-b896-78c37aebc8e1": "github_orgs_list_for_user",
        "a2a5e3cf-b0c3-4b8b-81c0-bd761c0712bf": "github_packages_list_packages_for_user",
        "56309dfd-c7bb-4717-822e-5f98af2ca83f": "github_packages_get_package_for_user",
        "a498c0bb-2c51-4945-87f6-158ade2c0b5f": "github_packages_delete_package_for_user",
        "2b85685d-1e9e-4669-b880-f524f3612e8a": "github_packages_restore_package_for_user",
        "34ed15e5-86e9-43e4-8227-d41331b2b276": "github_packages_get_all_package_versions_for_package_owned_by_user",
        "b77a9514-8f4a-4c87-bb4e-b0ebdb796e02": "github_packages_get_package_version_for_user",
        "538cbfbe-733e-4563-bce0-5a2b5a6b3dea": "github_packages_delete_package_version_for_user",
        "d0d0daf7-f2ce-4fc5-9634-e9f3a73aaf13": "github_packages_restore_package_version_for_user",
        "d2de3ec8-51ef-4831-bebc-20bf2b2ca8bf": "github_projects_list_for_user",
        "e3898b4d-8c49-418d-9c17-dd7244dedbb4": "github_activity_list_received_events_for_user",
        "0757de52-eada-47a1-8fb8-893d4e8eee4c": "github_activity_list_received_public_events_for_user",
        "5df0e45f-b72c-4a19-abf4-446ef7c3873a": "github_repos_list_for_user",
        "c01894a4-b85f-4ab9-aa6a-5fa80d849746": "github_billing_get_github_actions_billing_user",
        "ba13c4f7-439d-4930-a509-0d89b4ac1bac": "github_billing_get_github_packages_billing_user",
        "7070065f-0998-45a0-9bda-1b5677e33f17": "github_billing_get_shared_storage_billing_user",
        "c41c07e8-e96d-49b3-a617-ce5938257a7e": "github_users_list_social_accounts_for_user",
        "f4f947bf-80bb-4aea-82a6-87425f845554": "github_users_list_ssh_signing_keys_for_user",
        "adeddaed-a8d8-4a2a-8856-9aaf56564f2b": "github_activity_list_repos_starred_by_user",
        "31321d66-e6dd-445a-8096-9471d8d71ed1": "github_activity_list_repos_watched_by_user",
        "94de80bc-5ba4-489c-ab6a-3279c22c778e": "github_meta_get_all_versions",
        "c74a89ae-9657-4dff-bdff-237e3fd97c92": "github_meta_get_zen",
        "b44c3aa7-cda9-4599-a31b-74f8eb8806f2": "notion_delete_ablock",
        "8292cb92-90da-4928-8830-114bbd1517b7": "notion_retrieve_ablock",
        "01193063-f704-4586-99dd-f1d1f5fb188e": "notion_update_ablock",
        "8fd92edf-60ff-4670-892a-bcf70b776313": "notion_retrieve_block_children",
        "5f73c88a-62d4-4b28-96e9-8dceec96feca": "notion_append_block_children",
        "3cab9ad5-9818-4b19-a343-1e7bb6f172c9": "notion_retrieve_comments",
        "70d0d0ca-da87-49a5-9aed-ef954c263805": "notion_retrieve_adatabase",
        "c3b7496d-1f3b-4dd6-9b78-38a83d6ed292": "notion_update_adatabase",
        "049fb738-1b89-4ba6-9083-8639fc4bb5f5": "notion_query_adatabase",
        "1b15030a-ba70-4717-b369-9cb672497220": "notion_retrieve_apage",
        "3a31d285-56dd-44d5-9c6d-2f735c7ba3a1": "notion_update_page_properties",
        "510fcd48-88cf-411c-88f0-fbfcbbcd9782": "notion_retrieve_apage_property_item",
        "6e9a79fb-4709-481b-9f28-c6e8e459c271": "notion_retrieve_auser",
        "bc81d3d4-647d-4eb8-aa00-7b544a62ccc4": "stripe_get_account",
        "54b236a4-8959-4c44-b397-7ef28f0affae": "stripe_post_account_links",
        "9d2c0e32-4e05-424f-b455-560ac1a8126a": "stripe_post_account_sessions",
        "75da9b18-f2a0-46c8-bb8b-f31ae39818cd": "stripe_get_accounts",
        "3fe4a10d-1827-410f-8df8-ca6af12f96f8": "stripe_post_accounts",
        "e489f402-210d-477f-813d-903f496b591a": "stripe_delete_accounts_account",
        "f7a2515f-ed95-4ad6-a4b0-2c692e2827d8": "stripe_get_accounts_account",
        "1c25db01-3a1e-47b4-b6ce-c4aa5a4095b3": "stripe_post_accounts_account",
        "19b05605-cd67-4ec1-a257-a55c52e94c06": "stripe_post_accounts_account_bank_accounts",
        "1feb4981-3070-4c54-8475-81a0c4fbd2a5": "stripe_delete_accounts_account_bank_accounts_id",
        "5582b61b-3c22-44de-aabd-7837fcae2672": "stripe_get_accounts_account_bank_accounts_id",
        "92b5fe26-3f00-455d-a6c0-7fcee8330a14": "stripe_post_accounts_account_bank_accounts_id",
        "136e4902-941c-4f91-976b-292ed6145493": "stripe_get_accounts_account_capabilities",
        "1c7b5690-57ad-4284-970c-3a2ff8c35b98": "stripe_get_accounts_account_capabilities_capability",
        "d32d46c9-4751-4c48-b279-5042df5bd288": "stripe_post_accounts_account_capabilities_capability",
        "6e1dc5fa-07c6-4051-a3a3-7570c4e8788a": "stripe_get_accounts_account_external_accounts",
        "7f151fb4-ca97-46ad-851a-dcca49676d86": "stripe_post_accounts_account_external_accounts",
        "13f40634-4cf5-4180-9f1d-2e4a8b0d1ac3": "stripe_delete_accounts_account_external_accounts_id",
        "84b45838-d178-4a1a-9fb6-97a4b11a0445": "stripe_get_accounts_account_external_accounts_id",
        "8050b200-3381-4853-900f-80641804877f": "stripe_post_accounts_account_external_accounts_id",
        "b870b03d-97f6-46e0-9c68-814f38e366e2": "stripe_post_accounts_account_login_links",
        "897d1d7d-05ad-4315-8a73-2967a74fffc7": "stripe_get_accounts_account_people",
        "3deb84be-73a2-4b64-b2c9-6566d8cdf425": "stripe_post_accounts_account_people",
        "5f8ec176-0554-4408-bc32-b7223028eed6": "stripe_delete_accounts_account_people_person",
        "15b6b0f4-2e5d-4a5a-9dbd-6a55f5f7596a": "stripe_get_accounts_account_people_person",
        "93ce643e-9169-4944-9279-7bef6f7430c6": "stripe_post_accounts_account_people_person",
        "137934c2-3052-42fd-80ad-492af31843bc": "stripe_get_accounts_account_persons",
        "53fc68a0-7327-43b7-95cb-fdffad528243": "stripe_post_accounts_account_persons",
        "5b7f2bac-46f6-47eb-be07-03ee61a0363d": "stripe_delete_accounts_account_persons_person",
        "0ce11d95-4c44-4514-9947-1279e613a093": "stripe_get_accounts_account_persons_person",
        "2571dabc-ac12-41de-864f-3b442a052a89": "stripe_post_accounts_account_persons_person",
        "3e56659d-274a-4422-b379-5e9099894166": "stripe_post_accounts_account_reject",
        "4caf917d-b89c-4408-ac84-984081673bad": "stripe_get_apple_pay_domains",
        "19016a18-4539-46d2-81d0-03ed007049b0": "stripe_post_apple_pay_domains",
        "17995f4b-79af-43a1-aed8-cc4b49b38326": "stripe_delete_apple_pay_domains_domain",
        "176f2530-9d84-403a-b7ee-f812d2d9dc59": "stripe_get_apple_pay_domains_domain",
        "bd087299-29af-4d7c-9ead-b182ef9decea": "stripe_get_application_fees",
        "2a757567-efc4-4c8c-b9f7-f0b104f334b1": "stripe_get_application_fees_fee_refunds_id",
        "625bd4b8-ee15-4fc4-b5c8-c958c52219b7": "stripe_post_application_fees_fee_refunds_id",
        "cf594e8c-655a-4323-aac3-a32327b52e95": "stripe_get_application_fees_id",
        "c23bb53d-5f27-40cd-8b7a-a6c0545e1045": "stripe_post_application_fees_id_refund",
        "85403007-f851-4c91-91d6-487380f5bc92": "stripe_get_application_fees_id_refunds",
        "c9bb72b1-e55d-4d36-80f9-e0d8c3c6076d": "stripe_post_application_fees_id_refunds",
        "9344d33f-763b-4d14-9b19-374fe21cc173": "stripe_get_apps_secrets",
        "9924e02e-3b86-42e4-96ff-d34962df87e0": "stripe_post_apps_secrets",
        "d3a1c2b8-dc06-4142-b998-1df8b91a6c33": "stripe_post_apps_secrets_delete",
        "028db81d-0840-4d70-8e95-e71ccd270ec6": "stripe_get_apps_secrets_find",
        "dd1b8eb1-fb80-4c19-b1c2-a8523a24553e": "stripe_get_balance",
        "bb1e4216-5865-45b7-aa44-24fc70662d8c": "stripe_get_balance_history",
        "468a1a31-9096-4daf-a08c-370791cb9ba5": "stripe_get_balance_history_id",
        "02516369-5b57-485c-b5a7-bb1a653e2296": "stripe_get_balance_transactions",
        "dd065d73-6843-4f47-8f1a-512a40f0d3a3": "stripe_get_balance_transactions_id",
        "2a9e0c91-6e34-44f3-8902-b8ef9d634946": "stripe_get_billing_alerts",
        "a035dbae-3443-42f6-8b91-a141765790a6": "stripe_post_billing_alerts",
        "767f8189-43c9-4dd4-b838-2478e961917f": "stripe_get_billing_alerts_id",
        "08a3f248-03e2-4181-a8a7-a18c0a584bc9": "stripe_post_billing_alerts_id_activate",
        "cbab23cd-5815-4883-a164-f37c689ff76e": "stripe_post_billing_alerts_id_archive",
        "d653dda0-050e-4c88-8f5f-bc12312b71fa": "stripe_post_billing_alerts_id_deactivate",
        "8a9123b0-7c22-4f63-a1b5-eb23de1c2bbb": "stripe_get_billing_credit_balance_summary",
        "5a162963-2218-43a4-8c84-a7335cd3188d": "stripe_get_billing_credit_balance_transactions",
        "81b23992-146a-48c9-8491-451f2b8ee906": "stripe_get_billing_credit_balance_transactions_id",
        "60c07bda-b2d4-41b0-8989-28521ad760a8": "stripe_get_billing_credit_grants",
        "b083f527-b14b-4dde-bfdb-ec1c8bdc4c38": "stripe_post_billing_credit_grants",
        "a154ad1f-8cab-45cb-9e92-a126e28126cd": "stripe_get_billing_credit_grants_id",
        "d5a2b707-b303-46c4-94b4-7e6581a4f275": "stripe_post_billing_credit_grants_id",
        "0cded6ae-c978-49e3-8e80-b94b8f54d9d0": "stripe_post_billing_credit_grants_id_expire",
        "c0c13db7-3bd6-4a8a-bff2-8e572ac14d95": "stripe_post_billing_credit_grants_id_void",
        "9acae2f8-1fd1-4968-ae26-139e467fdf9a": "stripe_post_billing_meter_event_adjustments",
        "ac4ca6eb-df05-41bf-8a6b-1376b6cb03bf": "stripe_post_billing_meter_events",
        "2b9da966-49a7-4027-a70a-e4af94f0806c": "stripe_get_billing_meters",
        "0bfcc07c-2939-4f5f-8871-dd1cdf3f1361": "stripe_post_billing_meters",
        "254e3828-3e07-40b8-b63a-fb36df478128": "stripe_get_billing_meters_id",
        "aa82007e-1adf-4408-ab31-7306f6afee75": "stripe_post_billing_meters_id",
        "1b18c326-f952-43f4-899b-146226fc49e7": "stripe_post_billing_meters_id_deactivate",
        "c3359d25-8141-48d7-bd85-cc2777256c51": "stripe_get_billing_meters_id_event_summaries",
        "88864ded-03fb-446d-a277-26beab5e7cc5": "stripe_post_billing_meters_id_reactivate",
        "62620530-9d72-49af-a808-fbec768765be": "stripe_get_billing_portal_configurations",
        "128a3d61-ab4f-4914-8553-0c72a933d517": "stripe_post_billing_portal_configurations",
        "3966c382-7ade-408e-b22b-b530e861bf08": "stripe_get_billing_portal_configurations_configuration",
        "935cae83-e0af-4912-9519-cbbff56f5259": "stripe_post_billing_portal_configurations_configuration",
        "eba3ffff-05a6-453d-bb1d-4319fda9ae89": "stripe_post_billing_portal_sessions",
        "9f8889cb-8f04-4c21-9031-178d6d02620c": "stripe_get_charges",
        "cdbfe58d-08fa-4a44-8a28-a05b96b99048": "stripe_post_charges",
        "a0a1d37c-d88d-4c1a-a108-d9cb5b306224": "stripe_get_charges_search",
        "88ade440-0784-4843-9cf1-1fa63f8fe015": "stripe_get_charges_charge",
        "196651db-fe8b-4d33-8cdf-002d794f432b": "stripe_post_charges_charge",
        "92fb2e65-ae61-4ae4-a5b6-63ac3ecdcf4e": "stripe_post_charges_charge_capture",
        "34e53402-d7ea-47a9-b06e-9523db2b413e": "stripe_get_charges_charge_dispute",
        "cb9a0420-0a27-4c59-93f0-ccd857886747": "stripe_post_charges_charge_dispute",
        "81523c88-6ca3-4d01-9fed-2f1cad9e2278": "stripe_post_charges_charge_dispute_close",
        "9c4da163-443f-4e60-af72-3c70b383f0f0": "stripe_post_charges_charge_refund",
        "9fd49eb8-f04e-41bc-84b9-02b5ec185f10": "stripe_get_charges_charge_refunds",
        "c2890595-8fab-431c-b9d4-1c666fee8e2e": "stripe_post_charges_charge_refunds",
        "bcabf068-3351-4a68-8625-c27c64ac9695": "stripe_get_charges_charge_refunds_refund",
        "fd1a9ee8-2b11-413b-a5a0-3015ed74884b": "stripe_post_charges_charge_refunds_refund",
        "4b396ec4-6a81-4d83-881e-8afcffaf51a2": "stripe_get_checkout_sessions",
        "41ca3345-fb1a-4d83-9420-6e257bd241b0": "stripe_post_checkout_sessions",
        "e5d4e74d-5309-48b1-89d2-758d31c8f5b5": "stripe_get_checkout_sessions_session",
        "bf173f8f-fe9b-4039-b5af-aa2b8dcb30cc": "stripe_post_checkout_sessions_session",
        "f28d39fc-c89e-4c94-a462-07d8eddc0dcd": "stripe_post_checkout_sessions_session_expire",
        "32fe5f50-917b-446f-a16d-3085203bbbc0": "stripe_get_checkout_sessions_session_line_items",
        "5ebccc40-b9fb-455f-80bc-a6c974df63b9": "stripe_get_climate_orders",
        "af175763-2962-441b-be90-46ab4f5b1c84": "stripe_post_climate_orders",
        "c573c762-b7f0-4f9f-ac11-6f141575408a": "stripe_get_climate_orders_order",
        "ee5e844b-cf49-4735-9eca-38c508899111": "stripe_post_climate_orders_order",
        "c06a6a3c-65b7-48f7-b850-5a4254e81e70": "stripe_post_climate_orders_order_cancel",
        "a5e52e36-3600-4671-b508-fc54002712c4": "stripe_get_climate_products",
        "efd6236c-b6f5-4364-8c95-c79894565fee": "stripe_get_climate_products_product",
        "b5bb82a1-739f-42fa-9200-44da68f7d3c8": "stripe_get_climate_suppliers",
        "fefcdb45-5e7f-4610-ae10-5bef1b9447a9": "stripe_get_climate_suppliers_supplier",
        "62143f56-324e-42e2-a07e-383d085f8eb0": "stripe_get_confirmation_tokens_confirmation_token",
        "eff02ddc-72fb-4e43-a995-ab03087c8783": "stripe_get_country_specs",
        "aed24e6f-997b-454a-88e8-4085f5d2aab9": "stripe_get_country_specs_country",
        "0dc98702-0df6-43df-a11d-8530c9eb6641": "stripe_get_coupons",
        "13af113a-0257-4214-b2d4-65b13c610518": "stripe_post_coupons",
        "913878ce-0602-4b0f-aaeb-e863df1110ee": "stripe_delete_coupons_coupon",
        "956b631d-90b5-45b4-895d-fa28ceeecd5b": "stripe_get_coupons_coupon",
        "0b9df57c-1b1d-455c-9f74-2e0ab5e71e89": "stripe_post_coupons_coupon",
        "51c2348a-5771-43a0-9945-2fbbe715ce01": "stripe_get_credit_notes",
        "2bf8b266-da3a-460d-8b20-fb8d8c63475a": "stripe_post_credit_notes",
        "5131077d-fd54-487d-9736-8806995f3d69": "stripe_get_credit_notes_preview",
        "cbfd461f-9538-48a6-9b03-77e1442b3c80": "stripe_get_credit_notes_preview_lines",
        "247573b7-7a3d-4eef-95b9-8ae7d05738de": "stripe_get_credit_notes_credit_note_lines",
        "190e8a1f-4d93-4f34-a23e-d42c70b63f91": "stripe_get_credit_notes_id",
        "bf255c9a-894d-45cf-ac2d-d9e676b696e1": "stripe_post_credit_notes_id",
        "9cd9cf2b-e0fd-445b-9e8a-f516ba376d6c": "stripe_post_credit_notes_id_void",
        "faa0bde2-0f18-4f0f-8b7e-c830accc464a": "stripe_post_customer_sessions",
        "bad2719a-31cf-4b88-972f-93d16ed56eb5": "stripe_get_customers",
        "a4212956-efe4-4dcd-a25b-7c33069e96f7": "stripe_post_customers",
        "ae7868df-1243-4265-b58c-884ab19d06ea": "stripe_get_customers_search",
        "1fd696ec-3dfc-4a06-b0fd-d420d09be51a": "stripe_delete_customers_customer",
        "1dc718dc-d8b4-42a1-b480-f7ef4956a2bf": "stripe_get_customers_customer",
        "ff920b71-2e9f-424d-bb23-e64a545961f6": "stripe_post_customers_customer",
        "a7f996a0-79cc-483c-9ad5-b6d0b1cce9d0": "stripe_get_customers_customer_balance_transactions",
        "3d931aa2-02f3-4fda-9f39-24b47b7c6411": "stripe_post_customers_customer_balance_transactions",
        "73fb898f-8f42-49d6-8eab-62dc6213f80a": "stripe_get_customers_customer_balance_transactions_transaction",
        "37a9c1d1-2315-4d1b-9a2f-6bec3439f4d7": "stripe_post_customers_customer_balance_transactions_transaction",
        "6180df96-6fd5-4040-8e32-f8ba15e96b8f": "stripe_get_customers_customer_bank_accounts",
        "9425288f-c22b-4683-be88-0874e3aa861c": "stripe_post_customers_customer_bank_accounts",
        "512a5956-a61a-46d9-b92e-8e8a0fe928d1": "stripe_delete_customers_customer_bank_accounts_id",
        "54ccd0ba-a2fa-4f83-b7ac-0b649e16b7fb": "stripe_get_customers_customer_bank_accounts_id",
        "e8a58aa5-980e-41f0-bff2-cd2124872685": "stripe_post_customers_customer_bank_accounts_id",
        "d5e847c8-97db-447e-acbf-731bf10c6309": "stripe_post_customers_customer_bank_accounts_id_verify",
        "dcb18107-36e6-412e-9a32-44211e0c336c": "stripe_get_customers_customer_cards",
        "8ccfce9a-bbcf-468e-8d42-e20c8c6e37e1": "stripe_post_customers_customer_cards",
        "dafc70aa-69fb-4e3d-bfd4-219c4fa4b887": "stripe_delete_customers_customer_cards_id",
        "06fecc09-e823-45ac-a348-254637b4450d": "stripe_get_customers_customer_cards_id",
        "3db28d63-10b3-4a73-af89-d672678d848f": "stripe_post_customers_customer_cards_id",
        "3212798d-53b5-4a4c-b869-d3da236e5d94": "stripe_get_customers_customer_cash_balance",
        "89e2edad-a823-4ee5-af9e-fa6c5b59d3cc": "stripe_post_customers_customer_cash_balance",
        "e2b87a30-1cb6-4035-8720-bd21177ddd9c": "stripe_get_customers_customer_cash_balance_transactions",
        "a75f0333-d0f0-44d0-ad10-4ad18047246c": "stripe_get_customers_customer_cash_balance_transactions_transaction",
        "69aecdf5-b0d6-436c-9f61-582a9db5643e": "stripe_delete_customers_customer_discount",
        "311d049f-681c-4b97-893d-8e93f74bf6fa": "stripe_get_customers_customer_discount",
        "6a9c9696-22dd-4554-8a13-8fa3d95c53c2": "stripe_post_customers_customer_funding_instructions",
        "f7e04b9e-3a83-492c-9d31-eab3749dcfba": "stripe_get_customers_customer_payment_methods",
        "971cb62d-6bab-49df-85aa-3891d921736a": "stripe_get_customers_customer_payment_methods_payment_method",
        "46787a18-34da-499a-b4f2-b0f7de354e63": "stripe_get_customers_customer_sources",
        "be62a12e-229b-4624-83d3-6223949acaef": "stripe_post_customers_customer_sources",
        "1e3baed9-9222-4b9b-916b-82284602c02c": "stripe_delete_customers_customer_sources_id",
        "eb2b4a51-8075-4ea5-b7a2-48cd996c4ed0": "stripe_get_customers_customer_sources_id",
        "60b33cc6-291f-4ce7-8df5-8dd1036723dc": "stripe_post_customers_customer_sources_id",
        "24e1ea8d-058c-4402-aba6-1b830f451785": "stripe_post_customers_customer_sources_id_verify",
        "f3486069-1173-4bc2-b965-35c3fbbd8e5c": "stripe_get_customers_customer_subscriptions",
        "a94ec134-2e6b-4cd8-a774-622fe8b346fd": "stripe_post_customers_customer_subscriptions",
        "6b0f1439-00d2-40b3-975f-cef3ebd3dd5c": "stripe_delete_customers_customer_subscriptions_subscription_exposed_id",
        "29e4caad-dda4-4fbb-8bbc-c99d059f3e22": "stripe_get_customers_customer_subscriptions_subscription_exposed_id",
        "7ca2f9c9-c0ca-4d83-8744-9f372ca9caab": "stripe_post_customers_customer_subscriptions_subscription_exposed_id",
        "f26cda75-7266-4a5c-8e38-1061809e6bc0": "stripe_delete_customers_customer_subscriptions_subscription_exposed_id_discount",
        "7e79706d-784c-4908-88f8-91ccb9b751e2": "stripe_get_customers_customer_subscriptions_subscription_exposed_id_discount",
        "5e6b4f3c-7504-47b8-8c99-5245cf7e0929": "stripe_get_customers_customer_tax_ids",
        "d130a819-f98a-4347-ac48-279952da278a": "stripe_post_customers_customer_tax_ids",
        "9d9977be-a01a-4857-88c0-5cd63b8f1834": "stripe_delete_customers_customer_tax_ids_id",
        "fb0ce2b1-ead8-427d-877b-f4dbd481eb6e": "stripe_get_customers_customer_tax_ids_id",
        "647eb24d-3c97-474a-befa-101bfbf7dbc3": "stripe_get_disputes",
        "862edf62-6832-41bc-be6d-f82adfaa5c93": "stripe_get_disputes_dispute",
        "6fa87df5-c0a2-4fc9-b8a0-8cba006c5abe": "stripe_post_disputes_dispute",
        "09b17cc5-5eb3-4f91-920f-c0527f37eb73": "stripe_post_disputes_dispute_close",
        "8969c07d-09b7-4d3e-a732-2f6e8fc16304": "stripe_get_entitlements_active_entitlements",
        "3c24a14a-da14-45e6-8f13-17949557323a": "stripe_get_entitlements_active_entitlements_id",
        "45d0f3b0-7ec4-4307-869e-aecdd9ab9caf": "stripe_get_entitlements_features",
        "7bea13d2-6a49-4a63-9079-0587dfc7d20b": "stripe_post_entitlements_features",
        "0845a2aa-ee66-4e41-86cd-b3f2fc0747a5": "stripe_get_entitlements_features_id",
        "080fa4b5-0386-4499-9f6b-21f8ae49a456": "stripe_post_entitlements_features_id",
        "a160960e-eaaa-4151-a9a3-20b844db791c": "stripe_post_ephemeral_keys",
        "ac8efd59-8b73-4708-ae3b-0adfbe6ab668": "stripe_delete_ephemeral_keys_key",
        "73e9de23-0c98-4df2-b4fc-88005abed759": "stripe_get_events",
        "e22c5f79-eb4f-4a2c-9506-0b4c545e3f5e": "stripe_get_events_id",
        "e2395110-b774-4c2c-9054-6444558c4554": "stripe_get_exchange_rates",
        "48d8664a-db71-4469-bbcf-b9355216320a": "stripe_get_exchange_rates_rate_id",
        "eb7700fc-eb23-4a75-9ece-d1527cacd80f": "stripe_get_file_links",
        "98d0173f-c851-470d-900a-1c4ce3be5c87": "stripe_post_file_links",
        "baade64c-e663-4b41-ae33-2ba245576f48": "stripe_get_file_links_link",
        "be9da96e-2ed3-4b51-9c4d-adfe143292e5": "stripe_post_file_links_link",
        "311be310-2e74-4d7f-b20d-c77a571e846c": "stripe_get_files",
        "e61bf64a-a457-4db7-b365-22b646da833f": "stripe_post_files",
        "f59e4653-4956-4ec5-9e61-914c1a829db6": "stripe_get_files_file",
        "9cf80237-8c92-4d03-a0f0-1ddd47d9cec9": "stripe_get_financial_connections_accounts",
        "e89b01a1-cad1-439a-8299-829180f1374d": "stripe_get_financial_connections_accounts_account",
        "b443b3d6-3e51-4ffb-9e72-ede8388edea3": "stripe_post_financial_connections_accounts_account_disconnect",
        "1e041af7-25c6-4caa-9134-0293a0ab3305": "stripe_get_financial_connections_accounts_account_owners",
        "cc4938cb-8385-4b9b-a13e-c3adc6870e76": "stripe_post_financial_connections_accounts_account_refresh",
        "72c01af8-0537-4bc5-bc90-6b034904b049": "stripe_post_financial_connections_accounts_account_subscribe",
        "0482e244-5ca2-40f8-b061-86c6a3be3bd9": "stripe_post_financial_connections_accounts_account_unsubscribe",
        "6add7574-a94c-4270-b259-4e45333f4c5a": "stripe_post_financial_connections_sessions",
        "c7fa917c-1ebd-46a8-b83c-0b96303e05ef": "stripe_get_financial_connections_sessions_session",
        "3a5f1492-46f7-46d5-94a1-8758b87b1624": "stripe_get_financial_connections_transactions",
        "3b14af28-0367-49c5-8d7f-d6ea4e6c6724": "stripe_get_financial_connections_transactions_transaction",
        "8d4efebc-36bd-4a05-89ce-e91da2945cbe": "stripe_get_forwarding_requests",
        "e21df603-918c-4085-bdee-88ee7d41bdc3": "stripe_post_forwarding_requests",
        "66f596d0-ad72-49ba-89c7-88b5464e0db8": "stripe_get_forwarding_requests_id",
        "f15cfb78-09cc-4822-a093-c4e371f10df3": "stripe_get_identity_verification_reports",
        "6f02f1ac-2207-4760-b05b-e8b7dad67d54": "stripe_get_identity_verification_reports_report",
        "e30bd071-9ba2-4ba3-a3fb-4ed0d29acef5": "stripe_get_identity_verification_sessions",
        "8e6592e4-28ae-4f83-9041-f0dd41fe6721": "stripe_post_identity_verification_sessions",
        "9e03bad9-5cb1-435d-9b27-aba3810c1ac8": "stripe_get_identity_verification_sessions_session",
        "2b920f92-708c-47f7-b9dd-805503e04cc7": "stripe_post_identity_verification_sessions_session",
        "b132330c-3fa9-42f1-adf6-87f5b2826c17": "stripe_post_identity_verification_sessions_session_cancel",
        "59f4bd11-1e5c-4a2a-bae6-e397aaa9b982": "stripe_post_identity_verification_sessions_session_redact",
        "a9c84adc-49a3-43c6-8623-0c031d88ee75": "stripe_get_invoice_rendering_templates",
        "ddb87535-be91-4db1-8eb8-892a5976fe09": "stripe_get_invoice_rendering_templates_template",
        "ac157c68-40a8-4132-8cb5-69abc849c810": "stripe_post_invoice_rendering_templates_template_archive",
        "cb7e4a19-1b71-44f0-84c1-750796425718": "stripe_post_invoice_rendering_templates_template_unarchive",
        "3119f89a-59bc-4c29-a634-cfdcf3196cbc": "stripe_get_invoiceitems",
        "6afdbf53-b00e-47df-b72b-7ff73ff078d8": "stripe_post_invoiceitems",
        "f8cb7b92-1132-4ed0-ad69-21157f375fee": "stripe_delete_invoiceitems_invoiceitem",
        "5e29c83a-4e67-4259-be26-2210ec0c950c": "stripe_get_invoiceitems_invoiceitem",
        "5f6129da-7b26-4bdf-8554-5f4e6f9991a4": "stripe_post_invoiceitems_invoiceitem",
        "e215b485-3aff-4dfa-83b2-f31e0eb271af": "stripe_get_invoices",
        "6ae139e3-9ae3-481e-94b7-7a99ac6732aa": "stripe_post_invoices",
        "3b268e61-fc21-455d-a278-32605f350696": "stripe_post_invoices_create_preview",
        "69a583d3-24cb-47fb-af61-d7ef7971bd7a": "stripe_get_invoices_search",
        "75d2f1b2-3c49-4d81-ab0d-b7fc049a957c": "stripe_get_invoices_upcoming",
        "f9c817dd-076c-4a38-882d-4747cfa31145": "stripe_get_invoices_upcoming_lines",
        "e7250a2c-8ae9-4227-90d4-d46226a4374d": "stripe_delete_invoices_invoice",
        "366354fe-867b-4e0b-b38f-3bebc266ba6d": "stripe_get_invoices_invoice",
        "a0c52558-f0ce-47af-99d9-530d575e0b5e": "stripe_post_invoices_invoice",
        "9ecf5add-82a5-4a4d-95eb-101cd77dcf83": "stripe_post_invoices_invoice_add_lines",
        "23c30f37-7c17-4b97-bb8f-fe61e1fa8fa4": "stripe_post_invoices_invoice_finalize",
        "34cfd7a5-0602-4b79-b8a9-11cf12723549": "stripe_get_invoices_invoice_lines",
        "91e031ef-cbc9-4cb1-8121-5398b28c348f": "stripe_post_invoices_invoice_lines_line_item_id",
        "21a8ccfe-37d2-48e3-8d45-9cd51de5e693": "stripe_post_invoices_invoice_mark_uncollectible",
        "c5e4f47a-2dce-4b67-8bb3-598640986c78": "stripe_post_invoices_invoice_pay",
        "e40a93bc-ae74-4c01-87ee-a0007f6c7565": "stripe_post_invoices_invoice_remove_lines",
        "572e59a4-c95c-4e14-8ddb-89571409bdad": "stripe_post_invoices_invoice_send",
        "c006a2a1-ff43-48b7-807d-e0f953e3253e": "stripe_post_invoices_invoice_update_lines",
        "fe7a5ddb-b65f-4307-bbbe-8b36b7a25ebe": "stripe_post_invoices_invoice_void",
        "fccca908-cad0-4b0c-aed2-2645070ddc1b": "stripe_get_issuing_authorizations",
        "e6f25324-ef50-4890-b592-5d41ea76d8b6": "stripe_get_issuing_authorizations_authorization",
        "c6eb7679-4acc-4816-9e95-0a8329d97a9d": "stripe_post_issuing_authorizations_authorization",
        "dc3c5b63-ab89-498c-8269-71ce8ae72c17": "stripe_post_issuing_authorizations_authorization_approve",
        "16731797-adab-42b2-9e25-1a2e18810536": "stripe_post_issuing_authorizations_authorization_decline",
        "903ad034-119b-4f23-96e5-328d2682f866": "stripe_get_issuing_cardholders",
        "1c559a0a-4763-488b-92b2-9ed51032208c": "stripe_post_issuing_cardholders",
        "304ebed7-2438-49ab-af32-3d04816fa63f": "stripe_get_issuing_cardholders_cardholder",
        "48d2271c-d866-4488-8b88-d93d8a48e683": "stripe_post_issuing_cardholders_cardholder",
        "b82e9e78-f478-427f-9e3f-db9e6331badc": "stripe_get_issuing_cards",
        "ff89a8fb-fb34-41dc-aa8e-de5503d16b9b": "stripe_post_issuing_cards",
        "d12d4015-d1e6-40bc-9825-7af3cf7ce0e3": "stripe_get_issuing_cards_card",
        "2789cfc0-e8be-446a-9d53-ad5b0754346f": "stripe_post_issuing_cards_card",
        "ec7b5cc6-b40f-4aae-b948-ff5d8e3936e6": "stripe_get_issuing_disputes",
        "1311b263-de65-4f00-b81c-c2102f3a2b82": "stripe_post_issuing_disputes",
        "cb0a99e3-aa29-4e1d-a2f6-911621fe8c04": "stripe_get_issuing_disputes_dispute",
        "27178d44-b691-4f07-bfc6-a82c1e59f868": "stripe_post_issuing_disputes_dispute",
        "5f442daa-b1b9-4568-add9-8a4fd3cd304f": "stripe_post_issuing_disputes_dispute_submit",
        "7e8f0240-a6cb-4a05-b5b8-a9ad5de3e970": "stripe_get_issuing_personalization_designs",
        "0213d185-6b18-4cc5-9526-d83a3ce3219d": "stripe_post_issuing_personalization_designs",
        "bb276c56-86d6-4383-8908-89ff5b997925": "stripe_get_issuing_personalization_designs_personalization_design",
        "627d85bb-33a6-46c5-8121-ffbec124fea5": "stripe_post_issuing_personalization_designs_personalization_design",
        "f8abbf81-df31-464d-be48-bb6f4fc4c6ca": "stripe_get_issuing_physical_bundles",
        "a8aae5de-0747-482a-be59-388fa99ce9f2": "stripe_get_issuing_physical_bundles_physical_bundle",
        "2314aef5-9aa9-4a6f-a107-597759363c69": "stripe_get_issuing_settlements_settlement",
        "210de1d8-255f-4424-ba42-cd4b1449c660": "stripe_post_issuing_settlements_settlement",
        "24aba854-ba82-4e13-b0d2-c71cd49f84eb": "stripe_get_issuing_tokens",
        "8ed8d8f2-14a6-414c-b5f0-6b8d131eb9d8": "stripe_get_issuing_tokens_token",
        "80721f47-7d76-417a-bdde-de34e23b2708": "stripe_post_issuing_tokens_token",
        "7a055242-d511-4ca6-847f-87045def2ab3": "stripe_get_issuing_transactions",
        "f7b1f583-eb66-4635-8349-7ea078b72e96": "stripe_get_issuing_transactions_transaction",
        "7dbfe742-88c7-4a62-bbe8-b54319a25b32": "stripe_post_issuing_transactions_transaction",
        "b713f8dc-b739-4842-9978-e029bb211018": "stripe_post_link_account_sessions",
        "077b7155-b235-4e0b-b0b7-4a3a9f215204": "stripe_get_link_account_sessions_session",
        "04c9ae8d-6005-4af9-b64f-92c213e64aae": "stripe_get_linked_accounts",
        "adbc59ce-b4d4-4685-87af-1341023311df": "stripe_get_linked_accounts_account",
        "df32f1fb-7da3-4117-a14b-6a6962212a3f": "stripe_post_linked_accounts_account_disconnect",
        "dc150350-d43a-4e37-acc5-e9b85420136b": "stripe_get_linked_accounts_account_owners",
        "e1f4dd61-d44b-4db5-8b9c-f2f0a31a0b5b": "stripe_post_linked_accounts_account_refresh",
        "2f755f2e-71c6-49e4-9f41-9988a1026135": "stripe_get_mandates_mandate",
        "2c0e19e3-ab7d-4cbb-a027-ed1e0307ea4f": "stripe_get_payment_intents",
        "58277f02-9222-4733-9397-a000058d2bd8": "stripe_post_payment_intents",
        "405b89ef-ed4e-4a7c-8752-8b3b84d87cbf": "stripe_get_payment_intents_search",
        "539c6608-b4bb-4211-bf20-888c66850753": "stripe_get_payment_intents_intent",
        "bcee356a-85bb-4904-9d1f-b2d758e182cc": "stripe_post_payment_intents_intent",
        "a4435416-dad1-4321-8b16-a3ad5ef11a3a": "stripe_post_payment_intents_intent_apply_customer_balance",
        "d39e034d-2dd2-4110-805c-f18136357baa": "stripe_post_payment_intents_intent_cancel",
        "d46a1490-a0a5-45bc-a06c-42f74988997d": "stripe_post_payment_intents_intent_capture",
        "41f2d5d1-f3f6-4e0f-ab05-1208d7d1cd19": "stripe_post_payment_intents_intent_confirm",
        "52494655-16b7-4a7a-b0f0-70e6f0d907a2": "stripe_post_payment_intents_intent_increment_authorization",
        "d2f78a24-e8db-4fb7-b6de-16dddee7fe40": "stripe_post_payment_intents_intent_verify_microdeposits",
        "f18d313b-cab0-4a2a-8507-1100cdd7f1fe": "stripe_get_payment_links",
        "7cf28fc7-9dc2-4129-9a54-c6d73f3cbb1a": "stripe_post_payment_links",
        "cfa0df5b-082d-4157-9a86-6deeaa1829d1": "stripe_get_payment_links_payment_link",
        "f2250e95-884d-41bc-a0b1-4cbb14b6edb7": "stripe_post_payment_links_payment_link",
        "f95ae275-7989-4510-b37f-5df3b117e1bf": "stripe_get_payment_links_payment_link_line_items",
        "8b92260c-b7de-4220-809c-32354fa52137": "stripe_get_payment_method_configurations",
        "1c408976-48e9-4433-91e4-0cc577b01510": "stripe_post_payment_method_configurations",
        "19840630-0376-492a-9660-e14c4c8112e3": "stripe_get_payment_method_configurations_configuration",
        "35b8655a-96e0-4fd5-b02a-03cf9d1d5ada": "stripe_post_payment_method_configurations_configuration",
        "2e57362b-0886-41d2-9224-b95f7eb10bad": "stripe_get_payment_method_domains",
        "a400495c-9e87-42ef-874e-4742be3eeae3": "stripe_post_payment_method_domains",
        "72d915fc-5105-42c0-961a-85e1bb70b8e1": "stripe_get_payment_method_domains_payment_method_domain",
        "bcf31138-600a-492f-92b7-b6eda0c6e4cf": "stripe_post_payment_method_domains_payment_method_domain",
        "09f1c702-83a1-4fc1-8c7c-5aef206c167c": "stripe_post_payment_method_domains_payment_method_domain_validate",
        "eb872270-12f9-4c40-a4de-350b2dca4a3d": "stripe_get_payment_methods",
        "9b28a3c3-0263-4731-a89f-78e407ff9abb": "stripe_post_payment_methods",
        "9d187635-817a-4e98-9ee9-54784059346a": "stripe_get_payment_methods_payment_method",
        "4e2893eb-84f4-4c60-ab5f-073a9aa0e9b3": "stripe_post_payment_methods_payment_method",
        "412ea829-287b-41f4-a4b9-2460183a428d": "stripe_post_payment_methods_payment_method_attach",
        "0135755f-7e23-4382-9068-5ee867b39c3a": "stripe_post_payment_methods_payment_method_detach",
        "59321deb-464a-4954-babc-390008f81e42": "stripe_get_payouts",
        "5caf873c-43e7-4277-97cf-838f48cdba4d": "stripe_post_payouts",
        "bda7b1b2-e54f-4188-b358-e1580bf1e26c": "stripe_get_payouts_payout",
        "99e7d36d-4f16-4264-b8fd-12e4e3488579": "stripe_post_payouts_payout",
        "42ea5cd0-0209-451e-8738-029a82336c8f": "stripe_post_payouts_payout_cancel",
        "0da06d3b-5e60-490b-ad03-92bf0644c2b4": "stripe_post_payouts_payout_reverse",
        "72ae32a6-b43a-4537-8934-a0bde8a81a8c": "stripe_get_plans",
        "fb2b4c94-9184-4d99-a0e1-031b90f5698a": "stripe_post_plans",
        "0e372f05-0d31-428b-ba0b-25b089624772": "stripe_delete_plans_plan",
        "72c83042-1a52-482e-8af1-0f7e2d64ad59": "stripe_get_plans_plan",
        "a9b80922-450c-4186-9378-b9362d27aeaa": "stripe_post_plans_plan",
        "b7ae87a6-a898-43e6-aafb-323a7bcb9302": "stripe_get_prices",
        "2aca5943-3bf3-416e-aca4-a3524c821983": "stripe_post_prices",
        "204729a0-6e3b-42e1-9beb-2fa2dab5cee4": "stripe_get_prices_search",
        "b9495b34-4ae8-472e-8790-ef345df44cef": "stripe_get_prices_price",
        "b8dd76f1-f3e9-48e1-838e-cdb262e497af": "stripe_post_prices_price",
        "02727a3a-91df-48e3-ae06-28aef5f7237e": "stripe_get_products",
        "3057d709-b0ee-4f4b-93e7-d218613c165f": "stripe_post_products",
        "265a7442-d03f-41f1-b78c-9fb5ddbe7c4f": "stripe_get_products_search",
        "9e54cce4-1f6a-4b21-b636-170376a8e53e": "stripe_delete_products_id",
        "f3633052-1c13-4c8a-ae00-77160ec47a03": "stripe_get_products_id",
        "2bb0d830-4e44-48f0-969c-e758d7b586a5": "stripe_post_products_id",
        "a024aaaa-d249-4d1f-a6a2-69b9d5a99cd8": "stripe_get_products_product_features",
        "88d0e151-bb01-4ff9-8328-6a6c42df1623": "stripe_post_products_product_features",
        "43cca5d5-c67e-4201-a804-bda6ea89bf4d": "stripe_delete_products_product_features_id",
        "d034e866-ef60-472c-b8c0-27676f096815": "stripe_get_products_product_features_id",
        "5e9f44ca-a58c-4f2b-875e-dffd4345b7f6": "stripe_get_promotion_codes",
        "160bfd24-a900-4e6f-be84-26afc667d664": "stripe_post_promotion_codes",
        "b2453edc-c6e8-4793-b8a9-2ed8e8c929a6": "stripe_get_promotion_codes_promotion_code",
        "6b869a0c-df34-447e-9922-438fdc7570cf": "stripe_post_promotion_codes_promotion_code",
        "3594d5a7-eb9a-45cf-aa2d-4d5549b00092": "stripe_get_quotes",
        "007e14d8-8910-495e-93fa-4c5ec8b14043": "stripe_post_quotes",
        "127a0cff-a058-414b-8875-b6fb0151c565": "stripe_get_quotes_quote",
        "7251df73-8f05-492c-b0d7-0d90dac1820c": "stripe_post_quotes_quote",
        "7bc44696-f194-4a05-9bbf-63825a44d152": "stripe_post_quotes_quote_accept",
        "64d03868-427a-41ac-94f5-5ebcfdf99e51": "stripe_post_quotes_quote_cancel",
        "6987c3d7-cdb8-4e57-8feb-b79e4c7eea08": "stripe_get_quotes_quote_computed_upfront_line_items",
        "b37b50d1-6c27-42ab-a640-bc92df99530a": "stripe_post_quotes_quote_finalize",
        "495f8595-83a1-4b9e-930e-b1c1368ce8c6": "stripe_get_quotes_quote_line_items",
        "18e87d2d-eb37-4662-bb76-cc91f4f83a5d": "stripe_get_quotes_quote_pdf",
        "48ebf479-3190-4c1e-a70d-3c0b26ccb330": "stripe_get_radar_early_fraud_warnings",
        "f98c997c-6738-4289-9bde-3c0fa6dc633a": "stripe_get_radar_early_fraud_warnings_early_fraud_warning",
        "3ea8ae52-af3e-48e1-af0e-feae44878f3a": "stripe_get_radar_value_list_items",
        "74853aee-5425-4a25-ab92-b436497c5181": "stripe_post_radar_value_list_items",
        "f868fce7-fecd-4224-b7c4-5a077ea4ddaf": "stripe_delete_radar_value_list_items_item",
        "a001c986-03fc-4dc4-a850-e1cdc64c1cd5": "stripe_get_radar_value_list_items_item",
        "2f748c61-5a86-4887-8e35-621065baa1a8": "stripe_get_radar_value_lists",
        "119ded16-d747-44b9-85ac-b6ec3ea9f89c": "stripe_post_radar_value_lists",
        "c55309f1-3b88-4e99-b62c-b714ffc46f3b": "stripe_delete_radar_value_lists_value_list",
        "6ac7e6d0-0acd-46a3-9c5f-4fc3c3e36005": "stripe_get_radar_value_lists_value_list",
        "38c0f059-2860-4c4c-ad2d-a2231eac5e44": "stripe_post_radar_value_lists_value_list",
        "3a1d6028-f750-4786-a677-325cd505293f": "stripe_get_refunds",
        "1073a4cf-5c24-49bb-9831-31676a6d9b99": "stripe_post_refunds",
        "b693f908-b4e7-4a1c-ba27-89fa87ea2589": "stripe_get_refunds_refund",
        "1d589234-6f86-46ba-916d-86398d2dcbeb": "stripe_post_refunds_refund",
        "bb5e314e-929e-4b0f-a96a-475734ac8822": "stripe_post_refunds_refund_cancel",
        "53b6762c-bd9f-4c2e-ba64-325ca38d9faa": "stripe_get_reporting_report_runs",
        "6e06ee74-f260-4358-bc56-c4db11a98055": "stripe_post_reporting_report_runs",
        "299383f6-93a1-44fd-9e20-b8993d2798d8": "stripe_get_reporting_report_runs_report_run",
        "facc50fe-265a-4269-b4c9-be127c3d5594": "stripe_get_reporting_report_types",
        "d0103b5c-dd96-44c1-89a6-ce7e2824f91a": "stripe_get_reporting_report_types_report_type",
        "1636ef28-6885-4275-9b41-d8edc2c598cf": "stripe_get_reviews",
        "8ea9e268-4f7a-449c-930c-7e543809c3ee": "stripe_get_reviews_review",
        "a71c4689-8024-47ab-8161-75985c12a577": "stripe_post_reviews_review_approve",
        "85df838e-a22f-43f3-8af2-c68054a30fca": "stripe_get_setup_attempts",
        "1f482776-9473-44dd-bf34-d89439083f17": "stripe_get_setup_intents",
        "eb1ff11a-89e1-4884-9af2-6411ed9e099d": "stripe_post_setup_intents",
        "6824ac43-1cb3-4b97-b078-b68a3368bd54": "stripe_get_setup_intents_intent",
        "1248416f-e6bf-4c79-9704-5db341f756c3": "stripe_post_setup_intents_intent",
        "6029cff3-14fb-40da-b9c2-056c5aca52f3": "stripe_post_setup_intents_intent_cancel",
        "60a88ac8-9066-4a44-bcd4-a83e43fc3070": "stripe_post_setup_intents_intent_confirm",
        "6b4c71c8-045d-4456-9ebf-00263f575a4a": "stripe_post_setup_intents_intent_verify_microdeposits",
        "3a4f2f1a-fc75-44d5-870e-de891f1b0930": "stripe_get_shipping_rates",
        "4e8f52d2-287f-4acb-8c83-21d294223c7c": "stripe_post_shipping_rates",
        "82b0ad48-b872-4087-ba39-17bac0a545c6": "stripe_get_shipping_rates_shipping_rate_token",
        "af44d0bd-c655-4ee8-998c-bb72d0662fee": "stripe_post_shipping_rates_shipping_rate_token",
        "db462ac5-1be1-4f4a-bc9b-9c5600acb4cb": "stripe_get_sigma_scheduled_query_runs",
        "578715bd-30f5-4c88-a216-c866d87451dd": "stripe_get_sigma_scheduled_query_runs_scheduled_query_run",
        "e1ecec44-6cc7-4baf-886b-9492475b5f63": "stripe_post_sources",
        "3e1c6190-22ea-46e9-8252-7fff0468cddb": "stripe_get_sources_source",
        "bf5f96d9-62c1-4a0b-ad9c-e7f5d735dfc8": "stripe_post_sources_source",
        "52f80228-d658-403b-85d4-bfdedfaf1e0d": "stripe_get_sources_source_mandate_notifications_mandate_notification",
        "a66a04b4-d98d-47b4-8fe4-ac86694c31af": "stripe_get_sources_source_source_transactions",
        "ddc35f41-c7e3-4777-b0b9-eb17188a2b6f": "stripe_get_sources_source_source_transactions_source_transaction",
        "706a59a3-4fc9-4bc8-87d9-65ecd7d7d491": "stripe_post_sources_source_verify",
        "82a9490e-fc8b-4482-b04e-b5df95244d3b": "stripe_get_subscription_items",
        "6e25f021-8b28-4f91-8556-5cabaf62bcb5": "stripe_post_subscription_items",
        "ac597e3d-9319-4ee0-bbc6-94b8e550f071": "stripe_delete_subscription_items_item",
        "6207ce04-237e-4567-abf3-99a0d945799a": "stripe_get_subscription_items_item",
        "165d0728-c7b3-4511-bd38-3a3ed06bf71e": "stripe_post_subscription_items_item",
        "0c0af609-d8c4-45a4-9d65-e2051cec325f": "stripe_get_subscription_items_subscription_item_usage_record_summaries",
        "ad6a417e-8089-4d23-be12-36b39487c08a": "stripe_post_subscription_items_subscription_item_usage_records",
        "795df04d-bce3-48c9-bea3-bacd97eee8f4": "stripe_get_subscription_schedules",
        "e5ec4876-24a3-4214-bbf9-724332ec45d8": "stripe_post_subscription_schedules",
        "671b421d-70ef-4b98-826d-4f442a16a61e": "stripe_get_subscription_schedules_schedule",
        "58030ef8-b80d-42b2-8059-a4511d795b4c": "stripe_post_subscription_schedules_schedule",
        "331ca4e8-6f2a-4106-83f1-a2718362ec8b": "stripe_post_subscription_schedules_schedule_cancel",
        "76daf682-41d1-4b4d-92e8-cc14630c9e44": "stripe_post_subscription_schedules_schedule_release",
        "037a7ce2-bd7a-44e3-b30a-6dc282c4a326": "stripe_get_subscriptions",
        "840d5bb9-3270-46e0-bdb1-f1fe697d0d6c": "stripe_post_subscriptions",
        "25457282-8fd7-4d8a-99d5-eabe95ed3f47": "stripe_get_subscriptions_search",
        "748b45d5-0fa0-4e03-9989-7544bc7804eb": "stripe_delete_subscriptions_subscription_exposed_id",
        "5f0d8eac-9ecd-44f3-9d2e-d559326f9655": "stripe_get_subscriptions_subscription_exposed_id",
        "a8ce2619-a222-4c5c-a434-cedd439798fe": "stripe_post_subscriptions_subscription_exposed_id",
        "3dac2bfd-2015-49de-85b1-202c3715997c": "stripe_delete_subscriptions_subscription_exposed_id_discount",
        "c88b9a04-aec8-4a75-b888-79ecc38f4505": "stripe_post_subscriptions_subscription_resume",
        "14869cd8-b6c0-4ee6-a799-cad2a04446f5": "stripe_post_tax_calculations",
        "490623ca-8c50-4e52-bacf-1e1da7baf57b": "stripe_get_tax_calculations_calculation",
        "c61a0cbd-9932-4e32-b5d2-2f7ae92e0d1c": "stripe_get_tax_calculations_calculation_line_items",
        "e63dca49-763a-4441-8655-0edc55f06e2b": "stripe_get_tax_registrations",
        "37d0caa9-f3cb-4a02-8310-1a2db5782ed6": "stripe_post_tax_registrations",
        "3968463f-796a-4908-b079-68619557e2b5": "stripe_get_tax_registrations_id",
        "1198ec3a-bb9a-4c3f-abc1-85ae17389f89": "stripe_post_tax_registrations_id",
        "168d1035-2c8d-4a9b-93d3-d82b65eb3657": "stripe_get_tax_settings",
        "6c1cdd2c-5ddb-4fee-b6cf-1e540250b609": "stripe_post_tax_settings",
        "26cbfe0b-05c9-4d24-ac7f-dece5ac237a6": "stripe_post_tax_transactions_create_from_calculation",
        "e4b0fd05-78f8-452e-93fe-01936aa5b011": "stripe_post_tax_transactions_create_reversal",
        "62cdee4f-0f26-4e4b-9d0e-1e3d79b9ffad": "stripe_get_tax_transactions_transaction",
        "2be9a841-903b-4b95-9185-1c869d25411a": "stripe_get_tax_transactions_transaction_line_items",
        "fa5bb00c-ca7b-48c2-8c41-9bae857f0940": "stripe_get_tax_codes",
        "6157a93c-11b4-4b9a-a1a9-35fc3b2932e1": "stripe_get_tax_codes_id",
        "0a311ba4-b28f-47e7-9aac-9a9c6e236a58": "stripe_get_tax_ids",
        "fa5839ff-ac37-43ae-86af-7c8d1383cbb3": "stripe_post_tax_ids",
        "ac900d56-2c30-40c0-b2ac-f7287a96800d": "stripe_delete_tax_ids_id",
        "b7121732-97b3-4af6-83c3-68197cdb2294": "stripe_get_tax_ids_id",
        "07d6353a-7875-4208-8ee3-79fdcdff6f7a": "stripe_get_tax_rates",
        "e918655c-8b20-4159-a154-3b6b78262900": "stripe_post_tax_rates",
        "e2808058-86fe-4b6c-94fe-ec6ab0908991": "stripe_get_tax_rates_tax_rate",
        "a580f08d-d244-4e8a-8385-a497e29743e0": "stripe_post_tax_rates_tax_rate",
        "a742d733-520d-4fa6-a8c1-e770aacaffc9": "stripe_get_terminal_configurations",
        "37472a3d-f602-4b8f-8f43-1925b803ce5d": "stripe_post_terminal_configurations",
        "9356808b-390a-4f56-b377-863212cfb255": "stripe_delete_terminal_configurations_configuration",
        "c8ae70e3-7c08-4287-ad6e-79ef4c2a51a4": "stripe_get_terminal_configurations_configuration",
        "3f4c80e1-c132-453b-abc4-8fdf1ec77b3d": "stripe_post_terminal_configurations_configuration",
        "c13c18cd-2681-4d28-b8b2-aea73bedf29f": "stripe_post_terminal_connection_tokens",
        "367eca90-b44c-4623-97f6-b70f6f7dc557": "stripe_get_terminal_locations",
        "ae2e2a7a-4b3c-4296-9932-d2549ac14e19": "stripe_post_terminal_locations",
        "741870ae-7678-49b4-94a2-5b2eac070c03": "stripe_delete_terminal_locations_location",
        "26d37ce6-059e-4f2e-905b-cbc9bb9a2748": "stripe_get_terminal_locations_location",
        "86f525be-9d4f-4bf0-9275-45a3e92c2cd2": "stripe_post_terminal_locations_location",
        "15483d4d-e37d-4423-b324-9b1342951d3b": "stripe_get_terminal_readers",
        "de75d452-1e8d-4aeb-a332-320ad3613951": "stripe_post_terminal_readers",
        "25bbf73e-8d92-4f1e-8001-df903a10f8e0": "stripe_delete_terminal_readers_reader",
        "7f864e5f-c388-4a01-ace2-80f3b1fc069e": "stripe_get_terminal_readers_reader",
        "bd3208aa-b897-456a-b9f0-699e8d3aef6b": "stripe_post_terminal_readers_reader",
        "efb2ae96-05e0-4133-9885-11f06943ebe3": "stripe_post_terminal_readers_reader_cancel_action",
        "823147fe-86c4-4935-ae2d-e0a4cd1c3c54": "stripe_post_terminal_readers_reader_process_payment_intent",
        "f9f3d101-6103-4d29-b1aa-b135a466354d": "stripe_post_terminal_readers_reader_process_setup_intent",
        "5d1b888a-b4ee-496e-8199-28e6e4724285": "stripe_post_terminal_readers_reader_refund_payment",
        "bcc66ef3-ee81-479d-98e5-c1e7b1c862cc": "stripe_post_terminal_readers_reader_set_reader_display",
        "2a2e4651-6e5c-4c2f-815c-95e7802cc0ae": "stripe_post_test_helpers_confirmation_tokens",
        "e07caac8-5887-446c-b6be-ac020510d84a": "stripe_post_test_helpers_customers_customer_fund_cash_balance",
        "dab6bb11-07bc-4735-8b9f-930aca83c809": "stripe_post_test_helpers_issuing_authorizations",
        "6dc212de-fbaa-4d9e-92f7-da9def795dbc": "stripe_post_test_helpers_issuing_authorizations_authorization_capture",
        "dc4a2bff-7852-41d7-9c4c-c52a47254de5": "stripe_post_test_helpers_issuing_authorizations_authorization_expire",
        "13f2e121-9e85-4a6f-8cc5-46adad66f836": "stripe_post_test_helpers_issuing_authorizations_authorization_finalize_amount",
        "cbcceaf6-e0ee-4ae9-883a-50b428a86ccc": "stripe_post_test_helpers_issuing_authorizations_authorization_increment",
        "c9dd1581-3989-402e-994c-814aa67a5ff2": "stripe_post_test_helpers_issuing_authorizations_authorization_reverse",
        "56705e8d-1c75-4f6b-ac3e-95dac5330e00": "stripe_post_test_helpers_issuing_cards_card_shipping_deliver",
        "295d157d-cddf-4483-bb50-8315ce2c41a4": "stripe_post_test_helpers_issuing_cards_card_shipping_fail",
        "d77cc101-395b-429b-913b-5dc93de6b3ff": "stripe_post_test_helpers_issuing_cards_card_shipping_return",
        "a6b4ea1d-c34d-4856-96bf-ba0770e7ad7a": "stripe_post_test_helpers_issuing_cards_card_shipping_ship",
        "94e20719-8864-4d0e-a8ae-b837b6e1779f": "stripe_post_test_helpers_issuing_cards_card_shipping_submit",
        "6cbe4d45-7bd3-4788-ae96-b96e6098814b": "stripe_post_test_helpers_issuing_personalization_designs_personalization_design_activate",
        "fe365e8a-7e72-4a47-accf-317fa18e4517": "stripe_post_test_helpers_issuing_personalization_designs_personalization_design_deactivate",
        "4d5b43c1-0f94-4fff-b237-943a197cd8ec": "stripe_post_test_helpers_issuing_personalization_designs_personalization_design_reject",
        "ec2fd26e-6572-4ed6-8f89-d0fb9e7633f0": "stripe_post_test_helpers_issuing_settlements",
        "dc0caa9c-4307-4ce9-8db0-724193b8d2da": "stripe_post_test_helpers_issuing_transactions_create_force_capture",
        "0227dbab-27d7-4aa2-a49a-5b422f39e0c0": "stripe_post_test_helpers_issuing_transactions_create_unlinked_refund",
        "69500374-0859-4ea7-af19-685330c3f14c": "stripe_post_test_helpers_issuing_transactions_transaction_refund",
        "97a9d93b-75c6-427d-891c-3ffe0ab0f274": "stripe_post_test_helpers_refunds_refund_expire",
        "3ae297dc-1175-4559-b060-9bb9ec28ec67": "stripe_post_test_helpers_terminal_readers_reader_present_payment_method",
        "5bd04241-3b3a-4bb5-87be-8637d27e05e8": "stripe_get_test_helpers_test_clocks",
        "51ef600d-ae98-4669-879e-f0fb3bcad436": "stripe_post_test_helpers_test_clocks",
        "e2de4cda-11ba-45a6-9d7e-787d8b6cbeb6": "stripe_delete_test_helpers_test_clocks_test_clock",
        "8183904e-df6b-4905-a7bf-4e764275a806": "stripe_get_test_helpers_test_clocks_test_clock",
        "fb3148b1-55b9-4b59-9e6b-6c00bcb59574": "stripe_post_test_helpers_test_clocks_test_clock_advance",
        "dc14e954-0a34-4e14-850e-ab0485362676": "stripe_post_test_helpers_treasury_inbound_transfers_id_fail",
        "8085d72d-06f3-4477-be95-92b684f5e10a": "stripe_post_test_helpers_treasury_inbound_transfers_id_return",
        "d830374e-fa1d-48c2-a648-8b1e91e6fce9": "stripe_post_test_helpers_treasury_inbound_transfers_id_succeed",
        "a23cfb72-07c3-4ac1-929e-b95065cd3031": "stripe_post_test_helpers_treasury_outbound_payments_id",
        "e3d24672-e705-41c9-8392-e9be26d91d23": "stripe_post_test_helpers_treasury_outbound_payments_id_fail",
        "7ee7b99d-c0b5-49a5-8ccd-7f83b274d0d6": "stripe_post_test_helpers_treasury_outbound_payments_id_post",
        "5b2ea304-c73f-4027-8ad2-88539d8c4fd8": "stripe_post_test_helpers_treasury_outbound_payments_id_return",
        "c8bd71da-9756-47de-99ed-8534b27160cf": "stripe_post_test_helpers_treasury_outbound_transfers_outbound_transfer",
        "f31e6478-40f6-45de-8d76-3f0889285f26": "stripe_post_test_helpers_treasury_outbound_transfers_outbound_transfer_fail",
        "ccdad07e-0ce7-4030-a12a-c2428362f403": "stripe_post_test_helpers_treasury_outbound_transfers_outbound_transfer_post",
        "2f881ec5-1b23-41b0-be56-3cba68f6cbab": "stripe_post_test_helpers_treasury_outbound_transfers_outbound_transfer_return",
        "17d31778-3425-4309-899d-e2f5f7917d4a": "stripe_post_test_helpers_treasury_received_credits",
        "0f22a740-0f4e-4592-ab05-25c416ddaa8f": "stripe_post_test_helpers_treasury_received_debits",
        "5d09c036-a130-4e3b-b114-e219cf3e80fd": "stripe_post_tokens",
        "39a9f227-4706-4fc2-a329-36ee73b2f695": "stripe_get_tokens_token",
        "83cc0e03-4e77-4bfe-bb5c-0f72aa8daa4a": "stripe_get_topups",
        "f517b124-4999-43ef-8eb4-94c077961d35": "stripe_post_topups",
        "620b2c1f-6e24-4591-a2e8-e5c0403a0bc5": "stripe_get_topups_topup",
        "93bc9420-013b-4334-96d5-f67053487d98": "stripe_post_topups_topup",
        "47da25f4-07f1-4da8-9f0d-7816cc63a8fc": "stripe_post_topups_topup_cancel",
        "15a489e7-92cc-4835-8257-e11c9232f58b": "stripe_get_transfers",
        "d624a2ea-64cb-4614-b951-3915d79fe2e0": "stripe_post_transfers",
        "ef70b4fd-32ef-4027-8cf9-a6dc359800dc": "stripe_get_transfers_id_reversals",
        "0926b81f-8303-44c6-b6fe-5b36b7d33d00": "stripe_post_transfers_id_reversals",
        "adc4e103-5bb9-4b26-877c-b4c431c62c0d": "stripe_get_transfers_transfer",
        "202eba4a-7d0e-4dc2-b8b2-4ee3a3d3a953": "stripe_post_transfers_transfer",
        "69f364ee-bce9-4927-9981-ba8e3b06945b": "stripe_get_transfers_transfer_reversals_id",
        "d56bea50-c2d6-4f01-83ea-9235e03d325c": "stripe_post_transfers_transfer_reversals_id",
        "93706590-cb42-4040-8187-0de15080143e": "stripe_get_treasury_credit_reversals",
        "b5975996-c9fd-4f40-aa04-b6ff24058f7d": "stripe_post_treasury_credit_reversals",
        "94901627-cae9-4618-abd2-2aaa1298c677": "stripe_get_treasury_credit_reversals_credit_reversal",
        "9301d4b0-5ae8-45d4-9844-6c9e9a1b4e7e": "stripe_get_treasury_debit_reversals",
        "9718f8f1-b5be-41ed-80d1-9a5f14559a96": "stripe_post_treasury_debit_reversals",
        "8db75ac2-dbec-42ff-b196-d412614d6f2f": "stripe_get_treasury_debit_reversals_debit_reversal",
        "a235e12f-b871-4595-9342-11328d65142f": "stripe_get_treasury_financial_accounts",
        "4a2e7200-5c03-4c2b-9191-dd00ae61039a": "stripe_post_treasury_financial_accounts",
        "b7d7cb89-bc21-4fbc-b226-b2b6523796b1": "stripe_get_treasury_financial_accounts_financial_account",
        "136377b8-7376-4a9c-acf6-f8f12c4e718c": "stripe_post_treasury_financial_accounts_financial_account",
        "d3310119-a6f4-4afd-8e11-bb8169e09533": "stripe_get_treasury_financial_accounts_financial_account_features",
        "9ae0736b-4aca-478f-bc9b-f0c7a00c431f": "stripe_post_treasury_financial_accounts_financial_account_features",
        "8945f13a-bc0b-4853-86b6-c8cb09b82c7a": "stripe_get_treasury_inbound_transfers",
        "db742d53-5db4-485e-8e41-81efbc4886f8": "stripe_post_treasury_inbound_transfers",
        "12ca9fa1-58b8-4347-a18d-705462c659d6": "stripe_get_treasury_inbound_transfers_id",
        "940cc541-c159-42a5-aa52-8c7e357d605d": "stripe_post_treasury_inbound_transfers_inbound_transfer_cancel",
        "1681d5aa-cc76-4781-858b-c39dd23898bd": "stripe_get_treasury_outbound_payments",
        "857bda62-c199-4911-b6b4-f3cd402ef277": "stripe_post_treasury_outbound_payments",
        "7b7337f0-3404-4402-90de-6ef2081da6f6": "stripe_get_treasury_outbound_payments_id",
        "48243142-34b9-486e-9f9d-e7e606a198ce": "stripe_post_treasury_outbound_payments_id_cancel",
        "e9dddd0e-f191-45f1-b8e2-caa8bf74b533": "stripe_get_treasury_outbound_transfers",
        "e6769687-6f0e-4482-8ddf-b2cfd6783bfa": "stripe_post_treasury_outbound_transfers",
        "e361b930-4df2-4e24-b4a5-dc95c3814aad": "stripe_get_treasury_outbound_transfers_outbound_transfer",
        "12ef23b6-2819-4aaf-b9e2-687617da9949": "stripe_post_treasury_outbound_transfers_outbound_transfer_cancel",
        "e4be3857-63e7-47a2-ad26-3ddaf3403646": "stripe_get_treasury_received_credits",
        "308ca308-3bee-4575-9dfd-4913bc9852c5": "stripe_get_treasury_received_credits_id",
        "0da95007-d1b9-4dd8-884f-a4c1016a3335": "stripe_get_treasury_received_debits",
        "e08026e6-1dc3-44a9-aca2-72dbdfabc372": "stripe_get_treasury_received_debits_id",
        "6f7fc993-2bdc-47ff-8db0-51638960a6ca": "stripe_get_treasury_transaction_entries",
        "5b485e78-095d-4aef-bf03-5c15c88130d2": "stripe_get_treasury_transaction_entries_id",
        "00063776-2837-4e9d-98e9-f0376f8ee8e8": "stripe_get_treasury_transactions",
        "38685169-aa90-4388-ad31-67d3c2f7d42e": "stripe_get_treasury_transactions_id",
        "d5c747db-b220-4017-985c-14f80826f7db": "stripe_get_webhook_endpoints",
        "3c76f048-0cc9-46a7-8b16-a1d98cab0eef": "stripe_post_webhook_endpoints",
        "a4cd6d3e-d229-4638-be7b-896505610efa": "stripe_delete_webhook_endpoints_webhook_endpoint",
        "a0fa3319-2365-4182-821d-eabdd46d1c05": "stripe_get_webhook_endpoints_webhook_endpoint",
        "0deb580d-ca2e-4a8a-aa38-22ef0fb5fbf3": "stripe_post_webhook_endpoints_webhook_endpoint",
        "2d988273-3c02-4dbb-80ce-eda9397186b0": "slack_web_api_admin_apps_approve",
        "ea49d928-212c-47d5-a95a-5bdb554d68ad": "slack_web_api_admin_apps_approved_list",
        "209e5d1f-de3b-4e62-8ccf-fffe630df927": "slack_web_api_admin_apps_requests_list",
        "d40c1ba3-9f0e-4617-9096-6f12298c36d5": "slack_web_api_admin_apps_restrict",
        "4c43b355-520d-4063-a475-193f3e22e7b7": "slack_web_api_admin_apps_restricted_list",
        "897574c1-55d4-467b-8157-53ca58a6d240": "slack_web_api_admin_conversations_archive",
        "db3b8356-269b-4a8e-a4b4-ca07270d3137": "slack_web_api_admin_conversations_convert_to_private",
        "455b1d34-18ce-45f7-af24-91ffcecc4b48": "slack_web_api_admin_conversations_create",
        "9e909ead-4734-4060-afd4-1aafcc24ce5c": "slack_web_api_admin_conversations_delete",
        "0e6bb466-5c0a-4401-bc0b-b3b5ac86aa57": "slack_web_api_admin_conversations_disconnect_shared",
        "41ded63c-7f88-47fd-8083-1d0b4c6e6888": "slack_web_api_admin_conversations_ekm_list_original_connected_channel_info",
        "8ca55dec-27a2-4ff8-af9e-fbd2dca6d3c4": "slack_web_api_admin_conversations_get_conversation_prefs",
        "a963ecec-2927-4b4a-a77d-f8f05b488e3b": "slack_web_api_admin_conversations_get_teams",
        "66936658-6388-47c4-9c4a-fe922f0a6641": "slack_web_api_admin_conversations_invite",
        "4b0ce9cb-0386-40d8-aee2-cf9114693284": "slack_web_api_admin_conversations_rename",
        "c1b2c5d0-e9d0-4dea-8703-57849098abc6": "slack_web_api_admin_conversations_restrict_access_add_group",
        "7305201a-72c4-4df2-a3f1-f604ae94a896": "slack_web_api_admin_conversations_restrict_access_list_groups",
        "f54bc5a3-cb3b-4c66-a077-419f2c1be685": "slack_web_api_admin_conversations_restrict_access_remove_group",
        "d62f3d11-da1e-4744-ba46-f970ad89fc29": "slack_web_api_admin_conversations_search",
        "f67c6bfc-cbac-4701-b892-47bd74bb3df1": "slack_web_api_admin_conversations_set_conversation_prefs",
        "12f199e5-84f9-4963-8cde-6a6b9cd7e008": "slack_web_api_admin_conversations_set_teams",
        "15caaacb-a1e5-4500-a048-3c5e8f7dc6ee": "slack_web_api_admin_conversations_unarchive",
        "1dff1f42-44f5-47ab-b985-b7f2deb28daf": "slack_web_api_admin_emoji_add",
        "93dd10d8-74df-461b-933c-d5f594a86bc1": "slack_web_api_admin_emoji_add_alias",
        "9868d68e-49e8-437a-8b97-eab44b639460": "slack_web_api_admin_emoji_list",
        "9c46890f-4876-451d-b329-b967bdb2beaf": "slack_web_api_admin_emoji_remove",
        "97c9bf07-0910-4f23-a61d-10e0a38a7829": "slack_web_api_admin_emoji_rename",
        "47ab7560-7b1d-48e7-b05d-481830bf7f62": "slack_web_api_admin_invite_requests_approve",
        "8afa24bb-7c1f-41f6-9125-c80498fa73b6": "slack_web_api_admin_invite_requests_approved_list",
        "67593af7-9c0f-4de9-b170-0413cb51c547": "slack_web_api_admin_invite_requests_denied_list",
        "b5edc6c1-41e7-491d-a1cd-7fdb283af1d0": "slack_web_api_admin_invite_requests_deny",
        "ad8fb2e9-957f-4810-842d-75a9c36e7009": "slack_web_api_admin_invite_requests_list",
        "a178015c-8023-4b03-a210-b24bf542303f": "slack_web_api_admin_teams_admins_list",
        "3aa1f92e-4fa6-449a-ba10-47dceb1df8ec": "slack_web_api_admin_teams_create",
        "3c3370fc-9a09-4f9c-bfbb-b02d51e0c010": "slack_web_api_admin_teams_list",
        "76aa4296-e834-48ca-a0d5-f3bbbadd86af": "slack_web_api_admin_teams_owners_list",
        "8ca8f1ec-7358-4e99-a0a7-3dbc8e57a8ec": "slack_web_api_admin_teams_settings_info",
        "a59cf694-b587-44ef-8d8e-0bb0ed3ab4d4": "slack_web_api_admin_teams_settings_set_default_channels",
        "c538ce06-0eb5-4666-b188-71c21da521d8": "slack_web_api_admin_teams_settings_set_description",
        "ac9306a5-fd74-4d05-87e2-7cc59bc04ef9": "slack_web_api_admin_teams_settings_set_discoverability",
        "7d8fa47f-16d4-4aa3-b087-f16726040b47": "slack_web_api_admin_teams_settings_set_icon",
        "8d17e673-1ff8-4fc5-80ec-583a800453f0": "slack_web_api_admin_teams_settings_set_name",
        "e98cc7e6-8805-4946-af9e-57c85e300bd2": "slack_web_api_admin_usergroups_add_channels",
        "b710819c-50b6-463f-97da-ec27f1e3464b": "slack_web_api_admin_usergroups_add_teams",
        "6ad0c86f-06ab-44dc-b619-55a98d029cec": "slack_web_api_admin_usergroups_list_channels",
        "fdd693aa-8c03-43a8-93bd-1ab2d5c5eca9": "slack_web_api_admin_usergroups_remove_channels",
        "e308f6ce-22ab-40ce-8a72-9f6e4ff9e073": "slack_web_api_admin_users_assign",
        "d6538e33-6c1f-41db-87be-17f33399c108": "slack_web_api_admin_users_invite",
        "d704e492-b26a-458d-816c-ddb3f716a2e4": "slack_web_api_admin_users_list",
        "e8b18bd8-7aa2-46ea-af6f-80cd4103bc37": "slack_web_api_admin_users_remove",
        "c1d3bd32-0bd8-4430-91ca-31403782e4ac": "slack_web_api_admin_users_session_invalidate",
        "d28fd650-1745-4115-ad43-48b5590fe6e5": "slack_web_api_admin_users_session_reset",
        "7d7cf8ee-c1e0-4ee0-b18a-49bec22d2142": "slack_web_api_admin_users_set_admin",
        "f6514f00-cda1-4a27-beef-e4426d18a527": "slack_web_api_admin_users_set_expiration",
        "a6e69430-0f87-46f8-b673-597f9816d584": "slack_web_api_admin_users_set_owner",
        "1f311687-72e4-4b55-b258-574388984807": "slack_web_api_admin_users_set_regular",
        "f8f14d03-81ab-4ba0-8ac1-dce1ca2939f1": "slack_web_api_api_test",
        "8658bdba-da20-4b4b-98a1-77ca88d15830": "slack_web_api_apps_event_authorizations_list",
        "8e9b3729-4c4d-4ae6-8306-2614f7d479e6": "slack_web_api_apps_permissions_info",
        "0086e09d-b934-47a4-9cde-ab07be638a39": "slack_web_api_apps_permissions_request",
        "0a88214d-c35a-4a74-8ef3-3e422357d2f4": "slack_web_api_apps_permissions_resources_list",
        "d4edc09d-dfe5-4671-a7e6-1f01645df57c": "slack_web_api_apps_permissions_scopes_list",
        "510a09c9-28ac-42eb-b5bc-39bcdd61a9f4": "slack_web_api_apps_permissions_users_list",
        "a9dbd01c-5b3b-40be-8b4c-0b95c03e2b9d": "slack_web_api_apps_permissions_users_request",
        "6a40f668-8860-4855-b535-5c3fbb22d10b": "slack_web_api_apps_uninstall",
        "7554134d-b3b0-47e1-9d17-fbb8ca979bb3": "slack_web_api_auth_revoke",
        "6eac46a5-3f13-4fc6-96c4-401c6271f43b": "slack_web_api_auth_test",
        "56724622-4a06-471f-9852-e5c5f9305b99": "slack_web_api_bots_info",
        "561130a3-abf3-4b7a-96dc-262c9f33fe6a": "slack_web_api_calls_add",
        "696d63f8-dcd4-41b7-b563-c87efa017f5c": "slack_web_api_calls_end",
        "205ec1ab-f828-41d2-88cc-436677608461": "slack_web_api_calls_info",
        "091679a4-554d-47c0-ace5-ef80b136f4fc": "slack_web_api_calls_participants_add",
        "9f8b5e14-0478-4e2b-bf36-b6673bb95bf7": "slack_web_api_calls_participants_remove",
        "3912525f-7bc2-4cc9-9efd-80af484dfc89": "slack_web_api_calls_update",
        "a47a84b7-29fb-4b40-9f37-0dc396ce7d85": "slack_web_api_chat_delete",
        "44e4e59d-501f-4dc6-a9e8-038777ba8c1c": "slack_web_api_chat_delete_scheduled_message",
        "80c6cace-de35-4091-b069-b26561302258": "slack_web_api_chat_get_permalink",
        "e1246f3a-d308-4cf0-b52f-aeaaff2546f8": "slack_web_api_chat_me_message",
        "60267f29-bccf-47e9-a2ce-7d66cdf3cf50": "slack_web_api_chat_post_ephemeral",
        "03745bdc-8751-40e7-88e0-6af6ca99e2b8": "slack_web_api_chat_post_message",
        "420a4fee-330c-4701-92fa-4792860fef8d": "slack_web_api_chat_schedule_message",
        "d3e036c5-68da-4963-9be2-bf46a61bb312": "slack_web_api_chat_scheduled_messages_list",
        "050054da-36e6-4bba-ba80-d55cb1cc837c": "slack_web_api_chat_unfurl",
        "904773eb-140d-4065-879d-670492a3a935": "slack_web_api_chat_update",
        "a7141f73-b5cf-47a7-ab03-4394626a1fbe": "slack_web_api_conversations_archive",
        "823e5802-3f4a-42d4-a8f8-f7d9b33d4ca3": "slack_web_api_conversations_close",
        "a52b4ef6-4ae5-45e0-adab-57d072b034a0": "slack_web_api_conversations_create",
        "906e8d87-cef2-4e62-a367-cf791b84e06d": "slack_web_api_conversations_history",
        "daa6d78e-1a4c-4a07-b245-2b6ccddbf485": "slack_web_api_conversations_info",
        "8242f6ee-b7a0-4708-9375-7ee27ae48a33": "slack_web_api_conversations_invite",
        "bd1d7048-3166-43c7-8a07-c13d9f405630": "slack_web_api_conversations_join",
        "43727777-792f-4572-bf8c-04e418bd12f8": "slack_web_api_conversations_kick",
        "09057030-607b-4452-b1fa-2c99b0299b55": "slack_web_api_conversations_leave",
        "77c9f68b-d48e-4e41-adc6-9931c4e08e8f": "slack_web_api_conversations_list",
        "18bb58b1-ad32-42c1-accd-4d8e660c9d0e": "slack_web_api_conversations_mark",
        "17ed2dca-dd28-4be1-8d9a-a67d2ca1b5dc": "slack_web_api_conversations_members",
        "6f121113-9f08-4bb5-b8d1-883b19b6de3a": "slack_web_api_conversations_open",
        "9c76a23c-9024-4e71-87cf-5349ddb1937e": "slack_web_api_conversations_rename",
        "9adf4e13-83b8-4b5b-ad0f-4152e14af376": "slack_web_api_conversations_replies",
        "eac63de8-dd23-4450-9341-68f5f3c5deaf": "slack_web_api_conversations_set_purpose",
        "19b38015-b7da-4e41-bd20-79bca9bfbcdf": "slack_web_api_conversations_set_topic",
        "8d0299f6-a43b-430b-8b7b-2fe27c0ded55": "slack_web_api_conversations_unarchive",
        "2380b7eb-9bae-4a06-aaf6-3c4e551f0732": "slack_web_api_dialog_open",
        "d78c0e98-fac3-4114-bdf2-b4be24dc4cde": "slack_web_api_dnd_end_dnd",
        "d26d9c91-1c1c-4791-baf6-38ac35e71b3c": "slack_web_api_dnd_end_snooze",
        "6712e8af-1b72-4b25-b68b-a65041f6f479": "slack_web_api_dnd_info",
        "5f5f119d-7c68-49bd-8e7f-df60764be6d5": "slack_web_api_dnd_set_snooze",
        "d61a2f39-6959-4820-be19-0274c42646f1": "slack_web_api_dnd_team_info",
        "aed76ce1-3ff5-4817-ad1d-1ebb6e1ef9b7": "slack_web_api_emoji_list",
        "b77bb3c0-9543-4fc8-865b-f3f8bedffae5": "slack_web_api_files_comments_delete",
        "c58b80be-d759-4793-85dd-5bf8bad6d4c8": "slack_web_api_files_delete",
        "905ff0a1-17b3-413e-b0cc-bf07f20979b2": "slack_web_api_files_info",
        "35bdb847-51b9-4512-ab59-726eb58c03d4": "slack_web_api_files_list",
        "4a4b11db-7e21-4112-9dcc-c83179e79d3c": "slack_web_api_files_remote_add",
        "eae2c2d5-dc14-4373-9302-3d8cce4473f1": "slack_web_api_files_remote_info",
        "109c4330-c134-4ae7-987e-15ccc03b59b8": "slack_web_api_files_remote_list",
        "6e3cbcc3-503d-46ce-bf82-8a2e1139fbb6": "slack_web_api_files_remote_remove",
        "676cf9c7-b500-4a72-86c0-0efa1dc47ad0": "slack_web_api_files_remote_share",
        "2d2f60c2-9674-46ff-8321-ce2d64208378": "slack_web_api_files_remote_update",
        "fca2ff0b-3462-424d-9fd3-0cda740228bb": "slack_web_api_files_revoke_public_url",
        "e4b3427b-e17f-4522-859a-f5edfaaf3b92": "slack_web_api_files_shared_public_url",
        "08d48527-aaff-411b-9a3e-b358a7a2ad83": "slack_web_api_files_upload",
        "a7f37606-f56f-43da-914c-b948d5c06e28": "slack_web_api_migration_exchange",
        "29098431-9024-4419-b6b9-098b05d4c54f": "slack_web_api_oauth_access",
        "6d82add8-52aa-4065-ae4e-3756a7bc0347": "slack_web_api_oauth_token",
        "67e469ae-2679-45c0-977f-0210f95a6653": "slack_web_api_oauth_v2_access",
        "b4d20f5d-1796-417d-be0d-68e1f681d70e": "slack_web_api_pins_add",
        "784b0fc9-79c3-4767-8720-f01262309813": "slack_web_api_pins_list",
        "bcd76f70-486f-4314-8b84-a01bd018570b": "slack_web_api_pins_remove",
        "e01bd93a-b4d1-40d9-b3f4-a5f72b02b9b6": "slack_web_api_reactions_add",
        "697be0f9-c1b7-4220-b82b-f664051f8d01": "slack_web_api_reactions_get",
        "4a4cd900-bd75-44ed-9189-2eb3d24215fa": "slack_web_api_reactions_list",
        "7fd6c325-5444-404c-894a-9a6e13507719": "slack_web_api_reactions_remove",
        "b6921860-fc34-44ac-928c-d85c5cc9fce3": "slack_web_api_reminders_add",
        "502a2872-3d92-4fb0-a27d-3f972fe501d9": "slack_web_api_reminders_complete",
        "ef31e971-04ae-4302-a31a-4b3e146730bb": "slack_web_api_reminders_delete",
        "d816eb0d-7829-4ebc-9d65-db5dc0244fe5": "slack_web_api_reminders_info",
        "69100e6e-06da-4416-9001-9d3b3c44fcfa": "slack_web_api_reminders_list",
        "da3dc2d1-d49e-4a94-a965-668094fe44a5": "slack_web_api_rtm_connect",
        "dbb35b5e-45db-4773-944e-a30dfb44b2f2": "slack_web_api_search_messages",
        "5dac944e-babb-4815-b983-43222649f648": "slack_web_api_stars_add",
        "1f0db219-7a49-47e3-8963-b30cf39ce9d4": "slack_web_api_stars_list",
        "add237f7-27f1-4ce3-918d-2900324848e8": "slack_web_api_stars_remove",
        "fadf63e2-646c-42a3-893b-81282f259f99": "slack_web_api_team_access_logs",
        "b410797c-f153-48ed-9ef6-753466d6a3dc": "slack_web_api_team_billable_info",
        "450d5fe5-214a-4ec5-b7a3-5c1ce019210a": "slack_web_api_team_info",
        "af19f9ab-ea8d-4ced-91ac-6d8c9e8ebbce": "slack_web_api_team_integration_logs",
        "23e3b115-5ac8-4820-9aaa-792886b79f23": "slack_web_api_team_profile_get",
        "54f0f0d3-5bc2-4a43-ba13-a55e941a5223": "slack_web_api_usergroups_create",
        "0c1d737d-df91-4dc5-ada1-18c7e2c45544": "slack_web_api_usergroups_disable",
        "46de3d09-12c6-4e38-9d08-84b05af8f1db": "slack_web_api_usergroups_enable",
        "674bd393-57df-4a7c-a2b7-63ad9e10e848": "slack_web_api_usergroups_list",
        "39da7cf2-4053-4ee6-8ce8-abb921e572b2": "slack_web_api_usergroups_update",
        "e065f8ee-83d4-4428-9fdc-dfaeba83f78a": "slack_web_api_usergroups_users_list",
        "e99a0d6e-1657-4bf0-836b-0b2a4085dbad": "slack_web_api_usergroups_users_update",
        "2247afd4-7abc-4937-9d41-bae66e25d926": "slack_web_api_users_conversations",
        "6d47a470-ba8d-492f-9018-fcfdf54d4f4c": "slack_web_api_users_delete_photo",
        "1f24f954-0176-4d1b-8e94-bdda5755aab7": "slack_web_api_users_get_presence",
        "4dab75cb-a5f8-4f8a-b403-c6cceabd74d2": "slack_web_api_users_identity",
        "1561a995-bbbd-49f8-a3f0-4d08f99222d3": "slack_web_api_users_info",
        "84cef0df-6686-4fdf-bf6f-1aa39af282b9": "slack_web_api_users_list",
        "1f27abf6-57a7-4550-a10a-589e10a74bdb": "slack_web_api_users_lookup_by_email",
        "807847b7-38a1-4952-8a73-ad4a6aa757ad": "slack_web_api_users_profile_get",
        "078659eb-de74-46a9-b083-8c2c42c4f503": "slack_web_api_users_profile_set",
        "89ea6143-0b5c-4f47-b4d3-e0d1f3bdd8bf": "slack_web_api_users_set_active",
        "3597578b-2ef1-4ece-bea5-c5f341fe3b45": "slack_web_api_users_set_photo",
        "979bf218-0c29-4abe-a182-c55dd13570cf": "slack_web_api_users_set_presence",
        "83768320-21af-4320-b526-f4369b12ea99": "slack_web_api_views_open",
        "5890b5f0-916a-41c4-bec5-667bd83be8c0": "slack_web_api_views_publish",
        "565bcf4f-55e1-4437-bc29-9e9d85df9bd1": "slack_web_api_views_push",
        "354048d2-4135-4fec-994f-d82171cfd698": "slack_web_api_views_update",
        "ca34131e-d991-4eea-b90d-454389a08f79": "slack_web_api_workflows_step_completed",
        "6315e24e-f4b1-4afe-970f-9608b82225f7": "slack_web_api_workflows_step_failed",
        "dd3bc4dd-4bd4-4d94-998d-6469c93bbe3c": "slack_web_api_workflows_update_step",
        "268b0bdf-f685-4800-8c5a-6074f557581a": "nyt_article_search_articlesearch_list",
        "aff1b874-0a92-4fef-b05a-20d8623a661d": "google_calendar_calendars_insert",
        "1a4b4e1d-60e2-40e6-a8b8-7a237811293d": "google_calendar_calendars_delete",
        "68951816-5010-4ba9-99ad-cda3a589b50f": "google_calendar_calendars_get",
        "b5cc4f69-f87b-4ede-b0af-d836f314654c": "google_calendar_calendars_patch",
        "7b460a33-4adc-4d07-bac2-1091e7ae901c": "google_calendar_calendars_update",
        "4ac93552-6351-4757-9fdf-c1a3f114bdd1": "google_calendar_acl_list",
        "e80e6bff-7c08-4a28-9c2d-0c681c9e1758": "google_calendar_acl_insert",
        "b69db63e-74fb-4d73-a882-32b68317d492": "google_calendar_acl_watch",
        "9c4978d7-5c1c-4cdc-96c1-c7b4ef12f930": "google_calendar_acl_delete",
        "67511771-ba6b-4676-86ee-1e825bca0b29": "google_calendar_acl_get",
        "813ee8a3-4443-4000-86b1-2bf291fadb98": "google_calendar_acl_patch",
        "e096d568-9308-4f71-a2f3-2d47528559fd": "google_calendar_acl_update",
        "ba8f3d91-493a-4c7c-a9b7-96c5bad4a239": "google_calendar_calendars_clear",
        "4521364e-03c5-4bf1-8b49-0dca7960bd66": "google_calendar_events_list",
        "8a35ba42-e75d-41ba-a3ba-358007824b81": "google_calendar_events_insert",
        "bb8b24f4-60b7-47d2-86b6-b15cdc15aada": "google_calendar_events_import",
        "097bcbe3-8765-42fe-861d-2fb7d7c8f67e": "google_calendar_events_quick_add",
        "ff22f00e-0cdf-4a2b-94d9-2ff1ab5de2ee": "google_calendar_events_watch",
        "42968362-d40e-4236-829d-4388d918ed5f": "google_calendar_events_delete",
        "0cdb6424-7ba5-4e36-8150-934bdcfce55f": "google_calendar_events_get",
        "b0437c00-4347-40f0-98b2-f95f2a21286e": "google_calendar_events_patch",
        "973d02ef-0705-4445-8c82-c5a77ded90b7": "google_calendar_events_update",
        "e7dc5a5a-2934-44db-8607-ecd05f5ccb75": "google_calendar_events_instances",
        "425892ca-360e-4136-b296-76e3249a6397": "google_calendar_events_move",
        "62ac4915-0f02-4f4c-a4f9-d5a7c0d65fc8": "google_calendar_channels_stop",
        "c5e914cb-06d6-479c-ac87-9e9ec1a7578f": "google_calendar_colors_get",
        "ae481c52-62c1-4be9-9a81-3523b234328a": "google_calendar_freebusy_query",
        "29cecaf6-6e75-4073-9e45-b053e8666465": "google_calendar_calendar_list_list",
        "3244ee4d-a326-4c33-b003-6b3b39a6882d": "google_calendar_calendar_list_insert",
        "df1461f5-4f03-4bfd-a5b1-70ad0de03535": "google_calendar_calendar_list_watch",
        "760400ef-fcac-424c-b047-64b0e722b95a": "google_calendar_calendar_list_delete",
        "7e3366f9-9629-4612-9517-678da4fad611": "google_calendar_calendar_list_get",
        "018de2f8-1c96-4a84-aaec-1a2f24431e7d": "google_calendar_calendar_list_patch",
        "4a669f6d-b283-4031-8dbf-6e05927ca2cb": "google_calendar_calendar_list_update",
        "ca696d15-29cb-4d76-9668-bb6f9441babd": "google_calendar_settings_list",
        "192d9c27-58d1-4654-878d-d41f6e426aed": "google_calendar_settings_watch",
        "9c46a816-f1d7-4e07-9172-980ba72099cd": "google_calendar_settings_get",
        "93eaa0a1-2d21-4a31-aac1-3a1b07b14db3": "discord_get_my_oauth2_application",
        "f404495b-d8fe-48dc-92bf-16bff847185f": "discord_list_my_connections",
        "4ac5ade4-2975-4020-879a-20300551a44b": "discord_create_dm",
        "45d4e3e6-9c40-4a91-8c33-217a47fedafd": "discord_list_my_guilds",
        "2edce51c-f034-4c36-8447-2a1104f03ab5": "discord_get_my_application",
        "68aa738d-4d58-49f5-903e-bbcdb9bc0160": "discord_update_my_application",
        "f2f58521-d219-4727-9223-188234adfadc": "discord_get_bot_gateway",
        "54355295-efad-416d-9540-8118720ccf6b": "discord_get_public_keys",
        "2a5d2de1-9620-48d8-9e91-0a551b7d76d5": "discord_get_my_oauth2_authorization",
        "7861d3c0-66ca-4ad6-9128-a86f66520b73": "discord_list_voice_regions",
        "ab3dd755-d4cf-4d81-8038-48380e117898": "discord_get_my_user",
        "f6dedd2a-e49b-411f-9f51-72c5a72f58e6": "discord_update_my_user",
        "a3055287-3218-463a-9ff7-62a8eb94f5e8": "discord_get_soundboard_default_sounds",
        "4ee98016-3d83-4c4a-864f-df30eddaa19a": "discord_create_stage_instance",
        "48aaaf9a-8bd3-4747-82ba-1af9470f9713": "discord_list_sticker_packs",
        "03ce6e58-b471-4a40-934c-01eb91e24d96": "discord_get_gateway",
        "c1c1e520-3500-442f-8629-41b42835a703": "discord_create_guild",
        "8092d42c-1f7b-4ac8-b23c-8b6215e24cb4": "discord_list_my_private_archived_threads",
        "1dce5d6b-30b9-46ed-be61-e8e5239b0953": "discord_list_guild_application_command_permissions",
        "6913f15c-9518-44eb-a3e7-4e023782b99a": "discord_get_guild_application_command_permissions",
        "4fc81c6b-7c93-4adc-b67c-f60306161746": "discord_set_guild_application_command_permissions",
        "a6714247-d025-4a8d-96ca-cbae25bda1b7": "discord_add_my_message_reaction",
        "d955ecc6-da90-4120-819d-1c499d3d7fb3": "discord_delete_my_message_reaction",
        "e084b4cb-5ded-4cfa-8d67-f3e99916febc": "discord_list_private_archived_threads",
        "8fcded86-9b0a-4d7f-9582-e1a47a7b4ebf": "discord_list_public_archived_threads",
        "161cb19c-3fee-441c-9ea9-fb6e1adb02af": "discord_get_application_user_role_connection",
        "60854338-a71a-49f3-84bb-58dac9459363": "discord_update_application_user_role_connection",
        "85ac8c1c-64fa-4c14-aae2-80c4b35d327c": "discord_delete_application_user_role_connection",
        "57e18c3f-26b2-466d-9d9b-dbd70a24935f": "discord_get_my_guild_member",
        "046184eb-c2e3-4063-87cd-f5cb6d225030": "discord_get_application_role_connections_metadata",
        "50b615c6-700f-4f38-be99-6942c967dcf1": "discord_update_application_role_connections_metadata",
        "55687b85-1713-4dd5-8c1a-2d2888af045d": "discord_consume_entitlement",
        "4aa8fbe4-51c6-4952-b814-c66f6ec6c637": "discord_get_guild_application_command",
        "ec8eecb0-f337-415e-bd84-3e1c7cc7d430": "discord_delete_guild_application_command",
        "a45c1002-3fae-47c1-a339-267980d512f5": "discord_update_guild_application_command",
        "a7c4dcd9-dba1-4e5e-9dbd-733754b239f6": "discord_list_guild_application_commands",
        "10106386-cae0-40db-99cf-835bf3382922": "discord_bulk_set_guild_application_commands",
        "c41effcd-e444-44ad-ad4a-b0ee9e2184b9": "discord_create_guild_application_command",
        "70706bae-8eba-498c-a099-48d7a508b5d1": "discord_join_thread",
        "b75fc9d0-6a79-408f-bc6b-876bc3f59653": "discord_leave_thread",
        "8974a79c-7867-40b1-adb4-0bfbe0e41a36": "discord_bulk_delete_messages",
        "5a775773-af8d-45ea-8fa0-71c6fe9a643d": "discord_delete_user_message_reaction",
        "8ed7cabf-8481-4bf1-b7b7-5bb297f0dfd9": "discord_list_message_reactions_by_emoji",
        "5ace9d74-8798-4733-95f6-7d8f9ba91f85": "discord_delete_all_message_reactions_by_emoji",
        "ecc0a638-e1bf-483c-b694-f5c0be7d3a77": "discord_delete_all_message_reactions",
        "2b7acb60-ad96-4dcb-9892-799b2ac70032": "discord_crosspost_message",
        "97de63c1-6525-4e08-bbca-d12492a3fdec": "discord_create_thread_from_message",
        "d152ab72-ab5d-4e11-8007-a32ffebf5c6a": "discord_get_answer_voters",
        "9870f0ed-08c9-498f-9364-a665bd927bd3": "discord_poll_expire",
        "328658fa-c14a-4e31-90a2-14bc2eec5531": "discord_get_original_webhook_message",
        "8caf0e9e-a505-4e23-8e48-32003c33bc2c": "discord_delete_original_webhook_message",
        "2df0c19c-a7c2-47d4-a404-8bcf5aa1945d": "discord_update_original_webhook_message",
        "003ea35a-69fa-4e5a-88e3-2a80b69f174e": "discord_list_guild_scheduled_event_users",
        "35914f0a-749f-4d5a-9542-033b82ea7499": "discord_get_auto_moderation_rule",
        "cb304f02-fd01-4b0a-8e35-0ddb5969425e": "discord_delete_auto_moderation_rule",
        "adc426e9-ead3-4a1c-b059-8037f2caa1e0": "discord_update_auto_moderation_rule",
        "d81ab9db-48e4-44ac-93d7-fd32dba90b6a": "discord_list_auto_moderation_rules",
        "5560cb35-6cdd-40f5-adeb-6a3a96af06ec": "discord_create_auto_moderation_rule",
        "e2593b47-7fe7-49d9-a2fb-84b84fa589f4": "discord_get_self_voice_state",
        "72c56610-5567-4c91-a5e7-d4914506b462": "discord_update_self_voice_state",
        "93c2e0af-5d11-4f28-b899-afcb645c4b68": "discord_search_guild_members",
        "2eeda4f6-04c2-4116-8e37-d7f5ece5753d": "discord_get_active_guild_threads",
        "deb92fbd-e74e-4206-be65-4c9b4b04a869": "discord_update_my_guild_member",
        "c16751e1-9ae5-46e5-820b-a9b068fab68a": "discord_add_guild_member_role",
        "1d94da26-1002-4da8-aabf-190b86a506e0": "discord_delete_guild_member_role",
        "f9a1abbf-d804-4681-b7e0-6d808bdb1ef9": "discord_leave_guild",
        "54a2a3ee-77c1-41a3-900e-639a016aaa64": "discord_applications_get_activity_instance",
        "6bf0f121-16f0-4287-a48d-a2d4c1d4db0d": "discord_get_entitlement",
        "58f1ebdf-024e-4d5b-90e5-d30a90ea64ae": "discord_delete_entitlement",
        "59760792-bec3-455c-ab76-99b27850dd07": "discord_get_entitlements",
        "9fbd6e35-667c-45be-a5bf-c5575b27aab6": "discord_create_entitlement",
        "9e8870ae-ae20-4dce-a51b-23b3011be431": "discord_upload_application_attachment",
        "3e5f6321-0563-4ff3-a0ef-94d39fc34e1b": "discord_get_application_command",
        "f4dd9a9f-2d4e-41e1-9eab-fcc0548a4cb9": "discord_delete_application_command",
        "61088917-b537-479a-b52f-8bb71322a4ed": "discord_update_application_command",
        "c374ddcc-2bf3-4957-bd28-317251c3cb21": "discord_list_application_commands",
        "ff51107d-912f-4191-ab06-9ce890a0fc99": "discord_bulk_set_application_commands",
        "c975a510-e834-4589-a79c-1ef621995f46": "discord_create_application_command",
        "02b3ad3a-53cd-4a10-b707-dc3ee751deee": "discord_get_application_emoji",
        "3c280387-61a5-410f-9db1-f2aa6984c1bf": "discord_delete_application_emoji",
        "cd027745-7d39-45e8-8a97-e87292bf8394": "discord_update_application_emoji",
        "28300abe-b099-4a41-aa01-2c823587efa5": "discord_list_application_emojis",
        "d338602b-5db0-41cd-8380-830c7982f502": "discord_create_application_emoji",
        "d6563b15-b046-4727-8487-80e30dff5eb9": "discord_create_interaction_response",
        "6c8578b1-617d-4c66-a5ca-edf6cf9f909b": "discord_send_soundboard_sound",
        "ea5b1b97-286e-4534-ba70-a93e79cbe2c9": "discord_get_thread_member",
        "97b5b1e1-5dbb-4591-852b-25b46a807953": "discord_add_thread_member",
        "be1ea0eb-a439-4fe9-89b2-a0a1ecd5c9e6": "discord_delete_thread_member",
        "03c789cc-3b49-44cb-8ea8-0d9338d61d4c": "discord_list_thread_members",
        "1bf0ba02-986a-4b03-b89c-42397b6d536a": "discord_set_channel_permission_overwrite",
        "af715c36-fa02-46c1-bb63-8f22e892ac0a": "discord_delete_channel_permission_overwrite",
        "6c0b6706-373d-4a45-891b-89aeda6f7db6": "discord_add_group_dm_user",
        "11d61c21-3e80-495e-9d48-0f8181f5ba58": "discord_delete_group_dm_user",
        "99835837-8fb2-4af5-b07e-ba4d09d4c521": "discord_follow_channel",
        "75891147-761c-4fc0-92f3-a0807d45db8a": "discord_get_message",
        "cbec62c6-714f-4866-80ef-19c1f20702af": "discord_delete_message",
        "f4c6a1da-89d8-41a0-9e63-41af7b42be40": "discord_update_message",
        "919d3cd5-b418-4948-8568-f17a8be4201c": "discord_list_messages",
        "8a60e381-6975-428a-a1c3-1e5a24196a22": "discord_create_message",
        "6ab75219-3b20-48aa-a3e2-16bc5a22bbe6": "discord_list_channel_webhooks",
        "c555684d-b6bd-4526-b71b-89494cac5087": "discord_create_webhook",
        "e696f7eb-eb2c-4084-8847-61cd3f6e2670": "discord_list_channel_invites",
        "a0486460-3d71-46d0-a6ab-4066a49c2dd2": "discord_create_channel_invite",
        "c16fd9f3-9cb4-478b-88a6-651fa8223c6e": "discord_create_thread",
        "ec3ff0bc-e316-455d-9667-0ec80c741e9b": "discord_trigger_typing_indicator",
        "a880be28-bb6b-460e-9c23-3ea17dea503d": "discord_pin_message",
        "f7285c8c-f9b3-4b40-9613-d2175e319403": "discord_unpin_message",
        "73f3eb19-f972-48c9-8ee3-6a4fee173126": "discord_list_pinned_messages",
        "307a5c0a-9d63-4ede-bd13-3eaf8b2ce25c": "discord_get_webhook_message",
        "98916ac9-7677-4df2-babd-b142ba063b00": "discord_delete_webhook_message",
        "c60374bf-8b5f-479c-82ce-3f0fd28307ab": "discord_update_webhook_message",
        "60b84eba-19d3-4b36-a8b0-2742692278d5": "discord_execute_github_compatible_webhook",
        "cf4ed334-f14f-473d-8781-411b36f5b686": "discord_execute_slack_compatible_webhook",
        "172dd4f8-2b86-432b-a0d9-d8c79ccacfd9": "discord_get_guild_template",
        "f571b28d-9284-43db-a607-65d02457f47d": "discord_create_guild_from_template",
        "a9187ed5-859c-48ea-9e3b-f01f85d3876b": "discord_get_guild_new_member_welcome",
        "17ec708c-b050-4a40-b033-109542b5e251": "discord_get_guild_soundboard_sound",
        "f8a2d040-763d-4c88-a116-054ec79201c7": "discord_delete_guild_soundboard_sound",
        "e94e3581-8d60-45a0-b053-dd84816485b6": "discord_update_guild_soundboard_sound",
        "0c8269be-2da6-462e-998b-28b5450a8dd7": "discord_list_guild_soundboard_sounds",
        "a64b995d-8f00-4dcd-8fd2-7fc06fa261d5": "discord_create_guild_soundboard_sound",
        "fdb9a3f0-920d-45cb-9c22-4cbb83e479ed": "discord_get_guild_scheduled_event",
        "2fe28c13-6728-433f-9267-423fafb1baa4": "discord_delete_guild_scheduled_event",
        "506bcc6c-ff83-4a55-9dec-2874ace381a0": "discord_update_guild_scheduled_event",
        "f2e58507-c8c7-4e8d-bad3-b356a1ddc0ce": "discord_list_guild_scheduled_events",
        "8682fce5-1f76-4abc-a891-a3ff0e714c8d": "discord_create_guild_scheduled_event",
        "9d2c4f71-e13e-4d74-bf12-4d6a90bad9d4": "discord_get_guild_welcome_screen",
        "d3f22313-4af2-4d84-80c4-fa3cf08880fb": "discord_update_guild_welcome_screen",
        "63299b39-6272-4256-b881-3d59ebad5546": "discord_get_voice_state",
        "af6de635-b510-44d1-9994-13970a0f0942": "discord_update_voice_state",
        "b75ec5c4-00a6-4125-a547-0e426862f8b9": "discord_delete_guild_integration",
        "a377e993-d5a2-4866-a135-27acd5b8bfcc": "discord_list_guild_integrations",
        "4a87a11f-a5cd-4a88-a04e-ad3325229dbc": "discord_get_guild_widget",
        "d31f8701-87ff-4420-afe4-181c67c80cf6": "discord_get_guilds_onboarding",
        "3c2e5c5e-a6a7-42f4-8d65-51cd0fa2db71": "discord_put_guilds_onboarding",
        "2c7e3bd5-0f5d-455b-b4a9-3083fe4d7f69": "discord_get_guild_vanity_url",
        "fdd5c731-3b7f-4a5b-b12f-1aa0321494c9": "discord_list_guild_audit_log_entries",
        "068cb67e-06fe-40d5-a3c0-a94b88efc311": "discord_get_guild_widget_png",
        "3d5c9bab-0114-4788-8c41-46526808db27": "discord_sync_guild_template",
        "32ffe8f2-cd11-4d9f-bf7a-60b22de1a95c": "discord_delete_guild_template",
        "5f971e40-865d-433c-8d64-6a1c3ad4d30d": "discord_update_guild_template",
        "6ffc8678-8b2a-426f-a030-57a76c901816": "discord_list_guild_templates",
        "c1fe5dd7-5d93-4806-9c23-a98c8646194e": "discord_create_guild_template",
        "c8bfe998-2166-4d5c-abca-800a0c487eca": "discord_get_guild_sticker",
        "33876c81-f539-47e6-94b6-dc97461ebdb3": "discord_delete_guild_sticker",
        "78600af5-c6f5-4886-8827-a1b97a8b682a": "discord_update_guild_sticker",
        "e8b08ef5-5df4-4df5-9d82-6c3512c0b984": "discord_bulk_ban_users_from_guild",
        "b0121a40-354d-461f-81a0-5ad52615c2f6": "discord_list_guild_stickers",
        "e81bc9bf-adc6-4429-b9f0-36caf07fa5d4": "discord_create_guild_sticker",
        "47680d76-c2da-4b36-997b-429ef1f3536c": "discord_get_guild_webhooks",
        "b0b0ba1c-62fd-434d-8100-821d11a8bea6": "discord_list_guild_channels",
        "06308f58-f80e-4ad9-92ee-6527ed14ed58": "discord_create_guild_channel",
        "096d8ddd-e96a-42ba-b92a-263dbe839f6e": "discord_bulk_update_guild_channels",
        "dcb03e9f-ba0c-4f57-b199-94a98b807f99": "discord_get_guild_member",
        "cd5c14aa-715c-4537-8162-31ac0d1b341f": "discord_add_guild_member",
        "b5f02455-caea-4049-91d6-f87105d7d9df": "discord_delete_guild_member",
        "07310ac9-d600-4977-9c75-d9a7ede58e2d": "discord_update_guild_member",
        "c4469076-3184-408b-812c-b9f3d8800458": "discord_list_guild_members",
        "2466e501-53fb-4fbf-8e7f-b79459aaf148": "discord_get_guild_preview",
        "adcc7006-9d71-4381-a7a7-71a27fb5aeed": "discord_list_guild_invites",
        "924133fc-5fca-41b1-98a7-4966b2950277": "discord_list_guild_voice_regions",
        "0e4bb546-54a2-481b-8d02-b9e36dd783ac": "discord_get_guild_emoji",
        "c435b9f9-e87d-41ff-bdfe-c9dd7cf437e9": "discord_delete_guild_emoji",
        "305426ad-d75e-4164-9c02-c06f47a2e655": "discord_update_guild_emoji",
        "0aca20d1-30a6-4f19-a0a2-cc8473ef69f9": "discord_list_guild_emojis",
        "fb43a0b9-9b58-4762-b8ff-a65497066027": "discord_create_guild_emoji",
        "4be3b5d1-31ef-4e31-b811-f0004b27531d": "discord_get_guild_widget_settings",
        "3bccc48a-27e6-49d7-8e3a-b16c409d1e4c": "discord_update_guild_widget_settings",
        "9c38ee53-3253-4cd7-a003-587add0b7ae8": "discord_get_guild_role",
        "599489c2-e2e9-4f8a-9b7e-808a5b0b401c": "discord_delete_guild_role",
        "a9ea354b-0149-4cc6-968e-5ebf0e0676be": "discord_update_guild_role",
        "c1cd6d5d-638b-4b28-9673-3032705f4526": "discord_list_guild_roles",
        "6081b8e7-27e6-4150-a1e1-acaf60b662ab": "discord_create_guild_role",
        "8d2d0619-cdb6-4f47-9846-6404fead0065": "discord_bulk_update_guild_roles",
        "edfc03a7-e42f-436a-98ed-e4e43ec49373": "discord_preview_prune_guild",
        "e6a65fba-614e-401e-9ca5-b0304bc30f09": "discord_prune_guild",
        "16ce2962-5084-4002-9e6f-6bf4ad1caf95": "discord_get_guild_ban",
        "eb8339a5-0fce-41b9-9cdd-6eee18e484a0": "discord_ban_user_from_guild",
        "eee0d795-dcb3-4be3-982e-b696fd095c39": "discord_unban_user_from_guild",
        "9c1206b5-9e40-4511-b454-984077647f8b": "discord_list_guild_bans",
        "52f80ecf-323a-4efc-a76a-eb6a46f22307": "discord_set_guild_mfa_level",
        "7542389d-c599-48f0-8646-ee3e4067aaec": "discord_get_stage_instance",
        "4d262b44-7843-4ae9-a4c8-81823141db9c": "discord_delete_stage_instance",
        "01375b7b-aa49-4271-bc83-df1287cc30d5": "discord_update_stage_instance",
        "d7f9bd42-9f50-48ff-ab17-ff9eb7b8cc3b": "discord_get_sticker_pack",
        "945d2469-e9f8-4fbc-816e-002cd6d37881": "discord_get_application",
        "ae32b55e-bf2e-4ce8-af10-d567ae0c05e7": "discord_update_application",
        "a06f11df-77f3-4029-8242-ed89c812fb3e": "discord_get_webhook_by_token",
        "b63b6fb3-3491-4d52-b589-9b21ff29b436": "discord_execute_webhook",
        "2e336b2e-9f8f-42ec-adc8-30e2e71f2041": "discord_delete_webhook_by_token",
        "1130066d-8b55-4885-9a09-1a21b284b9e4": "discord_update_webhook_by_token",
        "fcd7c506-9a18-40ed-9110-85b4a16ce077": "discord_get_sticker",
        "18d4c339-3d23-4d64-8080-e614b2048e21": "discord_get_webhook",
        "7459faf2-57f5-4abe-8838-29c7828263ff": "discord_delete_webhook",
        "2a325ec3-ce6b-4f9f-9be0-86928bed69df": "discord_update_webhook",
        "4d2a51e5-d6a2-43c1-82bc-c36f1e3572e3": "discord_get_channel",
        "253d7998-a360-4208-90e1-2593232b59cc": "discord_delete_channel",
        "664fa85d-2e20-422c-b641-4b50e3bbf6c5": "discord_update_channel",
        "541ebca4-851e-4909-a196-77bd979d07fa": "discord_invite_resolve",
        "3877bb95-3018-4277-8fd7-72a6ad4e481e": "discord_invite_revoke",
        "daed1986-bcba-46dc-8711-97151a06e7c8": "discord_get_guild",
        "5c9ab7af-cc99-4ce4-90b3-ad1225b90897": "discord_delete_guild",
        "ef7ad06b-55f5-4dd0-b7bf-3f1293ea8eb9": "discord_update_guild",
        "940060e1-7fb0-4e24-93e5-a38957ff97c5": "discord_get_user",
        "664ffa48-80ba-4eaf-8798-8953aeec2708": "brave_search_get_web_search_results",
        "9e720b4e-5989-4670-b405-794c035a169a": "shopify_product_get",
        "766cd14b-6be2-400c-8aae-ce4d6910fb23": "shopify_product_update",
        "3d82af92-d727-49bc-acc9-5bece2e09898": "airtable_get_user_info",
        "f2a8b4d6-9c3e-4f7a-b5d1-8e2c6b9a3f7d": "airtable_records_list",
        "c7e5a9d2-4b8f-3e6d-9a1c-5f8b2d7e4c9a": "airtable_records_update_multiple",
        "b6d4c8a3-7f2e-5b9d-8e4a-3c6f9b5d2a8c": "airtable_records_replace_multiple",
        "a5c3b7d9-6e4f-2c8a-9b5d-7f3e8c4a2b6d": "airtable_records_create",
        "d8f6e4c2-9b7a-1d3e-5c8f-4a2b6d9c7e5a": "airtable_records_delete_multiple",
        "e9d7c5a3-8b6f-4d2e-7c9a-5b3f8d6e4c2a": "airtable_records_get",
        "f8e6d4b2-7c5a-3e9d-6b8f-4a2c9d7e5b3a": "airtable_records_replace",
        "c7d5e3b9-8a6f-2d4c-5b7e-9f3a8d6c4b2e": "airtable_records_update",
        "b6c4a8d2-9e7f-5b3d-4c8e-7f2a9b5d6c3e": "airtable_records_delete",
        "be4ed291-958e-49be-9f84-e458a1745a9f": "airtable_records_sync_csv",
        "637fc379-3502-44fd-925b-e4d40248d827": "airtable_records_upload_attachment",
        "018b13ea-3a01-4608-9d30-3d06f5d35195": "airtable_fields_update",
        "ad675da4-a83c-4151-8431-5c170225ed37": "airtable_fields_create",
        "9398d0f4-0a97-4a89-93ef-fa5af5fd10b0": "airtable_comments_list",
        "870423ec-dc89-4fcb-ad42-3efd0f023c73": "airtable_comments_update",
        "d3cce98d-69bd-436a-aaa5-672a80edb0be": "airtable_comments_create",
        "ca85acd7-d2ca-4b40-af30-2ade01b8ad46": "airtable_comments_delete",
        "7a00cde3-383e-4995-a76a-0f99827d8ee6": "airtable_tables_update",
        "0fe8ca56-21b3-4359-bde8-f927e37b6f40": "airtable_tables_create",
        "cda58275-c1a8-4fc5-96ab-17b26289ed68": "airtable_bases_list",
        "c8a19765-1b16-4df6-a65d-b2eb7e3cd1bd": "airtable_bases_schema",
        "03a28d60-c9a7-418f-b67c-ecbf075cb962": "airtable_bases_create",
        "713c5cd5-edef-42be-b2d1-e70b6c2d056c": "gmail_users_drafts_list",
        "d87694b5-fa5a-4c51-95f9-de371e522b8b": "gmail_users_drafts_create",
        "1b9b9323-bb98-4838-97aa-5591818b1566": "gmail_users_drafts_send",
        "039d47a4-2246-42d1-ac9f-e0c81be66289": "gmail_users_drafts_delete",
        "e9896feb-0037-4bac-9bbd-b92d7afc8e95": "gmail_users_drafts_get",
        "bc5b022e-5c23-4fdc-8853-06f5947372a7": "gmail_users_drafts_update",
        "76a81f4d-8de7-4d92-a798-ad293e8daeee": "gmail_users_history_list",
        "d74b5bd0-d674-4f9b-a091-eabf44a3bc8c": "gmail_users_labels_list",
        "4e823c42-2b89-41b8-ba9a-e9d4920b9544": "gmail_users_labels_create",
        "18352eb9-a826-499d-b0c2-891198e0ad88": "gmail_users_labels_delete",
        "ff22ca9b-624c-4d1c-9980-47e5eb5c2fce": "gmail_users_labels_get",
        "eb15b5b7-2b75-4cc8-9591-d216f56c5f43": "gmail_users_labels_patch",
        "7348de2c-bf2f-45b9-84fe-902a82f7e96e": "gmail_users_labels_update",
        "cddc2eeb-5c6f-459b-a550-18f0bd432068": "gmail_users_messages_list",
        "11505bcb-2f0a-40c7-b0be-46619ed9f7ef": "gmail_users_messages_insert",
        "bad5232b-43ee-470d-9730-2216d563c36d": "gmail_users_messages_batchDelete",
        "3519c37a-4fed-43d8-83b9-1095fa2dfb18": "gmail_users_messages_batchModify",
        "ae6b9ac0-b93c-401a-9191-429b002a0b41": "gmail_users_messages_import",
        "b6f57ab4-1f59-47d8-b0e6-e42c2451d96f": "gmail_users_messages_send",
        "e6fd6614-55d5-4ee3-bcb4-5bf57694a5b5": "gmail_users_messages_delete",
        "8d044926-45bc-4c2b-bb9a-26a580290824": "gmail_users_messages_get",
        "287a55a6-9f59-40c6-8b6b-733e3ccb184e": "gmail_users_messages_modify",
        "a12fbd23-ba53-4550-b6f0-4fb191717e5f": "gmail_users_messages_trash",
        "bf186bff-e4a6-41b4-a89c-541055d44b64": "gmail_users_messages_untrash",
        "08b872de-4bd0-4da8-bc11-e594567cd960": "gmail_users_messages_attachments_get",
        "b006fb08-a1ad-4bf3-89cb-25df5579fad2": "gmail_users_getProfile",
        "ad9d54b8-1617-4d2a-9eea-c9b54c1d0939": "gmail_users_settings_getAutoForwarding",
        "d39bbf90-a79e-42ae-88d4-9f0d9ef6cc13": "gmail_users_settings_updateAutoForwarding",
        "7774aa89-c638-4efc-a5e9-ce6172337d43": "gmail_users_settings_cse_identities_list",
        "9772c847-bc72-4114-a4e0-3b0db02bdfcb": "gmail_users_settings_cse_identities_create",
        "da4862a9-6422-4ea3-a11e-3aa9ca92f1eb": "gmail_users_settings_cse_identities_delete",
        "893191f6-657e-47b5-840e-d3c3d1125b79": "gmail_users_settings_cse_identities_get",
        "5fc5ac2f-1ede-4ea9-affe-3b690dcb1923": "gmail_users_settings_cse_identities_patch",
        "eff5e249-58cb-4dc1-8413-f6ea872e9d66": "gmail_users_settings_cse_keypairs_list",
        "d99db2d5-e55e-482e-b42e-9a7d8584c56a": "gmail_users_settings_cse_keypairs_create",
        "30b4254e-b823-49a4-addc-1e590899440c": "gmail_users_settings_cse_keypairs_get",
        "b0d6fa80-9f25-460a-9100-cea4cd1cf02b": "gmail_users_settings_cse_keypairs_disable",
        "c96007ce-a37a-4067-8d49-108f897469d5": "gmail_users_settings_cse_keypairs_enable",
        "97490061-bdb1-4f21-acb5-612f2f0a6290": "gmail_users_settings_cse_keypairs_obliterate",
        "3e311642-fea9-4252-9270-17cd44004759": "gmail_users_settings_delegates_list",
        "d86edd9d-5102-49ff-8b8b-262a12ef85d3": "gmail_users_settings_delegates_create",
        "7e0e024f-4aa6-4450-8f89-045653e5b181": "gmail_users_settings_delegates_delete",
        "3170ed96-ec7b-43ca-806c-4716d9c43d94": "gmail_users_settings_delegates_get",
        "9f2bace1-e0aa-46c3-b9ac-badef9ba981f": "gmail_users_settings_filters_list",
        "ca28f74e-30fa-4fd5-af70-9be808580ddb": "gmail_users_settings_filters_create",
        "cda9bba8-a1e7-4d51-9d2d-c5b2b63ca436": "gmail_users_settings_filters_delete",
        "9d112070-3a34-4073-9b63-f93ae61bbc59": "gmail_users_settings_filters_get",
        "71678aad-c1c4-4262-97e4-dacf016ee38f": "gmail_users_settings_forwardingAddresses_list",
        "077dd080-2c45-485c-9031-206a4f545c77": "gmail_users_settings_forwardingAddresses_create",
        "4d0ce1cf-1513-44d4-b03f-83848552b62b": "gmail_users_settings_forwardingAddresses_delete",
        "7f5363de-5def-472a-bc98-b01b89736976": "gmail_users_settings_forwardingAddresses_get",
        "bcccc292-e663-491f-a0c6-73902a88359e": "gmail_users_settings_getImap",
        "9eab50ec-167d-4977-8428-1e6cf2549512": "gmail_users_settings_updateImap",
        "79a4f40a-8c2a-4407-9f0f-04f7a58a1e49": "gmail_users_settings_getLanguage",
        "3056b3e5-a89a-490d-b122-5c9abf0177a0": "gmail_users_settings_updateLanguage",
        "1de11f18-fb2f-4612-abca-92172406a261": "gmail_users_settings_getPop",
        "a94e04f8-7ad5-42e5-8a19-ce5bcfbefbb2": "gmail_users_settings_updatePop",
        "700e9ae2-6d82-4662-8aca-85684099bf74": "gmail_users_settings_sendAs_list",
        "955832e3-ab21-4d6e-8e9d-18415c631b7a": "gmail_users_settings_sendAs_create",
        "177dddb6-3d20-43a8-adff-d1343f085130": "gmail_users_settings_sendAs_delete",
        "95ee71d9-f699-4963-bc3b-6dc2a3863a61": "gmail_users_settings_sendAs_get",
        "5cd76e75-f2b2-4790-8e2a-ad64eeb98bee": "gmail_users_settings_sendAs_patch",
        "e27c6a8c-624b-4051-9798-9642896c3de5": "gmail_users_settings_sendAs_update",
        "562de6ea-dcdb-4a3d-b5ce-f8782cda8145": "gmail_users_settings_sendAs_smimeInfo_list",
        "3fe81f34-ec29-4ee1-9ea9-1990887ab92d": "gmail_users_settings_sendAs_smimeInfo_insert",
        "b80c11c2-b5bb-430a-9577-79194931ec70": "gmail_users_settings_sendAs_smimeInfo_delete",
        "4a2d2c5f-c36b-46cb-a029-2ea98c821b1f": "gmail_users_settings_sendAs_smimeInfo_get",
        "da5f494c-5de5-432c-a6fa-5061d355218c": "gmail_users_settings_sendAs_smimeInfo_setDefault",
        "c0a40a52-89a9-44e3-bc69-d5be74df7ef6": "gmail_users_settings_sendAs_verify",
        "196ba81c-97bb-4b72-9499-0cf6953b8e12": "gmail_users_settings_getVacation",
        "4a7304d5-59e0-496d-ae6a-77bda6c0f691": "gmail_users_settings_updateVacation",
        "5a6e0240-4dc1-48fc-8f89-87401edb6d4c": "gmail_users_stop",
        "511214f8-0897-464c-803e-2566f4d15197": "gmail_users_threads_list",
        "764ac696-304b-44bc-9b4f-0c8b29029807": "gmail_users_threads_delete",
        "7fc7f6b7-8d35-403e-8b6f-82c026d24e31": "gmail_users_threads_get",
        "713974c5-580e-4afb-9eea-dda4539a0875": "gmail_users_threads_modify",
        "75c575df-76bb-4804-80a0-4455a0182b77": "gmail_users_threads_trash",
        "b6016052-02d8-4a19-b6e0-9187529bf690": "gmail_users_threads_untrash",
        "8b7dc0ea-d946-441f-8b8c-3f33755ae4bf": "gmail_users_watch"
        }
        
    @classmethod
    def get_id(cls, tool: str):
        return cls.id_lookup[tool]
    
    @classmethod
    def get_tool(cls, tool_id: str):
        return cls.tool_lookup[tool_id]
